-- MySQL dump 10.13  Distrib 5.6.37, for Linux (x86_64)
--
-- Host: 192.168.1.100    Database: mes
-- ------------------------------------------------------
-- Server version	5.1.73-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `mes`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mes` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `mes`;

--
-- Table structure for table `CSG`
--

DROP TABLE IF EXISTS `CSG`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CSG` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(64) NOT NULL DEFAULT '' COMMENT 'Код',
  `name` varchar(256) NOT NULL DEFAULT '' COMMENT 'Наименование',
  `sex` tinyint(2) NOT NULL DEFAULT '0' COMMENT 'Применимо для указанного пола (0-любой, 1-М, 2-Ж)',
  `age` varchar(9) NOT NULL DEFAULT '' COMMENT 'Применимо для указанного интервала возрастов пусто-нет ограничения, "{NNN{д|н|м|г}-{MMM{д|н|м|г}}" - с NNN дней/недель/месяцев/лет по MMM дней/недель/месяцев/лет; пустая нижняя или верхняя граница - нет ограничения снизу или сверху',
  `note` text NOT NULL COMMENT 'Некое доп.условие',
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `internal` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'является внутренним',
  `group_id` int(11) DEFAULT NULL COMMENT '{mrbMESGroup}',
  `isPolyTrauma` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Признак Политравма',
  `minDuration` int(11) NOT NULL COMMENT 'Минимальная длительность',
  `maxDuration` int(11) NOT NULL COMMENT 'Максимальная длительность',
  `avgDuration` double NOT NULL DEFAULT '0' COMMENT 'Средняя длительность',
  `begDate` date DEFAULT NULL COMMENT 'Начало',
  `endDate` date DEFAULT NULL COMMENT 'Конец',
  PRIMARY KEY (`id`),
  KEY `code` (`code`),
  KEY `name` (`name`(255)),
  KEY `group_id` (`group_id`),
  CONSTRAINT `CSG_group` FOREIGN KEY (`group_id`) REFERENCES `mrbMESGroup` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Какие-то статистические группы';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CSG`
--

LOCK TABLES `CSG` WRITE;
/*!40000 ALTER TABLE `CSG` DISABLE KEYS */;
/*!40000 ALTER TABLE `CSG` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CSG_Diagnosis`
--

DROP TABLE IF EXISTS `CSG_Diagnosis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CSG_Diagnosis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `master_id` int(11) NOT NULL COMMENT '{CSG}',
  `mkb` varchar(6) NOT NULL DEFAULT '' COMMENT 'Код диагноза по МКБ A00.00',
  `groupingMKB` int(11) NOT NULL DEFAULT '0' COMMENT 'Группировка: 0-диагноз не относится к какой-либо группе, иначе указывается номер группы.',
  `blendingMKB` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Сочетаемость:0-основной и дополнительный,1-основной,2-дополнительный.',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`),
  KEY `mkb` (`mkb`),
  CONSTRAINT `CSG_Diagnosis_mater` FOREIGN KEY (`master_id`) REFERENCES `CSG` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Диагнозы для стат.групп';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CSG_Diagnosis`
--

LOCK TABLES `CSG_Diagnosis` WRITE;
/*!40000 ALTER TABLE `CSG_Diagnosis` DISABLE KEYS */;
/*!40000 ALTER TABLE `CSG_Diagnosis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CSG_Service`
--

DROP TABLE IF EXISTS `CSG_Service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CSG_Service` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `master_id` int(11) NOT NULL COMMENT '{CSG}',
  `serviceCode` varchar(32) NOT NULL DEFAULT '' COMMENT 'Номенклатурный код услуги',
  `serviceName` text NOT NULL COMMENT 'Название услуги (временно)',
  `localServiceCode` varchar(32) NOT NULL DEFAULT '' COMMENT 'Ещё какой-то код услуги',
  `auet` double NOT NULL DEFAULT '0' COMMENT 'УЕТ для взрослого',
  `cuet` double NOT NULL DEFAULT '0' COMMENT 'УЕТ для ребёнка',
  `afreq` double NOT NULL DEFAULT '0' COMMENT 'частота использования для ворослого',
  `cfreq` double NOT NULL DEFAULT '0' COMMENT 'частота использования для ребёнка',
  `agauet` double NOT NULL DEFAULT '0' COMMENT 'УЕТ общей анастезии для взрослого',
  `cgauet` double NOT NULL DEFAULT '0' COMMENT 'УЕТ общей анастезии для ребёнка',
  `multiple` int(11) NOT NULL DEFAULT '1' COMMENT 'Кратность',
  `mkb` varchar(6) DEFAULT NULL COMMENT 'Данная услуга подбирается только с данным мкб',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`),
  KEY `serviceCode` (`serviceCode`),
  KEY `localServiceCode` (`localServiceCode`),
  CONSTRAINT `CSG_Service_mater` FOREIGN KEY (`master_id`) REFERENCES `CSG` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Услуги и трудоёмкость для стат.групп';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CSG_Service`
--

LOCK TABLES `CSG_Service` WRITE;
/*!40000 ALTER TABLE `CSG_Service` DISABLE KEYS */;
/*!40000 ALTER TABLE `CSG_Service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES`
--

DROP TABLE IF EXISTS `MES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `group_id` int(11) DEFAULT NULL COMMENT '{mrbMESGroup}',
  `ksg_id` int(11) DEFAULT NULL COMMENT 'Группа КСГ',
  `code` varchar(64) NOT NULL COMMENT 'Код',
  `name` varchar(128) NOT NULL COMMENT 'Наименование',
  `descr` varchar(255) NOT NULL COMMENT 'Описание',
  `patientModel` varchar(64) NOT NULL COMMENT 'Модель пациента',
  `minDuration` int(11) NOT NULL COMMENT 'Минимальная длительность',
  `maxDuration` int(11) NOT NULL COMMENT 'Максимальная длительность',
  `avgDuration` double NOT NULL DEFAULT '0' COMMENT 'Средняя длительность',
  `tariff` double NOT NULL COMMENT 'Тариф',
  `KSGNorm` int(11) NOT NULL COMMENT 'Норматив визитов',
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `internal` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'является внутренним',
  `periodicity` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Периодичность в днях',
  `endDate` date DEFAULT NULL COMMENT 'Дата окончания действия МЭС',
  `isPolyTrauma` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Признак Политравма',
  PRIMARY KEY (`id`),
  KEY `group_id` (`group_id`),
  KEY `MES_ksg` (`ksg_id`),
  CONSTRAINT `MES_ibfk_1` FOREIGN KEY (`group_id`) REFERENCES `mrbMESGroup` (`id`),
  CONSTRAINT `MES_ksg` FOREIGN KEY (`ksg_id`) REFERENCES `MES_ksg` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1871 DEFAULT CHARSET=utf8 COMMENT='Описание МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES`
--

LOCK TABLES `MES` WRITE;
/*!40000 ALTER TABLE `MES` DISABLE KEYS */;
INSERT INTO `MES` VALUES (1,0,4,NULL,'751010','ПОЛ ОФТАЛ Консультация, выписка рецепта','','П.К.13.00.5.0.1.8.5.Л',1,1,1,177.7,1,1,0,0,NULL,0),(2,0,2,NULL,'741010','ПОЛ НЕВР Консультация, выписка рецепта, выдача заключения','','П.К.12.00.5.0.1.7.0.Л',1,1,1,149.01,1,1,0,0,NULL,0),(3,0,2,NULL,'741020','ПОЛ НЕВР Эпилепсия','','Н.Л.12.00.7.0.1.5.5.Ж',14,14,14,149.01,4,1,0,0,NULL,0),(4,0,2,NULL,'741023','ДИСП ПОЛ НЕВР Эпилепсия (диспансерный прием 1раз в 6 месяцев)','','Н.Н.12.00.7.0.1.5.5.С',2,2,2,149.01,1,1,0,0,NULL,0),(5,0,2,NULL,'741030','ПОЛ НЕВР Эпилепсия Статус Неотложное состояние','','Н.Л.12.00.7.0.1.5.2.З',1,1,1,149.01,1,1,0,0,NULL,0),(6,0,2,NULL,'741040','ПОЛ НЕВР Поражение нервных корешков, ганглиев и сплетений.','','Н.Л.12.00.7.0.1.5.0.Г',15,20,17,256.49,3,1,0,0,NULL,0),(7,0,2,NULL,'741050','ПОЛ НЕВР Болезнь Паркинсона','','Н.Л.12.00.7.0.1.6.5.Г',15,23,21,328.34,4,1,0,0,NULL,0),(8,0,2,NULL,'741053','ДИСП ПОЛ НЕВР Болезнь Паркинсона (диспансерный прием 1 раз в 6 месяцев)','','Н.Н.12.00.7.0.1.6.5.С',2,2,2,328.34,1,1,0,0,NULL,0),(9,0,2,NULL,'741060','ПОЛ НЕВР Церебральный атеросклероз','','Н.Л.12.00.7.0.1.6.5.Ж',14,19,17,328.34,4,1,0,0,NULL,0),(10,0,2,NULL,'741070','ПОЛ НЕВР Рассеянный склероз','','Н.Л.12.00.7.0.1.6.0.Ж',56,56,56,328.34,7,1,0,0,NULL,0),(11,0,2,NULL,'741073','ДИСП ПОЛ НЕВР Рассеянный склероз (диспансерный прием 1 раз в 6 месяцев) ','','Н.Н.12.00.7.0.1.6.0.С',2,2,2,328.34,1,1,0,0,NULL,0),(12,0,2,NULL,'741080','ПОЛ НЕВР Радикулопатия + остеохондроз позвоночника','','Н.Л.12.00.7.0.1.6.6.Г',16,23,21,239.57,4,1,0,0,NULL,0),(13,0,2,NULL,'741090','ПОЛ НЕВР Сотрясение головного мозга','','Н.Л.22.00.7.1.1.2.1.А',18,25,24,134.73,4,1,0,0,NULL,0),(14,0,2,NULL,'741093','ДИСП ПОЛ НЕВР Последствия внутричерепной травмы  (диспансерный прием 1 раз в год)','','Н.Н.22.00.7.1.1.7.5.С',2,2,2,245.17,1,1,0,0,NULL,0),(15,0,2,NULL,'741100','ПОЛ НЕВР Расстройство вегетативной нервной системы','','С.Л.12.00.7.0.1.7.0.А',1,22,21,134.73,4,1,0,0,NULL,0),(16,0,2,NULL,'741110','ПОЛ НЕВР Энцефалопатия','','Н.Л.12.00.5.4.1.6.0.А',14,23,21,149.01,3,1,0,0,NULL,0),(17,0,2,NULL,'741120','ПОЛ НЕВР Состояние после перенесенного ОНМК','','Н.Л.12.00.5.0.1.6.5.Г',30,63,60,287.32,8,1,0,0,NULL,0),(18,0,2,NULL,'741123','ДИСП ПОЛ НЕВР Состояние после перенесенного ОНМК (диспансерный прием 1раз в 6 месяцев)','','Н.Н.12.00.5.0.1.6.5.С',2,2,2,287.32,2,1,0,0,NULL,0),(19,0,2,NULL,'741130','ПОЛ НЕВР Неотложные состояния','','С.Л.12.00.5.0.1.9.2.Д',1,1,1,149.01,1,1,0,0,NULL,0),(20,0,2,NULL,'741140','ПОЛ НЕВР ПАТРОНАЖ НА ДОМУ','','П.К.12.00.5.0.1.7.0.Л',1,1,1,149.01,1,1,0,0,NULL,0),(21,0,4,NULL,'751080','ПОЛ ОФТАЛ Блефарит','','Н.Л.13.00.5.0.1.1.0.А',6,14,10,177.7,2,1,0,0,NULL,0),(22,0,4,NULL,'751050','ПОЛ ОФТАЛ Конъюнктивит вирусный','','Н.Л.13.00.5.0.1.1.0.А',6,18,12,177.7,2,1,0,0,NULL,0),(23,0,4,NULL,'751020','ПОЛ ОФТАЛ Глаукома открытоугольная (диагностика)','','Н.Л.13.00.5.0.1.5.0.А',5,8,6,148.63,2,1,0,0,NULL,0),(24,0,4,NULL,'751023','ДИСП ПОЛ ОФТАЛ Глаукома (диспансерный прием)','','Н.Н.13.29.5.0.1.8.5.С',1,1,1,177.7,1,1,0,0,NULL,0),(25,0,4,NULL,'751030','ПОЛ ОФТАЛ Болезни глазницы перед стационарным лечением','','Н.Л.13.00.5.1.1.0.2.Б',2,2,2,177.7,1,1,0,0,NULL,0),(26,0,4,NULL,'751040','ПОЛ ОФТАЛ Болезни роговицы','','Н.Л.13.00.5.0.1.2.1.А',8,20,14,177.7,2,1,0,0,NULL,0),(27,0,4,NULL,'751060','ПОЛ ОФТАЛ Пресбиопия','','Н.Л.13.00.5.0.1.7.0.А',1,2,1,177.7,1,1,0,0,NULL,0),(28,0,4,NULL,'751090','ПОЛ ОФТАЛ Дакриоцистит','','Н.Л.13.29.5.0.1.1.0.А',6,14,10,177.7,2,1,0,0,NULL,0),(29,0,4,NULL,'751100','ПОЛ ОФТАЛ Иридоциклит','','Н.Л.13.29.5.0.1.1.0.Г',10,18,14,177.7,2,1,0,0,NULL,0),(30,0,4,NULL,'751130','ПОЛ ОФТАЛ Отслойки  сетчатки перед госпитализацией','','Н.Л.13.29.5.0.1.6.2.Б',6,6,6,177.7,2,1,0,0,NULL,0),(31,0,4,NULL,'751140','ПОЛ ОФТАЛ Глаукома перед госпитализацией','','Н.Л.13.29.5.0.1.7.2.Д',4,4,4,177.7,2,1,0,0,NULL,0),(32,0,4,NULL,'751150','ПОЛ ОФТАЛ Болезни стекловидного тела','','Н.Л.13.29.5.0.1.8.2.Д',20,20,20,177.7,2,1,0,0,NULL,0),(33,0,4,NULL,'751160','ПОЛ ОФТАЛ Эндофтальмит перед госпитализацией','','Н.Л.13.29.5.0.1.8.2.Б',3,3,3,177.7,1,1,0,0,NULL,0),(34,0,4,NULL,'751170','ПОЛ ОФТАЛ Болезни зрительного нерва','','Н.Л.13.29.5.0.1.8.2.Б',20,20,20,177.7,2,1,0,0,NULL,0),(35,0,4,NULL,'751180','ПОЛ ОФТАЛ Болезни зрительных путей','','Н.Л.13.29.5.0.1.8.2.Д',20,20,20,177.7,2,1,0,0,NULL,0),(36,0,4,NULL,'751190','ПОЛ ОФТАЛ Косоглазие паралитическое','','Н.Л.13.00.5.0.1.8.2.Б',10,10,10,177.7,2,1,0,0,NULL,0),(37,0,4,NULL,'751200','ПОЛ ОФТАЛ Косоглазие (кроме паралитического)','','Н.Л.13.00.5.0.1.8.1.Г',1,4,2,177.7,1,1,0,0,NULL,0),(38,0,4,NULL,'751210','ПОЛ ОФТАЛ Нарушение аккомодации и астигматизм','','Н.Л.13.29.5.0.1.8.1.Г',1,4,2,177.7,1,1,0,0,NULL,0),(39,0,4,NULL,'751220','ПОЛ ОФТАЛ Травмы придаточного аппарата глаза амбулаторные','','Н.Л.13.00.5.0.1.1.1.Г',3,13,8,177.7,2,1,0,0,NULL,0),(40,0,4,NULL,'751070','ПОЛ ОФТАЛ Конъюнктивит бактериальный','','Н.Л.13.00.5.0.1.1.0.А',8,16,12,177.7,2,1,0,0,NULL,0),(41,0,4,NULL,'751110','ПОЛ ОФТАЛ Болезни хрусталика','','Н.Л.13.29.5.0.1.9.2.Г',6,14,10,177.7,2,1,0,0,NULL,0),(42,0,4,NULL,'751120','ПОЛ ОФТАЛ Болезни сосудистой оболочки глаза и сетчатки','','Н.Л.13.29.5.0.1.6.1.А',10,18,14,177.7,2,1,0,0,NULL,0),(43,0,NULL,NULL,'311151','Токс Токсикология 1-ой категории сложности','','С.Т.23.48.1.1.1.3.0.К',1,3,2,0,0,1,0,0,NULL,0),(44,0,NULL,NULL,'311152','Токс Токсикология 2-ой категории сложности','','С.Т.23.48.1.2.1.2.0.К',3,5,4,0,0,1,0,0,NULL,0),(45,0,4,NULL,'751230','ПОЛ ОФТАЛ Ожоги глаз','','Н.Л.13.00.5.0.1.2.1.А',4,16,10,177.7,2,1,0,0,NULL,0),(46,0,4,NULL,'751240','ПОЛ ОФТАЛ Миопия','','Н.Л.13.00.5.0.1.8.1.Г',2,2,2,177.7,1,1,0,0,NULL,0),(47,0,4,NULL,'751250','ПОЛ ОФТАЛ Гиперметропия','','Н.Л.13.00.5.0.1.8.1.Г',1,2,1,177.7,1,1,0,0,NULL,0),(48,0,4,NULL,'751260','ПОЛ ОФТАЛ Склерит','','Н.Л.13.29.1.0.1.8.1.А',6,18,12,177.7,2,1,0,0,NULL,0),(49,0,4,NULL,'751270','ПОЛ ОФТАЛ Экзофтальм','','С.Л.13.00.5.0.1.8.1.А',7,13,10,177.7,2,1,0,0,NULL,0),(50,0,4,NULL,'751280','ПОЛ ОФТАЛ Катаракта перед госпитализацией','','Н.Л.13.29.5.0.1.8.2.Д',10,10,10,177.7,2,1,0,0,NULL,0),(51,0,4,NULL,'751290','ПОЛ ОФТАЛ Окклюзия сосудов сетчатки','','Н.Л.13.29.5.0.1.1.1.А',14,40,26,177.7,2,1,0,0,NULL,0),(52,0,4,NULL,'751300','ПОЛ ОФТАЛ Опухоль орбиты','','Н.Л.13.29.5.0.1.0.2.Б',10,10,10,177.7,2,1,0,0,NULL,0),(53,0,4,NULL,'751310','ПОЛ ОФТАЛ Синдром сухого глаза','','Н.Л.13.29.5.0.1.0.1.А',10,18,14,177.7,3,1,0,0,NULL,0),(54,0,4,NULL,'751320','ПОЛ ОФТАЛ Инородные тела конъюнктивальной полости и роговицы','','Н.Л.13.00.5.0.1.0.1.А',10,16,12,177.7,2,1,0,0,NULL,0),(55,0,4,NULL,'751330','ПОЛ ОФТАЛ Ушиб глазного яблока и тканей глазницы','','Н.Л.22.00.5.0.1.0.1.А',8,14,10,177.7,3,1,0,0,NULL,0),(56,0,4,NULL,'751340','ПОЛ ОФТАЛ Оформление на МСЭ','','П.К.13.29.5.0.1.8.5.Н',1,1,10,177.7,5,1,0,0,NULL,0),(57,0,NULL,NULL,'891015','ПОЛ ВОССТ ЛЕЧ Гипертоническая болезнь','','Н.В.15.00.8.1.1.7.5.Ч',30,30,30,256.28,0,1,0,0,NULL,0),(58,0,NULL,NULL,'891025','ПОЛ ВОССТ ЛЕЧ Стенокардия и другие формы хронической ИБС','','Н.В.15.00.8.1.1.6.5.Ч',30,30,30,180.39,0,1,0,0,NULL,0),(59,0,NULL,NULL,'721017','ДН_СТАЦ ПОЛ ЭНД Сахарный диабет','','Н.Л.09.00.8.4.1.6.0.Г',12,23,14,259.49,0,1,0,0,NULL,0),(60,0,NULL,NULL,'771037','ДН_СТАЦ ПОЛ КАРД Гипертоническая болезнь','','Н.Л.15.00.8.1.1.7.0.Г',12,32,12,256.28,0,1,0,0,NULL,0),(61,0,NULL,NULL,'771067','ДН_СТАЦ ПОЛ КАРД Стенокардия  и другие формы хронической ИБС','','Н.Л.15.00.8.1.1.7.0.Ж',15,17,17,256.28,0,1,0,0,NULL,0),(62,0,NULL,NULL,'771167','ДН_СТАЦ ПОЛ КАРД Варикозное расширение вен нижних конечностей (0 - I - II стадии)','','Н.Л.15.00.8.5.1.7.3.Г',1,10,10,221.93,0,1,0,0,NULL,0),(63,0,NULL,NULL,'771177','ДН_СТАЦ ПОЛ КАРД Облитерирующие заболевания артерий нижних конечностей','','Н.Л.15.00.8.2.1.7.0.Г',1,12,12,221.93,0,1,0,0,NULL,0),(64,0,NULL,NULL,'781017','ДН_СТАЦ ПОЛ ПУЛМ Заболевания легких, поражающие главным образом интерстициальную ткань','','Н.Л.16.00.8.1.1.6.5.Г',12,28,12,193.41,0,1,0,0,NULL,0),(65,0,NULL,NULL,'781027','ДН_СТАЦ ПОЛ ПУЛМ Острые и хронические бронхиты с ДН I - II ст.','','Н.Л.16.00.8.1.1.7.5.А',12,23,12,259.49,0,1,0,0,NULL,0),(66,0,NULL,NULL,'781037','ДН_СТАЦ ПОЛ ПУЛМ Пневмония','','Н.Л.16.00.8.1.1.2.5.А',11,20,14,273.89,0,1,0,0,NULL,0),(67,0,NULL,NULL,'781047','ДН_СТАЦ ПОЛ ПУЛМ Бронхиальная астма с ДН I-II ст.','','Н.Л.16.00.8.1.1.6.5.Г',11,30,12,273.89,0,1,0,0,NULL,0),(68,0,NULL,NULL,'851017','ДН_СТАЦ ПОЛ РЕВМ Остеопороз','','Н.Л.19.00.8.4.1.6.0.Г',5,32,10,256.28,0,1,0,0,NULL,0),(69,0,NULL,NULL,'821010','ПОЛ Амбулаторное ведение больного с пересаженной почкой (помесячное наблюдение)','','Н.Н.20.25.6.0.0.8.5.С',30,30,30,194.79,0,1,0,0,NULL,0),(70,0,NULL,NULL,'232110','Синдром Иценко-Кушинга. Гиперальдостеронизм','','',17,26,21,315.79,0,1,0,0,NULL,0),(71,0,NULL,NULL,'232120','Адреногенитальные расстройства. Гипофункция коры надпоч.','','',17,26,21,273.92,0,1,0,0,NULL,0),(72,0,NULL,NULL,'232130','Дисфункция яичников','','',12,18,15,246.51,0,1,0,0,NULL,0),(73,0,NULL,NULL,'232140','Нарушения полового созревания','','',8,12,10,229.35,0,1,0,0,NULL,0),(74,0,NULL,NULL,'241010','Хроническая железодефицитная анемия','','',14,21,17,218.55,0,1,0,0,NULL,0),(75,0,NULL,NULL,'241020','B-12-дефицитная анемия, другие анемии','','',16,23,19,217.01,0,1,0,0,NULL,0),(76,0,NULL,NULL,'241030','Аутоиммунная гемолитическая анемия для негематологических стацион','','',8,12,10,142.99,0,1,0,0,NULL,0),(77,0,NULL,NULL,'241040','Аутоиммунные и приобретенные гемолитические анемии для гемат. ста','','',16,24,20,346.66,0,1,0,0,NULL,0),(78,0,NULL,NULL,'241050','Миелодиспластические синдромы для гемат стационаров','','',8,12,10,198.56,0,1,0,0,NULL,0),(79,0,NULL,NULL,'241060','Апластическая анемия для гематологических стационаров','','',23,34,28,353.76,0,1,0,0,NULL,0),(80,0,1,NULL,'771110','ПОЛ_КАРД Состояние после этапа реабилитации, после кардиохирургической операции','','П.Л.15.00.5.1.1.6.5.В',30,30,30,243.04,6,1,0,0,NULL,0),(81,0,1,NULL,'771120','ПОЛ КАРД Ревматические болезни сердца ','','Н.Л.15.00.5.1.1.6.0.Г',23,28,25,212.85,2,1,0,0,NULL,0),(82,0,1,NULL,'771130','ПОЛ_КАРД Сердечная недостаточность  ','','Н.Л.15.00.5.1.1.6.0.Г',13,30,30,449.42,6,1,0,0,NULL,0),(83,0,1,NULL,'771140','ПОЛ_КАРД Фибрилляция предсердий постоянная ','','Н.Л.15.00.7.1.1.6.0.Ж',10,21,21,203.69,4,1,0,0,NULL,0),(84,0,1,NULL,'771150','ПОЛ_КАРД Фибрилляция предсердий, пароксизм  ','','Н.Л.15.00.7.1.1.6.0.Е',7,7,7,203.69,2,1,0,0,NULL,0),(85,0,NULL,NULL,'241070','Острый промиелоцитарный лейкоз для гематологич. Стационаров','','',36,54,45,712.34,0,1,0,0,NULL,0),(86,0,NULL,NULL,'241080','Наследственный микросфероцитоз для негематологич. стац-ров','','',6,9,7,149.02,0,1,0,0,NULL,0),(87,0,NULL,NULL,'241090','Наследственный микросфероцитоз для гематологич. стационаров','','',16,24,20,347.93,0,1,0,0,NULL,0),(88,0,NULL,NULL,'241100','Апластическая анемия для негематологических стационаров','','',6,9,7,146.64,0,1,0,0,NULL,0),(89,0,NULL,NULL,'241110','Апластическая анемия  для гематологических стационаров','','',15,22,18,360.58,0,1,0,0,NULL,0),(90,0,NULL,NULL,'241120','Хронический миелолейкоз для негематологических стационаров','','',8,12,10,155.79,0,1,0,0,NULL,0),(91,0,NULL,NULL,'241130','Хр. миелолейкоз хр фаза, фаза акселерации для гематологич. стац.','','',14,21,17,417.74,0,1,0,0,NULL,0),(92,0,NULL,NULL,'241140','Хронический лимфолейкоз (все стад.) для негематологических стационаров','','',8,12,10,159.08,0,1,0,0,NULL,0),(93,0,NULL,NULL,'241150','Хронический лимфолейкоз и лимфомы для гемат.стац. (перв.госп.)','','',13,20,16,367.59,0,1,0,0,NULL,0),(94,0,NULL,NULL,'241160','Хронический лимфолейкоз и лимфомы для гемат.стац. (повт.госп.)','','',10,15,12,287.58,0,1,0,0,NULL,0),(95,0,NULL,NULL,'241170','Острый миелолейкоз для негематологических стационаров','','',11,16,13,240.34,0,1,0,0,NULL,0),(96,0,NULL,NULL,'241180','Острый миелолейкоз (перв.госп-ция) для гематологич. стац-ров','','',28,42,35,655.93,0,1,0,0,NULL,0),(97,0,NULL,NULL,'241190','Острый миелолейкоз (повт. госп-ция) для гематологич. стац-ров','','',8,12,10,275.74,0,1,0,0,NULL,0),(98,0,NULL,NULL,'241200','Острый лимфолейкоз для негематологических стационаров','','',10,15,12,191.62,0,1,0,0,NULL,0),(99,0,NULL,NULL,'241210','Острый лимфолейкоз (перв.госп-ция) для гематологич. стац-ров','','',60,90,75,1111.5,0,1,0,0,NULL,0),(100,0,NULL,NULL,'241220','Острый лимфолейкоз, реиндукция (повт.госпт.) для гематолог. стац.','','',36,54,45,764.26,0,1,0,0,NULL,0),(101,0,NULL,NULL,'241230','Острый эритромиелоз (редк.формы) для негематолог. стац-ров','','',8,12,10,195.76,0,1,0,0,NULL,0),(102,0,NULL,NULL,'241240','Острый эритромиелоз (редк.формы) для гематологич. стац-ров','','',28,42,35,589.77,0,1,0,0,NULL,0),(103,0,NULL,NULL,'241250','Полицитемия, др.новообр-я орг-в кроветворения для негем. стац.','','',12,18,15,194.94,0,1,0,0,NULL,0),(104,0,NULL,NULL,'241260','Полицитемия, др.новообр-я орг-в кроветворения для гематолг. стац.','','',12,17,14,260.8,0,1,0,0,NULL,0),(105,0,NULL,NULL,'241270','Миеломная болезнь для негематологических стационаров','','',12,17,14,247.9,0,1,0,0,NULL,0),(106,0,NULL,NULL,'241280','Миеломная болезнь (перв.госп-ция) для гематологич. стац-ров','','',13,20,16,320.26,0,1,0,0,NULL,0),(107,0,NULL,NULL,'241290','Миеломная болезнь (повт.госп-ция) для гематологич. стационаров','','',8,12,10,453.45,0,1,0,0,NULL,0),(108,0,NULL,NULL,'241300','Болезнь Ходжкина для негематологических стационаров','','',12,18,15,240.15,0,1,0,0,NULL,0),(109,0,NULL,NULL,'241310','Болезнь Ходжкина для гематологических стационаров','','',12,17,14,626.9,0,1,0,0,NULL,0),(110,0,NULL,NULL,'241320','Злокачественные новообр-я лимфоидной ткани для негематолог. стац.','','',12,17,14,215.77,0,1,0,0,NULL,0),(111,0,NULL,NULL,'241330','Остр.лимфолейкоз, консолидация ремиссии (повт.госп.) для гем. ста','','',8,12,10,274.27,0,1,0,0,NULL,0),(112,0,NULL,NULL,'241340','Идиопатическая аутоиммунная тромбоцитопения для негемат.стац.','','',12,17,14,175.14,0,1,0,0,NULL,0),(113,0,NULL,NULL,'241350','Идиопатическая аутоиммунная тромбоцитопения для гемат.стац.','','',14,21,17,266.56,0,1,0,0,NULL,0),(114,0,NULL,NULL,'241360','Иммунный агранулоцитоз для негематологических стационаров','','',8,12,10,170.41,0,1,0,0,NULL,0),(115,0,NULL,NULL,'241370','Иммунный агранулоцитоз для гематологических стационаров','','',16,24,20,360.65,0,1,0,0,NULL,0),(116,0,NULL,NULL,'241380','Стационар 1-го дня (госпитализация для гемотрансфузии)','','',1,2,1,113.3,0,1,0,0,NULL,0),(117,0,NULL,NULL,'241390','Дефицит факторов свертываемости для гем. стационаров','','',8,12,10,259.28,0,1,0,0,NULL,0),(118,0,NULL,NULL,'241400','Другие нарушения свертываемости для гем. стационаров','','',12,18,15,308.55,0,1,0,0,NULL,0),(119,0,NULL,NULL,'241410','Другие нарушения белых кровяных кллеток для гематологич. стац.','','',12,18,15,295.67,0,1,0,0,NULL,0),(120,0,NULL,NULL,'242010','Железодефицитная анемия','','',16,24,20,283.52,0,1,0,0,NULL,0),(121,0,NULL,NULL,'242011','Железодефицитная анемия у детей до 3-х лет','','',16,24,20,283.52,0,1,0,0,NULL,0),(122,0,NULL,NULL,'242020','B-12-дефицитная анемия, другие анемии','','',17,26,21,290.55,0,1,0,0,NULL,0),(123,0,NULL,NULL,'242030','Гемоглобинурия','','',16,24,20,413.35,0,1,0,0,NULL,0),(124,0,NULL,NULL,'242040','Приобретенные гемолитические анемии','','',40,60,50,466.8,0,1,0,0,NULL,0),(125,0,NULL,NULL,'242050','Гемолитические анемии, связанные с дефицитом ферментов','','',12,18,15,340.48,0,1,0,0,NULL,0),(126,0,NULL,NULL,'242060','Талассемия','','',16,24,20,343.68,0,1,0,0,NULL,0),(127,0,NULL,NULL,'242070','Апластическая анемия','','',24,36,30,1464.8,0,1,0,0,NULL,0),(128,0,NULL,NULL,'242080','Конституциональная апластическая анемия','','',16,24,20,977.45,0,1,0,0,NULL,0),(129,0,NULL,NULL,'242090','Хронический миелолейкоз','','',32,48,40,2367.42,0,1,0,0,NULL,0),(130,0,NULL,NULL,'242100','Острые лейкозы (основное лечение)','','',72,108,90,4283.79,0,1,0,0,NULL,0),(131,0,NULL,NULL,'242110','Лимфогранулематоз','','',16,24,20,734.64,0,1,0,0,NULL,0),(132,0,NULL,NULL,'261150','Эпилепсия','','',8,12,10,149.01,0,1,0,0,NULL,0),(133,0,NULL,NULL,'242120','Лимфосаркома (основное лечение)','','',72,108,90,2707.62,0,1,0,0,NULL,0),(134,0,NULL,NULL,'242130','Тромбоцитопения','','',32,48,40,607.16,0,1,0,0,NULL,0),(135,0,NULL,NULL,'242140','Тромбоцитопатии','','',16,24,20,583.56,0,1,0,0,NULL,0),(136,0,NULL,NULL,'242150','Болезнь Виллебранда','','',12,18,15,444.96,0,1,0,0,NULL,0),(137,0,NULL,NULL,'242160','Гемофилия (без кровотечения)','','',17,26,21,330.77,0,1,0,0,NULL,0),(138,0,NULL,NULL,'242170','Агранулоцитоз','','',16,24,20,1189.13,0,1,0,0,NULL,0),(139,0,NULL,NULL,'242180','Липидозы. Болезнь Гоше','','',12,18,15,319.27,0,1,0,0,NULL,0),(140,0,NULL,NULL,'242190','Гистиоцитоз доброкачественный','','',12,18,15,1850.61,0,1,0,0,NULL,0),(141,0,NULL,NULL,'242200','Гистиоцитоз злокачественный','','',32,48,40,4934.96,0,1,0,0,NULL,0),(142,0,NULL,NULL,'242210','Лимфаденит. Лимфаденопатия (без оперативного вмешательства)','','',13,20,16,376.8,0,1,0,0,NULL,0),(143,0,NULL,NULL,'211190','Острый полиомиелит','','',20,30,25,423.33,0,1,0,0,NULL,0),(144,0,NULL,NULL,'242220','Наследственный микросфероцитоз','','',16,24,20,413.35,0,1,0,0,NULL,0),(145,0,NULL,NULL,'242230','Дефицит факторов свертывания (с кровотечением)','','',16,24,20,441.02,0,1,0,0,NULL,0),(146,0,NULL,NULL,'242240','Дефицит факторов свертывания без кровотечения (реабилитация)','','',8,12,10,226.51,0,1,0,0,NULL,0),(147,0,NULL,NULL,'242250','Идиопатическая аутоиммунная тромбоцитопения','','',14,21,17,224.21,0,1,0,0,NULL,0),(148,0,NULL,NULL,'242260','Тромбоцитопения','','',32,48,40,366.9,0,1,0,0,NULL,0),(149,0,NULL,NULL,'242270','Геморрагический васкулит. Аллергический васкулит','','',32,48,40,268.73,0,1,0,0,NULL,0),(150,0,NULL,NULL,'242280','Острые лейкозы (для реабилитации и коррекции осложнений)','','',12,17,14,666.37,0,1,0,0,NULL,0),(151,0,NULL,NULL,'242290','Лимфосаркома (реабилитация)','','',12,18,15,451.27,0,1,0,0,NULL,0),(152,0,NULL,NULL,'242300','Лимфаденит. Лимфаденопатия с оперативным вмешательством','','',16,24,20,471,0,1,0,0,NULL,0),(153,0,NULL,NULL,'261010','Злокачественные новообразования нервной системы','','',10,15,12,209,0,1,0,0,NULL,0),(154,0,NULL,NULL,'261020','Доброкачественные новообразования нервной системы','','',10,15,12,229.94,0,1,0,0,NULL,0),(155,0,NULL,NULL,'261030','Бактериальный менингит','','',24,36,30,390.95,0,1,0,0,NULL,0),(156,0,NULL,NULL,'261040','Менингит небактериальной этиологии','','',20,30,25,284.29,0,1,0,0,NULL,0),(157,0,NULL,NULL,'261050','Энцефалиты, миелиты, энцефаломиелиты','','',20,29,24,366.79,0,1,0,0,NULL,0),(158,0,NULL,NULL,'261060','Внутричерепной, внутрипозвоночный абсцесс, флебит и тромбофл.','','',20,29,24,324.64,0,1,0,0,NULL,0),(159,0,NULL,NULL,'261070','Отдаленные последствия инфекционного поражения ЦНС','','',12,18,15,216.89,0,1,0,0,NULL,0),(160,0,NULL,NULL,'261080','Церебральные дегенерации','','',12,17,14,297.14,0,1,0,0,NULL,0),(161,0,NULL,NULL,'261090','Болезнь Паркинсона','','',15,22,18,216.36,0,1,0,0,NULL,0),(162,0,NULL,NULL,'261100','Гепатолентикулярная дегенерация, дистонии, двигательные наруш.','','',12,18,15,396.62,0,1,0,0,NULL,0),(163,0,NULL,NULL,'261110','Спиноцеребральные дегенерации','','',13,20,16,238.28,0,1,0,0,NULL,0),(164,0,NULL,NULL,'261120','Болезни клеток переднего рога','','',15,22,18,195.13,0,1,0,0,NULL,0),(165,0,NULL,NULL,'261130','Болезни периферической вегетативной нервной системы','','',12,17,14,176.91,0,1,0,0,NULL,0),(166,0,NULL,NULL,'261140','Рассеянный склероз','','',15,22,18,461.1,0,1,0,0,NULL,0),(167,0,NULL,NULL,'261160','Нарколепсия и катаплексия','','',12,17,14,147.83,0,1,0,0,NULL,0),(168,0,NULL,NULL,'261170','Болезни нервных корешков и сплетений','','',13,20,16,239.47,0,1,0,0,NULL,0),(169,0,NULL,NULL,'261180','Периферическая невропатия, острый полиневрит','','',13,20,16,256.49,0,1,0,0,NULL,0),(170,0,NULL,NULL,'261190','Миастения, прогрессирующая мышечная дистрофия','','',13,20,16,242.55,0,1,0,0,NULL,0),(171,0,NULL,NULL,'261200','Кровоизлияние субарахноидальное, внутримозговое, субдуральное','','',24,36,30,436.26,0,1,0,0,NULL,0),(172,0,NULL,NULL,'261210','Закупорка и стеноз церебральных артерий','','',16,24,20,414.63,0,1,0,0,NULL,0),(173,0,NULL,NULL,'261220','Транзиторная ишемия мозга','','',13,20,16,263.01,0,1,0,0,NULL,0),(174,0,NULL,NULL,'261230','Дисциркуляторная энцефалопатия','','',14,21,17,328.34,0,1,0,0,NULL,0),(175,0,NULL,NULL,'261240','Отдаленные последствия цереброваскулярной болезни','','',13,20,16,258.61,0,1,0,0,NULL,0),(176,0,NULL,NULL,'261250','Спондилез и связанные с ним состояния. Остеохондроз позв-ка','','',15,22,18,239.57,0,1,0,0,NULL,0),(177,0,NULL,NULL,'261260','Болезни межпозвонковых дисков','','',15,22,18,249.76,0,1,0,0,NULL,0),(178,0,NULL,NULL,'261270','Отдаленные последствия травм нервной системы, врожд.заб. ЦНС','','',12,18,15,245.17,0,1,0,0,NULL,0),(179,0,NULL,NULL,'261280','Другие болезни спинного мозга','','',13,20,16,224.61,0,1,0,0,NULL,0),(180,0,NULL,NULL,'261290','Острый полиневрит','','',28,42,35,685.16,0,1,0,0,NULL,0),(181,0,NULL,NULL,'262010','Менингиты','','',17,26,21,318.78,0,1,0,0,NULL,0),(182,0,NULL,NULL,'262020','Закупорка и стеноз прецеребральных артерий. Инфаркт мозга','','',17,26,21,315.65,0,1,0,0,NULL,0),(183,0,NULL,NULL,'262030','Энцефалиты, миелиты. Энцефаломиелиты','','',17,26,21,390.6,0,1,0,0,NULL,0),(184,0,NULL,NULL,'262040','Последствия инфекционного поражения ЦНС','','',12,18,15,293.38,0,1,0,0,NULL,0),(185,0,NULL,NULL,'262050','Другие экстрапирамидные и двигательные нарушения','','',12,18,15,271.45,0,1,0,0,NULL,0),(186,0,NULL,NULL,'262060','Гиперкинетические расстройства','','',12,18,15,239.58,0,1,0,0,NULL,0),(187,0,NULL,NULL,'262070','Атаксии','','',12,17,14,259.74,0,1,0,0,NULL,0),(188,0,NULL,NULL,'262080','Спинальные мышечные атрофии','','',12,17,14,184.93,0,1,0,0,NULL,0),(189,0,NULL,NULL,'262090','Синдром головной боли. Расстр-ва вегетативной нервной сист.','','',12,18,15,203.22,0,1,0,0,NULL,0),(190,0,NULL,NULL,'262100','Демиелинизирующие болезни ЦНС','','',24,36,30,309.7,0,1,0,0,NULL,0),(191,0,NULL,NULL,'262110','Эпилепсия','','',13,20,16,204.8,0,1,0,0,NULL,0),(192,0,NULL,NULL,'262120','Энурез','','',12,18,15,182.81,0,1,0,0,NULL,0),(193,0,NULL,NULL,'262130','Поражения нервов, нервных корешков и сплетений','','',13,20,16,223.3,0,1,0,0,NULL,0),(194,0,NULL,NULL,'262140','Полиневропатия и другие поражения нервной системы','','',17,26,21,284.03,0,1,0,0,NULL,0),(195,0,NULL,NULL,'262150','Болезни нервно-мышечного синапса и мышц','','',12,18,15,204.58,0,1,0,0,NULL,0),(196,0,NULL,NULL,'262160','Субарахноидальные кровоизлияния','','',17,26,21,323.12,0,1,0,0,NULL,0),(197,0,NULL,NULL,'262170','Гидроцефалия','','',12,18,15,171.25,0,1,0,0,NULL,0),(198,0,NULL,NULL,'262180','Детский церебральный паралич','','',15,22,18,300.56,0,1,0,0,NULL,0),(199,0,NULL,NULL,'262190','Доброкачественные новообразования нервной системы','','',12,17,14,197.08,0,1,0,0,NULL,0),(200,0,NULL,NULL,'212460','Атипичная пневмония','','',17,26,21,269.11,0,1,0,0,NULL,0),(201,0,NULL,NULL,'212470','Контакт с больными и возможность заражения инфекц.болез.','','',17,26,21,277.93,0,1,0,0,NULL,0),(202,0,NULL,NULL,'212480','Вирусные кишечные инфекции','','',6,9,7,145.66,0,1,0,0,NULL,0),(203,0,NULL,NULL,'212490','Краснуха','','',4,6,5,71.74,0,1,0,0,NULL,0),(204,0,NULL,NULL,'212500','Вирусные гепатиты В','','',21,32,26,585.53,0,1,0,0,NULL,0),(205,0,NULL,NULL,'212510','Вирусные гепатиты В с комой','','',21,32,26,585.53,0,1,0,0,NULL,0),(206,0,NULL,NULL,'212520','Вирусные гепатиты С','','',17,26,21,474.77,0,1,0,0,NULL,0),(207,0,NULL,NULL,'231010','Простой зоб, нетоксический узловой зоб','','',6,9,7,85.51,0,1,0,0,NULL,0),(208,0,NULL,NULL,'231020','Тиреотоксикоз с зобом или без зоба','','',14,21,17,183.64,0,1,0,0,NULL,0),(209,0,NULL,NULL,'231030','Приобретенный гипотиреоз','','',12,18,15,172.99,0,1,0,0,NULL,0),(210,0,NULL,NULL,'231040','Тиреоидит','','',12,18,15,158.74,0,1,0,0,NULL,0),(211,0,NULL,NULL,'231050','Аденома щитовидной железы','','',6,9,7,80.2,0,1,0,0,NULL,0),(212,0,NULL,NULL,'231060','Злокачественное новообразование  щитовидной железы','','',6,9,7,95.87,0,1,0,0,NULL,0),(213,0,NULL,NULL,'231070','Сахарный диабет 2-го типа неосложненный','','',12,17,14,147.28,0,1,0,0,NULL,0),(214,0,NULL,NULL,'231080','Сахарный диабет 1,2-го типов, средней тяжести, осложненный','','',12,18,15,273.34,0,1,0,0,NULL,0),(215,0,NULL,NULL,'231090','Сахарный диабет 1 тип, 2 типа тяж. течение, осложн.','','',17,26,21,384.94,0,1,0,0,NULL,0),(216,0,NULL,NULL,'231100','Паратиреоидная остеодистрофия','','',12,17,14,176.13,0,1,0,0,NULL,0),(217,0,NULL,NULL,'231110','Гиперфункция передней доли гипофиза','','',14,21,17,259.49,0,1,0,0,NULL,0),(218,0,NULL,NULL,'231120','Полигландулярная недостаточность гипофиза','','',12,17,14,272.37,0,1,0,0,NULL,0),(219,0,NULL,NULL,'231130','Гипоталамический синдром (эндокринная форма). Ожирение','','',11,16,13,214.57,0,1,0,0,NULL,0),(220,0,NULL,NULL,'231140','Болезнь (синдром) Иценко-Кушинга','','',12,17,14,259.46,0,1,0,0,NULL,0),(221,0,NULL,NULL,'231150','Феохромоцитома','','',9,14,11,160.07,0,1,0,0,NULL,0),(222,0,NULL,NULL,'231160','Острый или хронический гипокортицизм','','',12,18,15,170.09,0,1,0,0,NULL,0),(223,0,NULL,NULL,'231170','Дисфункция яичников','','',9,14,11,205.51,0,1,0,0,NULL,0),(224,0,NULL,NULL,'231180','Тиреотоксикоз тяжелой степени, висцеропатическая стадия','','',17,26,21,204.86,0,1,0,0,NULL,0),(225,0,NULL,NULL,'231190','Гипогликемический синдром','','',10,15,12,142.58,0,1,0,0,NULL,0),(226,0,NULL,NULL,'231200','Остеопороз','','',15,22,18,186.85,0,1,0,0,NULL,0),(227,0,NULL,NULL,'232010','Врожденный и приобретенный нетоксический зоб','','',11,16,13,153.97,0,1,0,0,NULL,0),(228,0,NULL,NULL,'232020','Тиреотоксикоз','','',20,30,25,331.85,0,1,0,0,NULL,0),(229,0,NULL,NULL,'232030','Врожденный и приобретенный гипотиреоз','','',12,17,14,230.5,0,1,0,0,NULL,0),(230,0,NULL,NULL,'232040','Тиреоидит','','',12,18,15,194.02,0,1,0,0,NULL,0),(231,0,NULL,NULL,'232050','Новообразования щитовидной железы','','',10,15,12,177.22,0,1,0,0,NULL,0),(232,0,NULL,NULL,'232060','Преддиабет. Сахарный диабет','','',15,22,18,373.53,0,1,0,0,NULL,0),(233,0,NULL,NULL,'232070','Болезни паращитовидной железы','','',16,24,20,198.67,0,1,0,0,NULL,0),(234,0,NULL,NULL,'232080','Гиперфункция гипофиза','','',13,20,16,272.43,0,1,0,0,NULL,0),(235,0,NULL,NULL,'232090','Несахарный диабет','','',13,20,16,243.06,0,1,0,0,NULL,0),(236,0,NULL,NULL,'232100','Гипоталамический синдром (эндокринная форма)','','',13,20,16,666.83,0,1,0,0,NULL,0),(237,0,NULL,NULL,'211010','Холера','','',13,20,16,224.91,0,1,0,0,NULL,0),(238,0,NULL,NULL,'211020','Брюшной тиф и паратиф','','',21,32,26,370.75,0,1,0,0,NULL,0),(239,0,NULL,NULL,'211030','Кишечные инфекции','','',8,12,10,170.9,0,1,0,0,NULL,0),(240,0,NULL,NULL,'211040','Ботулизм','','',16,24,20,280.05,0,1,0,0,NULL,0),(241,0,NULL,NULL,'211050','Шигеллез','','',9,14,11,167.91,0,1,0,0,NULL,0),(242,0,NULL,NULL,'211060','Протозойные инфекции (в т.ч. амёбиаз)','','',12,17,14,201.62,0,1,0,0,NULL,0),(243,0,NULL,NULL,'211070','Чума','','',18,27,22,691.27,0,1,0,0,NULL,0),(244,0,NULL,NULL,'211080','Туляремия','','',12,17,14,213.29,0,1,0,0,NULL,0),(245,0,NULL,NULL,'211090','Сибирская язва','','',24,36,30,400.34,0,1,0,0,NULL,0),(246,0,NULL,NULL,'211100','Бруцеллез','','',24,36,30,381.65,0,1,0,0,NULL,0),(247,0,NULL,NULL,'211110','Сап, мелиоидоз, другие бактериальные зоонозы','','',11,16,13,204.18,0,1,0,0,NULL,0),(248,0,NULL,NULL,'211120','Дифтерия','','',20,29,24,269.08,0,1,0,0,NULL,0),(249,0,NULL,NULL,'211130','Коклюш','','',10,15,12,266.45,0,1,0,0,NULL,0),(250,0,NULL,NULL,'211140','Стрептококковая ангина и скарлатина','','',8,12,10,124,0,1,0,0,NULL,0),(251,0,NULL,NULL,'211150','Рожа','','',13,20,16,184.15,0,1,0,0,NULL,0),(252,0,NULL,NULL,'211160','Менингококковая инфекция','','',21,32,26,402.29,0,1,0,0,NULL,0),(253,0,NULL,NULL,'211170','Столбняк','','',12,17,14,143,0,1,0,0,NULL,0),(254,0,NULL,NULL,'211180','Септицемия и другие бактериальные болезни','','',21,32,26,758.02,0,1,0,0,NULL,0),(255,0,NULL,NULL,'211200','Серозные менингиты','','',21,32,26,884.06,0,1,0,0,NULL,0),(256,0,NULL,NULL,'211210','Детские вирусные инфекции','','',8,12,10,134.45,0,1,0,0,NULL,0),(257,0,NULL,NULL,'211220','Вирусные энцефалиты','','',20,29,24,493.16,0,1,0,0,NULL,0),(258,0,NULL,NULL,'211230','Геморрагические вирусные лихорадки','','',16,24,20,340.03,0,1,0,0,NULL,0),(259,0,NULL,NULL,'211240','Вирусные гепатиты А','','',17,26,21,441.46,0,1,0,0,NULL,0),(260,0,NULL,NULL,'211250','Псевдотуберкулез (иерсиниоз)','','',12,17,14,174.63,0,1,0,0,NULL,0),(261,0,NULL,NULL,'211260','Орнитоз','','',10,15,12,170.81,0,1,0,0,NULL,0),(262,0,NULL,NULL,'211270','Инфекционный мононуклеоз','','',10,15,12,146.06,0,1,0,0,NULL,0),(263,0,NULL,NULL,'211280','Тифы, лихорадка Ку','','',18,27,22,235.8,0,1,0,0,NULL,0),(264,0,NULL,NULL,'211290','Малярия','','',16,24,20,213.56,0,1,0,0,NULL,0),(265,0,NULL,NULL,'211300','Лептоспироз','','',21,32,26,323.2,0,1,0,0,NULL,0),(266,0,NULL,NULL,'211310','Токсоплазмоз','','',15,22,18,233.85,0,1,0,0,NULL,0),(267,0,NULL,NULL,'211320','Хронический вирусный гепатит','','',17,26,21,299.74,0,1,0,0,NULL,0),(268,0,NULL,NULL,'211330','Гельминтозы','','',4,6,5,89.48,0,1,0,0,NULL,0),(269,0,NULL,NULL,'211340','Пищевые отравления','','',7,10,8,107.98,0,1,0,0,NULL,0),(270,0,NULL,NULL,'211350','Грипп, ОРВИ','','',6,9,7,89.59,0,1,0,0,NULL,0),(271,0,NULL,NULL,'211360','Вирусный гастроэнтерит','','',6,9,7,120.66,0,1,0,0,NULL,0),(272,0,NULL,NULL,'211370','Доброкачественный лимфоретикулез','','',12,17,14,140.23,0,1,0,0,NULL,0),(273,0,NULL,NULL,'211380','Боррелиоз','','',12,17,14,169.4,0,1,0,0,NULL,0),(274,0,NULL,NULL,'211390','Краснуха','','',4,6,5,59.78,0,1,0,0,NULL,0),(275,0,NULL,NULL,'211400','Герпетическая инфекция','','',8,12,10,109.38,0,1,0,0,NULL,0),(276,0,NULL,NULL,'211410','Опоясывающий герпес','','',17,26,21,199.74,0,1,0,0,NULL,0),(277,0,NULL,NULL,'211420','Вирусные гепатиты (острый гепатит В)','','',21,32,26,470.21,0,1,0,0,NULL,0),(278,0,NULL,NULL,'211430','Вирусные гепатиты В с печеночной комой','','',21,32,26,449.69,0,1,0,0,NULL,0),(279,0,NULL,NULL,'211440','Вирусные гепатиты С','','',17,26,21,410.92,0,1,0,0,NULL,0),(280,0,NULL,NULL,'211450','Атипичная пневмония','','',17,26,21,224.26,0,1,0,0,NULL,0),(281,1,NULL,NULL,'211460','Пневмонии','','',15,22,18,217.65,0,1,0,0,NULL,0),(282,0,NULL,NULL,'211470','Острые бронхиты','','',10,15,12,118.64,0,1,0,0,NULL,0),(283,0,NULL,NULL,'211480','Контакт с больными и возможность заражения инфекц. болезнями','','',17,26,21,228.46,0,1,0,0,NULL,0),(284,0,NULL,NULL,'212010','Холера','','',13,20,16,273.62,0,1,0,0,NULL,0),(285,0,NULL,NULL,'212020','Брюшной тиф и паратиф','','',21,32,26,390.59,0,1,0,0,NULL,0),(286,0,NULL,NULL,'212030','Сальмонелез','','',10,15,12,201.38,0,1,0,0,NULL,0),(287,0,NULL,NULL,'212040','Ботулизм','','',16,24,20,315.42,0,1,0,0,NULL,0),(288,0,NULL,NULL,'212050','Шигеллез','','',9,14,11,168.26,0,1,0,0,NULL,0),(289,0,NULL,NULL,'212060','Амебиаз','','',12,17,14,187.78,0,1,0,0,NULL,0),(290,0,NULL,NULL,'212070','Чума','','',20,29,24,446.31,0,1,0,0,NULL,0),(291,0,NULL,NULL,'212080','Туляремия','','',12,18,15,242.53,0,1,0,0,NULL,0),(292,0,NULL,NULL,'212090','Сибирская язва','','',16,24,20,322.73,0,1,0,0,NULL,0),(293,0,NULL,NULL,'212100','Бруцеллез','','',20,30,25,399.9,0,1,0,0,NULL,0),(294,0,NULL,NULL,'212110','Сап, мелиоидоз, другие бактериальные зоонозы','','',15,22,18,298.89,0,1,0,0,NULL,0),(295,0,NULL,NULL,'212120','Дифтерия','','',20,29,24,336.05,0,1,0,0,NULL,0),(296,0,NULL,NULL,'212130','Коклюш','','',14,21,17,226.08,0,1,0,0,NULL,0),(297,0,NULL,NULL,'212140','Стрептококковая ангина и скарлатина','','',8,12,10,142.44,0,1,0,0,NULL,0),(298,0,NULL,NULL,'212150','Рожа','','',12,17,14,189.5,0,1,0,0,NULL,0),(299,0,NULL,NULL,'212160','Менингококковая инфекция','','',15,22,18,330.06,0,1,0,0,NULL,0),(300,0,NULL,NULL,'212170','Столбняк','','',12,17,14,211.66,0,1,0,0,NULL,0),(301,0,NULL,NULL,'212180','Септицемия и другие бактериальные болезни','','',21,32,26,574.32,0,1,0,0,NULL,0),(302,0,NULL,NULL,'212190','Острый полиомиелит','','',28,42,35,627.95,0,1,0,0,NULL,0),(303,0,NULL,NULL,'212200','Вирусные менингиты','','',15,22,18,374.28,0,1,0,0,NULL,0),(304,0,NULL,NULL,'212210','Корь','','',8,12,10,145.4,0,1,0,0,NULL,0),(305,0,NULL,NULL,'212220','Энцефалиты','','',15,22,18,297.75,0,1,0,0,NULL,0),(306,0,NULL,NULL,'212230','Геморрагические лихорадки','','',16,24,20,348.12,0,1,0,0,NULL,0),(307,0,NULL,NULL,'212240','Вирусные гепатиты А','','',17,26,21,472.93,0,1,0,0,NULL,0),(308,0,NULL,NULL,'212250','Иерсиниоз','','',12,17,14,175.05,0,1,0,0,NULL,0),(309,0,NULL,NULL,'212260','Орнитоз','','',12,17,14,173,0,1,0,0,NULL,0),(310,0,NULL,NULL,'212261','Хламидиоз у детей до 3-х лет','','',15,22,18,173,0,1,0,0,NULL,0),(311,0,NULL,NULL,'212270','Инфекционный мононуклеоз','','',10,15,12,173.02,0,1,0,0,NULL,0),(312,0,NULL,NULL,'212280','Сыпной тиф. Лихорадка Ку.','','',17,26,21,205.13,0,1,0,0,NULL,0),(313,0,NULL,NULL,'212290','Малярия','','',14,21,17,247.6,0,1,0,0,NULL,0),(314,0,NULL,NULL,'212300','Лептоспироз','','',16,24,20,237.22,0,1,0,0,NULL,0),(315,0,NULL,NULL,'212310','Бешенство','','',17,26,21,277.93,0,1,0,0,NULL,0),(316,0,NULL,NULL,'212320','Герпетический менингит','','',15,22,18,382.92,0,1,0,0,NULL,0),(317,0,NULL,NULL,'212330','Ветряная оспа','','',8,12,10,125.57,0,1,0,0,NULL,0),(318,0,NULL,NULL,'212340','Эпидемический паротит','','',8,12,10,139.55,0,1,0,0,NULL,0),(319,0,NULL,NULL,'212350','Грипп','','',6,9,7,145.66,0,1,0,0,NULL,0),(320,0,NULL,NULL,'212360','Цитомегаловирусная болезнь','','',15,22,18,330.51,0,1,0,0,NULL,0),(321,0,NULL,NULL,'212361','Цитомегаловирусная болезнь у детей до 3-х лет','','',15,22,18,766.95,0,1,0,0,NULL,0),(322,0,NULL,NULL,'212370','Опоясывающий лишай','','',15,22,18,191.48,0,1,0,0,NULL,0),(323,0,NULL,NULL,'212380','Гельминтозы','','',6,9,7,99.38,0,1,0,0,NULL,0),(324,0,NULL,NULL,'212390','Пищевые отравления','','',7,10,8,145.66,0,1,0,0,NULL,0),(325,0,NULL,NULL,'212400','Бореллиоз','','',12,17,14,189.5,0,1,0,0,NULL,0),(326,0,NULL,NULL,'212410','Токсоплазмоз','','',15,22,18,280.62,0,1,0,0,NULL,0),(327,0,NULL,NULL,'212420','Другие бактериальные кишечные инфекции','','',6,9,7,145.66,0,1,0,0,NULL,0),(328,0,NULL,NULL,'212430','Ларингит','','',10,15,12,162.63,0,1,0,0,NULL,0),(329,0,NULL,NULL,'212440','Острые бронхиты','','',10,15,12,152.86,0,1,0,0,NULL,0),(330,1,NULL,NULL,'212450','Пневмонии','','Н.Т.16.43.1.0.3.6.0.К',15,22,18,245.78,0,1,0,0,NULL,0),(331,0,NULL,NULL,'262200','Злокачественные новообразования нервной системы','','',12,17,14,231.13,0,1,0,0,NULL,0),(332,0,NULL,NULL,'262210','Статико-координационные нарушения','','',12,17,14,316.91,0,1,0,0,NULL,0),(333,0,NULL,NULL,'262220','Неврастения','','',12,17,14,153.37,0,1,0,0,NULL,0),(334,0,NULL,NULL,'262230','Последствия спиномозговых травм','','',12,18,15,221.49,0,1,0,0,NULL,0),(335,0,NULL,NULL,'262240','Последствия герпетического поражения нервной системы','','',12,18,15,220.81,0,1,0,0,NULL,0),(336,0,NULL,NULL,'262250','Внутримозговые кровоизлияния:суб-  и  экстрадуральные','','',17,26,21,457.67,0,1,0,0,NULL,0),(337,0,NULL,NULL,'262260','Поражение нервов, нервных корешков и сплетений','','',23,34,28,223.3,0,1,0,0,NULL,0),(338,0,NULL,NULL,'262270','Другие синдромы головной боли','','',12,18,15,203.22,0,1,0,0,NULL,0),(339,0,NULL,NULL,'262280','Транзиторные церебр. ишемич приступы (атаки) и родств. синдр.','','',12,18,15,203.22,0,1,0,0,NULL,0),(340,0,NULL,NULL,'262290','Другие болезни спинного мозга','','',12,18,15,184.93,0,1,0,0,NULL,0),(341,0,NULL,NULL,'262300','Другие нарушения центральной нерной системы','','',12,18,15,300.56,0,1,0,0,NULL,0),(342,0,NULL,NULL,'262310','Врожденные аномалии головного и спинного мозга (консерв. леч.)','','',15,22,18,742.52,0,1,0,0,NULL,0),(343,0,NULL,NULL,'262320','Закр.травма черепа. Внутричер. травма с закр.внутричер. раной','','',17,26,21,457.67,0,1,0,0,NULL,0),(344,0,NULL,NULL,'262330','Сотрясение головного мозга без открытой внутричерепной раны','','',10,15,12,152.78,0,1,0,0,NULL,0),(345,0,NULL,NULL,'262340','Перинатальное поражение центральной нервной системы.','','',15,22,18,426.25,0,1,0,0,NULL,0),(346,0,NULL,NULL,'262350','Факоматозы','','',12,18,15,212.56,0,1,0,0,NULL,0),(347,0,NULL,NULL,'271010','Эндофтальмит, дегенеративные болезни глазного яблока','','',8,12,10,177.7,0,1,0,0,NULL,0),(348,0,NULL,NULL,'271020','Отслойка сетчатки с дефектом сетчатки','','',8,11,9,117.97,0,1,0,0,NULL,0),(349,0,NULL,NULL,'271030','Ретиношизис, серозная отслойка сетчатки','','',9,14,11,147.03,0,1,0,0,NULL,0),(350,0,NULL,NULL,'271040','Другие болезни сетчатки','','',9,14,11,170.17,0,1,0,0,NULL,0),(351,0,NULL,NULL,'271050','Болезни радужной оболочки и ресничного тела','','',9,14,11,144.89,0,1,0,0,NULL,0),(352,0,NULL,NULL,'271060','Окклюзия сосудов сетчатки, зрительного нерва','','',10,15,12,167.37,0,1,0,0,NULL,0),(353,0,NULL,NULL,'271070','Болезни сосудистой оболочки глаза','','',9,14,11,163.05,0,1,0,0,NULL,0),(354,0,NULL,NULL,'271080','Новообразования сосудистой оболочки глаза','','',6,9,7,127,0,1,0,0,NULL,0),(355,0,NULL,NULL,'271090','Глаукома пограничная','','',5,8,6,75.36,0,1,0,0,NULL,0),(356,0,NULL,NULL,'271100','Глаукома открытоугольная','','',9,14,11,148.63,0,1,0,0,NULL,0),(357,0,NULL,NULL,'271110','Первичная закрытоугольная глаукома','','',8,12,10,135.91,0,1,0,0,NULL,0),(358,0,NULL,NULL,'271120','Другие виды глаукомы','','',9,14,11,155.63,0,1,0,0,NULL,0),(359,0,NULL,NULL,'271130','Катаракта','','',8,11,9,110.19,0,1,0,0,NULL,0),(360,0,NULL,NULL,'271140','Кератиты, кератоконъюнктивиты','','',12,17,14,229.6,0,1,0,0,NULL,0),(361,0,NULL,NULL,'271150','Древовидный, интерстициальный и глубокий кератит','','',12,17,14,182.14,0,1,0,0,NULL,0),(362,0,NULL,NULL,'271160','Болезни век','','',6,9,7,93.02,0,1,0,0,NULL,0),(363,0,NULL,NULL,'271170','Болезни слезного аппарата','','',8,11,9,111.36,0,1,0,0,NULL,0),(364,0,NULL,NULL,'271180','Заболевания глазницы','','',8,12,10,174.34,0,1,0,0,NULL,0),(365,0,NULL,NULL,'271190','Болезни зрительного нерва','','',12,17,14,205.52,0,1,0,0,NULL,0),(366,0,NULL,NULL,'271200','Склерит, эписклерит и другие  болезни склеры','','',8,12,10,137.6,0,1,0,0,NULL,0),(367,0,NULL,NULL,'271210','Нарушения рефракции и аккомодации, косоглазие','','',8,11,9,128.43,0,1,0,0,NULL,0),(368,0,NULL,NULL,'271220','Открытая рана придатков глаза, глазного яблока','','',10,15,12,159.98,0,1,0,0,NULL,0),(369,0,NULL,NULL,'272340','Ожоги глаза и окологлазной обл.III ст.','','',12,17,14,124.89,0,1,0,0,NULL,0),(370,0,NULL,NULL,'281010','Острый наружный отит','','',8,12,10,129.88,0,1,0,0,NULL,0),(371,0,NULL,NULL,'281020','Хронический наружный отит','','',9,14,11,158.93,0,1,0,0,NULL,0),(372,0,NULL,NULL,'281030','Острый средний отит','','',10,15,12,159.28,0,1,0,0,NULL,0),(373,0,NULL,NULL,'281040','Адгезивный отит с нарушением слуха','','',13,20,16,209.21,0,1,0,0,NULL,0),(374,0,NULL,NULL,'281050','Хронический средний гнойный отит','','',13,20,16,222.65,0,1,0,0,NULL,0),(375,0,NULL,NULL,'281060','Кохлеарный неврит, нейросенсорная тугоухость','','',13,20,16,217.75,0,1,0,0,NULL,0),(376,0,NULL,NULL,'281070','Отосклероз','','',15,22,18,211.58,0,1,0,0,NULL,0),(377,0,NULL,NULL,'281080','Болезнь Меньера, вестибулопатия','','',15,22,18,283.06,0,1,0,0,NULL,0),(378,0,NULL,NULL,'281090','Острый синусит','','',8,12,10,139.27,0,1,0,0,NULL,0),(379,0,NULL,NULL,'281100','Хронический синусит','','',10,15,12,153.28,0,1,0,0,NULL,0),(380,0,NULL,NULL,'281110','Острый и хронический риниты (аллергические синусопатии)','','',7,10,8,119.57,0,1,0,0,NULL,0),(381,0,NULL,NULL,'281120','Острый ларингит, трахеит','','',8,12,10,150.77,0,1,0,0,NULL,0),(382,0,NULL,NULL,'281130','Хронический ларингит и трахеит','','',8,12,10,147.23,0,1,0,0,NULL,0),(383,0,NULL,NULL,'281140','Периферический паралич гортани','','',12,17,14,208.2,0,1,0,0,NULL,0),(384,0,NULL,NULL,'281150','Хронический фарингит','','',8,11,9,103.44,0,1,0,0,NULL,0),(385,0,NULL,NULL,'281160','Заболевания верхних дыхательных путей','','',7,10,8,108.64,0,1,0,0,NULL,0),(386,0,NULL,NULL,'281170','Ангина острая','','',6,9,7,93.41,0,1,0,0,NULL,0),(387,0,NULL,NULL,'281180','Онкологические заболевания ЛОР-органов','','',20,30,25,384.63,0,1,0,0,NULL,0),(388,0,NULL,NULL,'281190','Инородное тело во внутренних органах','','',7,10,8,188.8,0,1,0,0,NULL,0),(389,0,NULL,NULL,'281200','Откр. и закр. травмы, повреждения гортани, трахеи, глотки, шеи','','',13,20,16,256.34,0,1,0,0,NULL,0),(390,0,NULL,NULL,'282010','Переломы и повреждения костей носа, лица','','',10,15,12,175.23,0,1,0,0,NULL,0),(391,0,NULL,NULL,'282020','Полипы носа, кисты носового синуса. Хронический синусит','','',17,26,21,186.81,0,1,0,0,NULL,0),(392,0,NULL,NULL,'282030','Острый синусит','','',12,17,14,218.99,0,1,0,0,NULL,0),(393,0,NULL,NULL,'282040','Хронический и аллергический ринит','','',12,17,14,143.87,0,1,0,0,NULL,0),(394,0,NULL,NULL,'282050','Травмы и инородные тела уха и носа','','',7,10,8,98.98,0,1,0,0,NULL,0),(395,0,NULL,NULL,'282060','Болезни наружного уха','','',13,20,16,133.57,0,1,0,0,NULL,0),(396,0,NULL,NULL,'282070','Средний отит','','',12,17,14,156.05,0,1,0,0,NULL,0),(397,0,NULL,NULL,'282080','Адгезивная болезнь среднего уха','','',15,22,18,180.95,0,1,0,0,NULL,0),(398,0,NULL,NULL,'282090','Средний отит с гноетечением','','',18,27,22,237.81,0,1,0,0,NULL,0),(399,0,NULL,NULL,'282100','Болезни слухового нерва','','',17,26,21,273.94,0,1,0,0,NULL,0),(400,0,NULL,NULL,'282110','Отосклероз','','',20,29,24,256.74,0,1,0,0,NULL,0),(401,0,NULL,NULL,'282120','Синдромы головокружения','','',20,29,24,238.31,0,1,0,0,NULL,0),(402,0,NULL,NULL,'282130','Острый ларингит, трахеит. Круп','','',10,15,12,162.63,0,1,0,0,NULL,0),(403,0,NULL,NULL,'282140','Хронический ларингит и ларинготрахеит','','',12,17,14,174.27,0,1,0,0,NULL,0),(404,0,NULL,NULL,'282150','Паралич голосовых складок и гортани','','',16,24,20,321.02,0,1,0,0,NULL,0),(405,0,NULL,NULL,'282160','Искривл. носовой перегородки. Болезни миндалин. Аденоиды','','',8,12,10,119.66,0,1,0,0,NULL,0),(406,0,NULL,NULL,'282170','Хронический фарингит','','',12,17,14,186.05,0,1,0,0,NULL,0),(407,0,NULL,NULL,'282180','Острый тонзиллит','','',8,11,9,123.02,0,1,0,0,NULL,0),(408,0,NULL,NULL,'282190','Злокачественные новообразования ЛОР-органов','','',12,17,14,420.49,0,1,0,0,NULL,0),(409,0,NULL,NULL,'282200','Добр. новообразования ЛОР-органов','','',15,22,18,326.92,0,1,0,0,NULL,0),(410,0,NULL,NULL,'282210','Другие болезни верхних дыхательных путей','','',12,17,14,210.78,0,1,0,0,NULL,0),(411,0,NULL,NULL,'282220','Острый лимфаденит','','',12,17,14,229.4,0,1,0,0,NULL,0),(412,0,NULL,NULL,'282230','Врожденные аномалии лица и шеи','','',12,17,14,195.62,0,1,0,0,NULL,0),(413,0,NULL,NULL,'282240','Перитонзиллярный абсцесс и др. бол-ни верхних дыхат. путей','','',10,15,12,193.92,0,1,0,0,NULL,0),(414,0,NULL,NULL,'282250','Раны, ожоги, инородные тела рта, глотки, гортани, трахеи','','',17,26,21,239.32,0,1,0,0,NULL,0),(415,0,NULL,NULL,'282260','Носовые кровотечения','','',12,17,14,222.97,0,1,0,0,NULL,0),(416,0,NULL,NULL,'291010','Острый перикардит, кроме ревматического','','',16,24,20,276.71,0,1,0,0,NULL,0),(417,0,NULL,NULL,'291020','Адгезивный и констриктивный перикардит','','',16,23,19,238.01,0,1,0,0,NULL,0),(418,0,NULL,NULL,'291030','Острый миокардит, кроме ревматического','','',16,23,19,318.94,0,1,0,0,NULL,0),(419,0,NULL,NULL,'291040','Гипертоническая болезнь с нарушением функции органов мишеней','','',12,18,15,256.28,0,1,0,0,NULL,0),(420,0,NULL,NULL,'291050','Вторичная артериальная гипертензия','','',12,18,15,293.9,0,1,0,0,NULL,0),(421,0,NULL,NULL,'291060','Стенокардия и другие формы хронической ИБС','','',13,20,16,243.04,0,1,0,0,NULL,0),(422,0,NULL,NULL,'291070','Другие острые и подострые формы ИБС','','',13,20,16,445.92,0,1,0,0,NULL,0),(423,0,NULL,NULL,'291080','Острый инфаркт миокарда неосложненный','','',13,20,16,335.92,0,1,0,0,NULL,0),(424,0,NULL,NULL,'291090','Острый инфаркт миокарда осложненного течения','','',17,26,21,333.79,0,1,0,0,NULL,0),(425,0,NULL,NULL,'291100','Повторный и рецидивирующий инфаркт миокарда','','',18,27,22,573.99,0,1,0,0,NULL,0),(426,0,NULL,NULL,'291110','Сердечная недостаточность застойного характера','','',13,20,16,449.42,0,1,0,0,NULL,0),(427,0,NULL,NULL,'291120','Первичные кардиомиопатии','','',12,17,14,190.84,0,1,0,0,NULL,0),(428,0,NULL,NULL,'291130','Дилатационная кардиомиопатия','','',13,20,16,216.3,0,1,0,0,NULL,0),(429,0,NULL,NULL,'291140','Рестриктивная кардиомиопатия','','',15,22,18,217.27,0,1,0,0,NULL,0),(430,0,NULL,NULL,'291150','Вторичные кардиомиопатии','','',12,17,14,178.85,0,1,0,0,NULL,0),(431,0,NULL,NULL,'291160','Нарушение проводимости сердца','','',13,20,16,192.5,0,1,0,0,NULL,0),(432,0,NULL,NULL,'291170','Нарушения ритма сердца пароксизмальные,  редкие','','',11,16,13,176.28,0,1,0,0,NULL,0),(433,0,NULL,NULL,'291180','Нарушения ритма сердца пароксизмальные, частые','','',13,20,16,203.69,0,1,0,0,NULL,0),(434,0,NULL,NULL,'291190','Экстрасистолическая аритмия','','',10,15,12,146.08,0,1,0,0,NULL,0),(435,0,NULL,NULL,'291200','Нарушения ритма сердца постоянные','','',11,16,13,167.95,0,1,0,0,NULL,0),(436,0,NULL,NULL,'291210','Тромбоэмболия легочной артерии без острого легочного сердца','','',13,20,16,424.76,0,1,0,0,NULL,0),(437,0,NULL,NULL,'291220','Тромбоэмболия легочной артерии  с острым легочным сердцем','','',15,22,18,451.55,0,1,0,0,NULL,0),(438,0,NULL,NULL,'291230','Артериальная гипотензия','','',10,15,12,231.98,0,1,0,0,NULL,0),(439,0,NULL,NULL,'291240','Гипертонич б-нь с сочетанным пораж. и наруш. ф-ции орг. мишеней','','',15,22,18,279.78,0,1,0,0,NULL,0),(440,0,NULL,NULL,'291250','Гипертоническая болезнь без поражений  органов мишеней','','',10,15,12,234,0,1,0,0,NULL,0),(441,0,NULL,NULL,'291260','Гипертоническая болезнь с нарушениями функции органов мишеней','','',12,17,14,250.97,0,1,0,0,NULL,0),(442,0,NULL,NULL,'291270','Неревматические и врожденные пороки сердца','','',13,20,16,212.96,0,1,0,0,NULL,0),(443,0,NULL,NULL,'291280','Дефекты сердца приобретенные','','',13,20,16,212.85,0,1,0,0,NULL,0),(444,0,NULL,NULL,'292010','Ревматизм','','',23,34,28,317.72,0,1,0,0,NULL,0),(445,0,NULL,NULL,'292020','Болезни перикарда','','',21,32,26,310.06,0,1,0,0,NULL,0),(446,0,NULL,NULL,'292030','Миокардиты, кроме ревматического','','',20,29,24,342.65,0,1,0,0,NULL,0),(447,0,NULL,NULL,'292040','Острые и подострые эндокардиты','','',28,42,35,376.99,0,1,0,0,NULL,0),(448,0,NULL,NULL,'292050','Врожденные и приобретеные пороки сердца','','',15,22,18,209.09,0,1,0,0,NULL,0),(449,0,NULL,NULL,'292060','Неврогенная дистония. Гипертоническая болезнь. Гипотензия','','',15,22,18,166.64,0,1,0,0,NULL,0),(450,0,NULL,NULL,'292070','Гипертоническая болезнь с преимуществ. поражением почек','','',15,22,18,212.02,0,1,0,0,NULL,0),(451,0,NULL,NULL,'292080','Первичные кардиомиопатии','','',18,27,22,275.48,0,1,0,0,NULL,0),(452,0,NULL,NULL,'292090','Саркоидоз, амилоидоз сердца. Вторичная кардиомиопатия','','',17,26,21,293.02,0,1,0,0,NULL,0),(453,0,NULL,NULL,'292100','Нарушение проводимости сердца','','',15,22,18,139.35,0,1,0,0,NULL,0),(454,0,NULL,NULL,'292110','Аритмии сердца','','',15,22,18,128.98,0,1,0,0,NULL,0),(455,0,NULL,NULL,'301010','Острый бронхит, бронхиолит','','',12,17,14,161.84,0,1,0,0,NULL,0),(456,0,NULL,NULL,'301020','Слизисто-гнойный хронический бронхит','','',12,17,14,203.07,0,1,0,0,NULL,0),(457,0,NULL,NULL,'301030','Обтурационный хрон. бронхит, ДН 1-2 ст.','','',13,20,16,241.51,0,1,0,0,NULL,0),(458,0,NULL,NULL,'301040','Хронический бронхит, пневмокониозы, ДН 2-3ст.','','',13,20,16,224.99,0,1,0,0,NULL,0),(459,1,NULL,NULL,'301050','Очаговая пневмония','','',13,20,16,224.61,0,1,0,0,NULL,0),(460,1,NULL,NULL,'301060','Очаговая пневмия, полисегментарная, ДН 1-2 ст.','','',16,24,20,297,0,1,0,0,NULL,0),(461,0,NULL,NULL,'301070','Пневмония тяжелого течения','','',18,27,22,340.06,0,1,0,0,NULL,0),(462,0,NULL,NULL,'301080','Бронхиальная астма атопическая, смешанная, ДН 1-2 ст.','','',12,17,14,317.33,0,1,0,0,NULL,0),(463,0,NULL,NULL,'301090','Бронхиальная астма смешанная, ДН 2-3 ст.','','',13,20,16,380.43,0,1,0,0,NULL,0),(464,0,NULL,NULL,'301100','Бронхоэктазы, гипоплазия, абсцессы легких ДН 2-3ст','','',16,23,19,300.24,0,1,0,0,NULL,0),(465,0,NULL,NULL,'301110','Диссиминирующие заболевания легких','','',16,24,20,406.95,0,1,0,0,NULL,0),(466,0,NULL,NULL,'301120','Хроническая легочно-сердечная недостаточность','','',15,22,18,239.33,0,1,0,0,NULL,0),(467,0,NULL,NULL,'301130','Злокач.новообр-я трахеи, бронхов, легких','','',12,18,15,250.46,0,1,0,0,NULL,0),(468,0,NULL,NULL,'301140','Анафилактический шок','','',6,9,7,91.67,0,1,0,0,NULL,0),(469,0,NULL,NULL,'302010','Остр.бронхит, бронхиолит. Остр.инфекция верхних дыхат. путей','','',10,15,12,152.86,0,1,0,0,NULL,0),(470,0,NULL,NULL,'302020','Хронический бронхит необструктивный','','',12,17,14,149.8,0,1,0,0,NULL,0),(471,0,NULL,NULL,'302030','Хронический бронхит обструктивный','','',12,17,14,207.09,0,1,0,0,NULL,0),(472,0,NULL,NULL,'302011','Остр.бронхит, бронхиолит. Остр.инфекция верхних дыхат. путей у детей до 3-х лет','','',10,15,12,152.86,0,1,0,0,NULL,0),(473,0,NULL,NULL,'302040','Пневмокониозы. Хронический бронхит с ДН','','',18,27,22,225.56,0,1,0,0,NULL,0),(474,1,NULL,NULL,'302050','Острая очаговая пневмония неосложненная','','Н.Т.16.43.1.1.3.0.0.К',12,18,15,245.78,0,1,0,0,NULL,0),(475,0,NULL,NULL,'302051','Острая очаговая пневмония неосложненная у детей до 3-х лет','','',15,22,18,253.12,0,1,0,0,NULL,0),(476,0,NULL,NULL,'271230','Ожоги сетчатки, глаза и его придатков','','',9,14,11,168.08,0,1,0,0,NULL,0),(477,0,NULL,NULL,'271240','Хорионретинальные воспаления','','',12,17,14,190.4,0,1,0,0,NULL,0),(478,0,NULL,NULL,'271250','Катаракта (факоэмульсификация)','','',4,6,5,70.15,0,1,0,0,NULL,0),(479,0,NULL,NULL,'271260','Проникающая рана глазного яблока','','',12,17,14,183.77,0,1,0,0,NULL,0),(480,0,NULL,NULL,'272010','Болезни глазного яблока','','',15,22,18,222.97,0,1,0,0,NULL,0),(481,0,NULL,NULL,'272020','Отслойка сетчатки с дефектом сетчатки','','',16,24,20,211.29,0,1,0,0,NULL,0),(482,0,NULL,NULL,'272030','Дегенеративные болезни глаза и сетчатки','','',12,18,15,169.18,0,1,0,0,NULL,0),(483,0,NULL,NULL,'272040','Другие болезни сетчатки и сосудистой оболочки','','',18,27,22,252.55,0,1,0,0,NULL,0),(484,0,NULL,NULL,'272050','Воспалительные заб-ния радужной оболочки и ресничного тела','','',12,17,14,225.05,0,1,0,0,NULL,0),(485,0,NULL,NULL,'272060','Окклюзия сосудов сетчатки','','',21,32,26,276.07,0,1,0,0,NULL,0),(486,0,NULL,NULL,'272070','Кровоизлияние, разрыв, отслойка сосудистой оболочки глаза','','',18,27,22,251.02,0,1,0,0,NULL,0),(487,0,NULL,NULL,'272080','Новообразования сосудистой оболочки глаза','','',8,12,10,116.59,0,1,0,0,NULL,0),(488,0,NULL,NULL,'272090','Врожденная глаукома','','',5,8,6,109.8,0,1,0,0,NULL,0),(489,0,NULL,NULL,'272100','Первичная открытоугольная глаукома','','',12,17,14,156.56,0,1,0,0,NULL,0),(490,0,NULL,NULL,'272110','Первичная закрытоугольная глаукома','','',12,17,14,148.42,0,1,0,0,NULL,0),(491,0,NULL,NULL,'272120','Другие виды глаукомы','','',12,17,14,154.9,0,1,0,0,NULL,0),(492,0,NULL,NULL,'272130','Катаракта и врожденные аномалии хрусталика','','',8,12,10,174.63,0,1,0,0,NULL,0),(493,0,NULL,NULL,'272140','Поверхностный кератит','','',10,15,12,215.04,0,1,0,0,NULL,0),(494,0,NULL,NULL,'272150','Глубокий кератит','','',15,22,18,223.16,0,1,0,0,NULL,0),(495,0,NULL,NULL,'272160','Врожд. и приобрет. бол-ни и поражения конъюнктивы, век','','',7,10,8,68.52,0,1,0,0,NULL,0),(496,0,NULL,NULL,'272170','Новообразования и другие болезни слезного аппарата','','',4,5,4,106.84,0,1,0,0,NULL,0),(497,0,NULL,NULL,'272180','Новообразования и другие болезни глазницы','','',15,22,18,225.53,0,1,0,0,NULL,0),(498,0,NULL,NULL,'272190','Болезни зрительного нерва и зрительных путей','','',15,22,18,260.61,0,1,0,0,NULL,0),(499,0,NULL,NULL,'272200','Болезни склеры','','',8,12,10,147.56,0,1,0,0,NULL,0),(500,0,NULL,NULL,'272210','Косоглазие, нарушение рефракции и аккомодации','','',7,10,8,145.85,0,1,0,0,NULL,0),(501,0,NULL,NULL,'272220','Ушибы/раны глаза и окологл.обл.III ст.','','',12,17,14,254.71,0,1,0,0,NULL,0),(502,0,NULL,NULL,'272230','Ожоги глаза и окологлазной обл., IVст.','','',20,30,25,279.86,0,1,0,0,NULL,0),(503,0,NULL,NULL,'272240','Доброкачественные новообразования глазницы','','',7,10,8,166.51,0,1,0,0,NULL,0),(504,0,NULL,NULL,'272250','Ушибы/раны глаза и окологл. обл. I, II ст.','','',5,8,6,118.7,0,1,0,0,NULL,0),(505,0,NULL,NULL,'272260','Ожоги глаза и окологлазной обл. III ст.','','',12,17,14,124.89,0,1,0,0,NULL,0),(506,0,NULL,NULL,'272270','Пороки развития слезного аппарата','','',4,5,4,57.5,0,1,0,0,NULL,0),(507,0,NULL,NULL,'272280','Атрофия зрительного нерва','','',10,15,12,260.61,0,1,0,0,NULL,0),(508,0,NULL,NULL,'272290','Дакриоаденит','','',8,12,10,106.84,0,1,0,0,NULL,0),(509,0,NULL,NULL,'272300','Другие нарушения рефракции и аккомодации','','',10,15,12,145.85,0,1,0,0,NULL,0),(510,0,NULL,NULL,'272310','Ушибы/раны глаза и окологл.обл.IVст.','','',16,24,20,147.56,0,1,0,0,NULL,0),(511,0,NULL,NULL,'272320','Ушибы/раны глаза и окологл.обл.III ст.','','',12,17,14,474.77,0,1,0,0,NULL,0),(512,0,NULL,NULL,'272330','Ожоги глаза и окологлазной обл. I, II ст.','','',7,10,8,124.89,0,1,0,0,NULL,0),(513,1,NULL,NULL,'302060','Острая очаговая пневмония с ДН 1-2 ст.','','Н.Т.16.43.1.2.3.0.0.К',15,22,18,269.11,0,1,0,0,NULL,0),(514,0,NULL,NULL,'302061','Острая очаговая пневмония с ДН 1-2 ст. у детей до 3-х лет','','',17,26,21,269.11,0,1,0,0,NULL,0),(515,0,NULL,NULL,'302070','Острая пневмония тяжёлого течения с другими осложнениями','','',15,22,18,423.15,0,1,0,0,NULL,0),(516,0,NULL,NULL,'302071','Остр. пневмония тяж. теч. с др. осложнениями у детей до 3 л.','','',23,34,28,423.15,0,1,0,0,NULL,0),(517,0,NULL,NULL,'302080','Гнойные деструктивные болезни легких','','',20,29,24,379.72,0,1,0,0,NULL,0),(518,0,NULL,NULL,'302090','Хроническая легочно-сердечная недостаточность','','',16,23,19,190.74,0,1,0,0,NULL,0),(519,0,NULL,NULL,'311010','Язвенная болезнь желудка, дуоденум','','',13,20,16,205.61,0,1,0,0,NULL,0),(520,0,NULL,NULL,'311020','Острый и хронический гастрит','','',8,12,10,123.03,0,1,0,0,NULL,0),(521,0,NULL,NULL,'311030','Болезни пищевода','','',12,17,14,190.74,0,1,0,0,NULL,0),(522,0,NULL,NULL,'311040','Хронический холецистит бескаменный','','',12,17,14,169.12,0,1,0,0,NULL,0),(523,0,NULL,NULL,'311050','Хронический холецистит калькулезный','','',12,17,14,183.97,0,1,0,0,NULL,0),(524,0,NULL,NULL,'311060','Токсическое поражение печени','','',17,26,21,447.7,0,1,0,0,NULL,0),(525,0,NULL,NULL,'311070','Хронич. Гепатит, цирроз, фиброз печени','','',17,26,21,547.44,0,1,0,0,NULL,0),(526,0,NULL,NULL,'311080','Хронический панкреатит, киста поджелудочной железы','','',13,20,16,380.01,0,1,0,0,NULL,0),(527,0,NULL,NULL,'311090','Хронический неспецифический язвенный колит, болезнь Крона','','',24,36,30,485.88,0,1,0,0,NULL,0),(528,0,NULL,NULL,'311100','Хронический колит, функциональные расстройства кишечника','','',10,15,12,199.33,0,1,0,0,NULL,0),(529,0,NULL,NULL,'311110','Злокачественные новообразования кишечника','','',12,17,14,197.44,0,1,0,0,NULL,0),(530,0,NULL,NULL,'311120','Рак пищевода, рак  желудка','','',12,17,14,215.82,0,1,0,0,NULL,0),(531,0,NULL,NULL,'311130','Рак печени и внутрипеч. желч. ходов и др.','','',12,17,14,233.71,0,1,0,0,NULL,0),(532,0,NULL,NULL,'311140','Другие поражения печени','','',13,20,16,509.62,0,1,0,0,NULL,0),(533,0,NULL,NULL,'311150','Отравления','','',7,10,8,159.23,0,1,0,0,NULL,0),(534,0,NULL,NULL,'312010','Язвенная болезнь желудка, дуоденум','','',15,22,18,252.37,0,1,0,0,NULL,0),(535,0,NULL,NULL,'312011','Язвенная болезнь желудка, дуоденум у детей до 3-х лет','','',17,26,21,252.37,0,1,0,0,NULL,0),(536,0,NULL,NULL,'312020','Острый и хронический гастрит','','',12,17,14,164.63,0,1,0,0,NULL,0),(537,0,NULL,NULL,'312021','Острый и хронический гастрит у детей до 3-х лет','','',12,17,14,164.63,0,1,0,0,NULL,0),(538,0,NULL,NULL,'312030','Болезни пищевода, оперированного желудка и диафрагмы','','',12,17,14,187.85,0,1,0,0,NULL,0),(539,0,NULL,NULL,'312031','Бол-ни пищевода, опериров. желудка и диафрагмы у детей до 3 л.','','',12,17,14,520.96,0,1,0,0,NULL,0),(540,0,NULL,NULL,'312040','Хронический холецистит и другие болезни желчевыводящих путей','','',10,15,12,152.22,0,1,0,0,NULL,0),(541,0,NULL,NULL,'312050','Желчнокаменная болезнь. Холангит','','',10,15,12,156.03,0,1,0,0,NULL,0),(542,0,NULL,NULL,'312060','Хронический гепатит. Цирроз печени','','',21,32,26,425.28,0,1,0,0,NULL,0),(543,0,NULL,NULL,'312070','Функциональная билирубинемия','','',12,18,15,171.39,0,1,0,0,NULL,0),(544,0,NULL,NULL,'312080','Болезни поджелудочной железы','','',12,18,15,204.9,0,1,0,0,NULL,0),(545,0,NULL,NULL,'312090','Болезнь Крона, Уиппла. Синдром нарушения всасывания','','',17,26,21,261.57,0,1,0,0,NULL,0),(546,0,NULL,NULL,'312091','Б-знь Крона,Уиппла.Синдр.наруш.всасыв-ия у детей до 3-х лет','','',15,22,18,261.57,0,1,0,0,NULL,0),(547,0,NULL,NULL,'312100','Дивертикулы киш-ка.Неинф.гастроэнтер.и колиты.Функц.киш.наруш.','','',10,15,12,156.92,0,1,0,0,NULL,0),(548,0,NULL,NULL,'312101','Диверт.киш-ка. Неинф.гастроэнтер.и колиты.Функц.киш.наруш.до 3 лет','','',10,15,12,156.92,0,1,0,0,NULL,0),(549,0,NULL,NULL,'312110','Дуоденит. Гастроптоз','','',15,22,18,213.62,0,1,0,0,NULL,0),(550,0,NULL,NULL,'312111','Дуоденит. Гастроптоз у детей до 3-х лет','','',15,22,18,213.62,0,1,0,0,NULL,0),(551,0,NULL,NULL,'312120','Другие болезни печени','','',18,27,22,230.49,0,1,0,0,NULL,0),(552,0,NULL,NULL,'312121','Другие болезни печени у детей до 3-х лет','','',18,27,22,230.49,0,1,0,0,NULL,0),(553,0,NULL,NULL,'312130','Недостаточность питания у детей до 3-х лет','','',13,20,16,279.81,0,1,0,0,NULL,0),(554,0,NULL,NULL,'312140','Отравл. лекарств.средствами, медицинскими и биологич. вещ-вами','','',4,6,5,119.42,0,1,0,0,NULL,0),(555,0,NULL,NULL,'312150','Отравление в-вами немедицинского назначения','','',8,12,10,238.85,0,1,0,0,NULL,0),(556,0,NULL,NULL,'321010','Острый аппендицит несоложненный','','',7,10,8,149.25,0,1,0,0,NULL,0),(557,0,NULL,NULL,'321020','Острый аппендицит с перитонитом','','',12,17,14,547.05,0,1,0,0,NULL,0),(558,0,NULL,NULL,'321030','Абсцесс печени','','',16,23,19,374.73,0,1,0,0,NULL,0),(559,0,NULL,NULL,'321040','Острый аппендицит с аппендикулярным инфильтратом','','',10,15,12,355.17,0,1,0,0,NULL,0),(560,0,NULL,NULL,'321050','Острая непроходимость кишечника','','',8,12,10,487.6,0,1,0,0,NULL,0),(561,0,NULL,NULL,'321060','Острый холецистит','','',7,10,8,279.66,0,1,0,0,NULL,0),(562,0,NULL,NULL,'321070','Острый холецистит осложненный','','',10,15,12,627.11,0,1,0,0,NULL,0),(563,0,NULL,NULL,'321080','Хронический калькулезный холецистит','','',7,10,8,236.21,0,1,0,0,NULL,0),(564,0,NULL,NULL,'321090','Хрон. калькул. холец.,ослож. мех.желтухой','','',12,18,15,385.06,0,1,0,0,NULL,0),(565,0,NULL,NULL,'321100','Хрон. калькул.холец.,ослож.механ.желтухой,разрешенный эндоскоп.','','',4,6,5,245.4,0,1,0,0,NULL,0),(566,0,NULL,NULL,'321110','Доброкач.новообр.печ.,поджелуд.жел.,желчных протоков','','',12,17,14,360.23,0,1,0,0,NULL,0),(567,0,NULL,NULL,'321120','Доброкач. новообр.печ.,поджелуд.жел.,желчных протоков неоперированные','','',7,10,8,292.18,0,1,0,0,NULL,0),(568,0,NULL,NULL,'321130','Доброкач.новообр.разл.отд.пищевар.тракта','','',12,17,14,298.23,0,1,0,0,NULL,0),(569,0,NULL,NULL,'321140','Новообразования забрюшинного пространства','','',12,17,14,374.04,0,1,0,0,NULL,0),(570,0,NULL,NULL,'321150','Кровотеч. пищевода,желудка,12-п.кишки, остановл. оперативно','','',10,15,12,457.21,0,1,0,0,NULL,0),(571,0,NULL,NULL,'321160','Кровотеч.пищевода,желудка,12-п.кишки, остановленные консерв.','','',8,11,9,423.18,0,1,0,0,NULL,0),(572,0,NULL,NULL,'321170','Язва желудка и 12-перстной кишки без острых осложнений','','',12,17,14,358.78,0,1,0,0,NULL,0),(573,0,NULL,NULL,'321180','Прободная язва желудка, 12-перстной кишки','','',8,12,10,272.84,0,1,0,0,NULL,0),(574,0,NULL,NULL,'321190','Хронический панкреатит, оперированные','','',12,17,14,651.08,0,1,0,0,NULL,0),(575,0,NULL,NULL,'321200','Хронический панкреатит без операции (наружное дренирование)','','',16,24,20,740.68,0,1,0,0,NULL,0),(576,0,NULL,NULL,'321210','Острый панкреатит, холецистопанкреатит (панкреонекроз)','','',16,24,20,715.42,0,1,0,0,NULL,0),(577,0,NULL,NULL,'321220','Острый панкреатит, холецистопанкреатит (отечная форма)','','',8,11,9,601.23,0,1,0,0,NULL,0),(578,0,NULL,NULL,'321230','Грыжи брюшной полости','','',7,10,8,125.5,0,1,0,0,NULL,0),(579,0,NULL,NULL,'321240','Грыжи брюшной стенки','','',10,15,12,181.86,0,1,0,0,NULL,0),(580,0,NULL,NULL,'321250','Грыжи брюшной полости с непроходимостью, гангреной','','',9,14,11,502.57,0,1,0,0,NULL,0),(581,0,NULL,NULL,'321260','Узловой зоб','','',9,14,11,259.84,0,1,0,0,NULL,0),(582,0,NULL,NULL,'321270','Рак пищевода,рак желуд., рак тонкой кишки, оперированные','','',15,22,18,345.75,0,1,0,0,NULL,0),(583,0,NULL,NULL,'321280','Рак пищевода, рак желуд., рак тонкой кишки (неоперированные)','','',7,10,8,235.42,0,1,0,0,NULL,0),(584,0,NULL,NULL,'321290','Рак поджелуд. железы, печени, желч. пузыря оперированные','','',16,24,20,465.97,0,1,0,0,NULL,0),(585,0,NULL,NULL,'321300','Рак поджелуд. железы, печени, желч.пузыря неоперированные','','',8,12,10,465.97,0,1,0,0,NULL,0),(586,0,NULL,NULL,'321310','Боли в животе, почечная колика, печеночная колика','','',4,6,5,86.31,0,1,0,0,NULL,0),(587,0,NULL,NULL,'321320','Синдром портальной гипертензии','','',13,20,16,370.39,0,1,0,0,NULL,0),(588,0,NULL,NULL,'321330','Липома','','',6,9,7,98.35,0,1,0,0,NULL,0),(589,0,NULL,NULL,'321340','Первичные и вторичные поражения селезенки','','',9,14,11,364.19,0,1,0,0,NULL,0),(590,0,NULL,NULL,'321350','Травма органов брюшной полости б/откр. раны','','',10,15,12,261.49,0,1,0,0,NULL,0),(591,0,NULL,NULL,'321360','Травма орг. брюшной полости с откр. раной','','',12,17,14,341.59,0,1,0,0,NULL,0),(592,0,NULL,NULL,'321370','Инородное тело во внутренних органах','','',7,10,8,167.48,0,1,0,0,NULL,0),(593,0,NULL,NULL,'321380','Острый тромбоз мезентериальных сосудов','','',17,26,21,641.46,0,1,0,0,NULL,0),(594,0,NULL,NULL,'321390','Флебит поверхностных вен нижней конечн.','','',15,22,18,298.9,0,1,0,0,NULL,0),(595,0,NULL,NULL,'321400','Острый аппендицит с перитонитом','','',24,36,30,716.93,0,1,0,0,NULL,0),(596,0,NULL,NULL,'321410','Абсцесс печени','','',16,23,19,361.8,0,1,0,0,NULL,0),(597,0,NULL,NULL,'321430','Острая непроходимость кишечника','','',12,17,14,517.83,0,1,0,0,NULL,0),(598,0,NULL,NULL,'321440','Острый холецистит осложненный','','',13,20,16,721.09,0,1,0,0,NULL,0),(599,0,NULL,NULL,'321450','Прободная язва желудка, 12-перстной кишки','','',11,16,13,282.19,0,1,0,0,NULL,0),(600,0,NULL,NULL,'321460','Острый панкреатит, холецистопанкреатит','','',15,22,18,633.45,0,1,0,0,NULL,0),(601,0,NULL,NULL,'321420','Острый аппендицит с аппендикуллярным инфильтратом','','Н.Х.17.57.1.0.1.8.0.К',20,30,25,554.57,0,1,0,0,NULL,0),(602,0,NULL,NULL,'321470','Инфицированный панкреонекроз','','',56,84,70,1127.3,0,1,0,0,NULL,0),(603,0,NULL,NULL,'321480','Паховая грыжа','','',9,14,11,476.16,0,1,0,0,NULL,0),(604,0,NULL,NULL,'321490','Грыжи брюшной пол. с непроход., гангреной','','',13,20,16,551.45,0,1,0,0,NULL,0),(605,0,NULL,NULL,'321500','Перитонит разлитой гнойный','','',24,36,30,727.34,0,1,0,0,NULL,0),(606,0,NULL,NULL,'321510','Абсцесс брюшной полости','','',16,24,20,485.65,0,1,0,0,NULL,0),(607,0,NULL,NULL,'321520','Флегмоны конечностей, острый лимфаденит','','',13,20,16,239.96,0,1,0,0,NULL,0),(608,0,NULL,NULL,'321530','Абсцесс кожи, фурункул и карбункул','','',6,9,7,144,0,1,0,0,NULL,0),(609,0,NULL,NULL,'321540','Парапроктит','','',9,14,11,214.02,0,1,0,0,NULL,0),(610,0,NULL,NULL,'321550','Ишиоректальный абсцесс','','',17,26,21,320.64,0,1,0,0,NULL,0),(611,0,NULL,NULL,'321560','Пиомиозиты, воспалит. болезни молочной железы. Гнойный  мастит','','',12,18,15,226.75,0,1,0,0,NULL,0),(612,0,NULL,NULL,'321570','Флегмоны','','',23,34,28,367.33,0,1,0,0,NULL,0),(613,0,NULL,NULL,'321580','Гнойные артриты','','',16,24,20,345.43,0,1,0,0,NULL,0),(614,0,NULL,NULL,'321590','Острый гематогенный остеомиелит','','',23,34,28,600.96,0,1,0,0,NULL,0),(615,0,NULL,NULL,'321600','Сепсис','','',52,78,65,603.04,0,1,0,0,NULL,0),(616,0,NULL,NULL,'321610','Боли в животе, почечная колика, печеночная колика','','',7,10,8,104.23,0,1,0,0,NULL,0),(617,0,NULL,NULL,'321620','Варикозное расширение вен нижних конечн. с язвой и воспалением','','',12,18,15,293.6,0,1,0,0,NULL,0),(618,0,NULL,NULL,'321630','Наружные свищи желуд.-кишечного тракта','','',16,24,20,519.12,0,1,0,0,NULL,0),(619,0,NULL,NULL,'321640','Диабетическая гангрена, флегмона','','',48,72,60,785.08,0,1,0,0,NULL,0),(620,0,NULL,NULL,'321650','Флегмона грудной клетки, остеомиелиты','','',16,24,20,369.21,0,1,0,0,NULL,0),(621,0,NULL,NULL,'321660','Плевриты,бронхоэктатическая болезнь и др.болезни легкого','','',15,22,18,502.13,0,1,0,0,NULL,0),(622,0,NULL,NULL,'321670','Плевральные состояния','','',12,17,14,435.48,0,1,0,0,NULL,0),(623,0,NULL,NULL,'321680','Гангрена и некроз легкого, пиоторакс с бронхиальным свищем','','',48,72,60,1070.41,0,1,0,0,NULL,0),(624,0,NULL,NULL,'321690','Эмпиема плевры,абсцесс и др.болезни легкого','','',24,36,30,655.66,0,1,0,0,NULL,0),(625,0,NULL,NULL,'321700','Медиастениты','','',24,36,30,869.75,0,1,0,0,NULL,0),(626,0,NULL,NULL,'321710','Спонтанный пневмоторакс','','',13,20,16,318.14,0,1,0,0,NULL,0),(627,0,NULL,NULL,'321720','Рак легкого, бронхов, органов средостения','','',17,26,21,445.1,0,1,0,0,NULL,0),(628,0,NULL,NULL,'321730','Болезни диафрагмы хирургические','','',12,17,14,322.16,0,1,0,0,NULL,0),(629,0,NULL,NULL,'321740','Болезни пищевода','','',12,17,14,361.67,0,1,0,0,NULL,0),(630,0,NULL,NULL,'321750','Доброкач. новообраз-ние средостения, орг. дыхания и грудн.клетки','','',13,20,16,378.28,0,1,0,0,NULL,0),(631,0,NULL,NULL,'321760','Липома','','',6,9,7,110.34,0,1,0,0,NULL,0),(632,0,NULL,NULL,'321770','Травма органов грудной полости без открытой раны','','',16,24,20,453.82,0,1,0,0,NULL,0),(633,0,NULL,NULL,'321780','Травма органов грудной и брюшной полости с открытой раной','','',16,24,20,492.11,0,1,0,0,NULL,0),(634,0,NULL,NULL,'321790','Открытые раны грудной клетки','','',13,20,16,286.32,0,1,0,0,NULL,0),(635,0,NULL,NULL,'321800','Открытые и закрытые травматические повреждения трахеи','','',13,20,16,316.39,0,1,0,0,NULL,0),(636,0,NULL,NULL,'321810','Размозжения грудной клетки','','',18,27,22,434.15,0,1,0,0,NULL,0),(637,0,NULL,NULL,'321820','Инородное тело в дыхательных путях и пищеводе','','',7,10,8,190.14,0,1,0,0,NULL,0),(638,0,NULL,NULL,'321830','Перелом ребер, грудины, ключицы, лопатки (закр.)','','',10,15,12,212.74,0,1,0,0,NULL,0),(639,0,NULL,NULL,'321840','Перелом ребер, грудины, ключицы, лопатки (откр.)  \"Болт.\"','','',16,24,20,329.43,0,1,0,0,NULL,0),(640,0,NULL,NULL,'321850','Поверхностные травмы грудной клетки','','',6,9,7,139.61,0,1,0,0,NULL,0),(641,0,NULL,NULL,'321860','Острый геморрой, тромбофлебит геморроидальных узлов','','',13,20,16,244.62,0,1,0,0,NULL,0),(642,0,NULL,NULL,'321870','Парапроктит','','',15,22,18,283.7,0,1,0,0,NULL,0),(643,0,NULL,NULL,'321880','Болезни прямой кишки','','',10,15,12,206.75,0,1,0,0,NULL,0),(644,0,NULL,NULL,'321890','Рак толстой кишки, рак прямой кишки','','',20,29,24,488.35,0,1,0,0,NULL,0),(645,0,NULL,NULL,'321900','Доброкач.новообр. толстой и прямой кишок','','',10,15,12,236.51,0,1,0,0,NULL,0),(646,0,NULL,NULL,'321910','Травма прямой и ободочной кишки Дивертик. бол-нь толстой кишки','','',16,24,20,298.83,0,1,0,0,NULL,0),(647,0,NULL,NULL,'321920','Хронический неспецифический язвенный колит, болезнь Крона','','',21,32,26,402.42,0,1,0,0,NULL,0),(648,0,NULL,NULL,'321930','Хронический колит, функциональные расстройства кишечника','','',16,24,20,321.13,0,1,0,0,NULL,0),(649,0,NULL,NULL,'322010','Неспецифический аорто-артериит','','',20,29,24,327.25,0,1,0,0,NULL,0),(650,0,NULL,NULL,'322020','Флебит и тромбофлебит глубоких сосудов','','',15,22,18,210.14,0,1,0,0,NULL,0),(651,0,NULL,NULL,'322030','Флебит и тромбофлебит поверх. сосудов','','',8,12,10,115.7,0,1,0,0,NULL,0),(652,0,NULL,NULL,'322040','Острый аппендицит','','',8,12,10,134.62,0,1,0,0,NULL,0),(653,0,NULL,NULL,'322050','Острый аппендицит, осложненный перитонитом','','',17,26,21,513.45,0,1,0,0,NULL,0),(654,0,NULL,NULL,'322060','Острый аппендицит, осложненный перитонеальным абсцессом','','',17,26,21,425.55,0,1,0,0,NULL,0),(655,0,NULL,NULL,'322070','Непроходимость кишечника','','',17,26,21,452.02,0,1,0,0,NULL,0),(656,0,NULL,NULL,'322080','Острый холецистит и другие болезни желчного пузыря','','',15,22,18,271.1,0,1,0,0,NULL,0),(657,0,NULL,NULL,'322090','Желчнокаменная болезнь','','',12,18,15,380.06,0,1,0,0,NULL,0),(658,0,NULL,NULL,'322100','Врожденные аномалии пищеварительного тракта','','',24,36,30,234.25,0,1,0,0,NULL,0),(659,0,NULL,NULL,'322110','Желудочно-кишечное кровотечение','','',20,29,24,455.67,0,1,0,0,NULL,0),(660,0,NULL,NULL,'322120','Язвенная бол-нь желудка и 12-перст.кишки, осложн. прободением','','',13,20,16,309.66,0,1,0,0,NULL,0),(661,0,NULL,NULL,'322130','Острые и хронические болезни поджелудочной железы','','',16,24,20,440.14,0,1,0,0,NULL,0),(662,0,NULL,NULL,'322140','Неосложненные грыжи брюшной стенки','','',8,12,10,104.5,0,1,0,0,NULL,0),(663,0,NULL,NULL,'322150','Осложненные ущемленные грыжи брюшной стенки','','',16,24,20,377.61,0,1,0,0,NULL,0),(664,0,NULL,NULL,'322160','Другие виды гнойного перитонита','','',17,26,21,496.07,0,1,0,0,NULL,0),(665,0,NULL,NULL,'322170','Гнойные заболевания кожи, подкожной клетчатки','','',10,15,12,213.26,0,1,0,0,NULL,0),(666,0,NULL,NULL,'322180','Гнойные заболевания аноректальной и ягодичной области','','',12,17,14,226.21,0,1,0,0,NULL,0),(667,0,NULL,NULL,'322190','Аппендикулярный инфильтрат','','',15,22,18,272.06,0,1,0,0,NULL,0),(668,0,NULL,NULL,'322200','Аномалии и доброкач. новообразования органов брюшн. полости','','',13,20,16,288.47,0,1,0,0,NULL,0),(669,0,NULL,NULL,'322210','Аномалии и гнойные заболевания органов грудной клетки','','',20,29,24,644.71,0,1,0,0,NULL,0),(670,0,NULL,NULL,'322220','Доброкач.новообразования и инородн.тела прямой и ободочн.кишок','','',8,12,10,180.53,0,1,0,0,NULL,0),(671,0,NULL,NULL,'322230','Сепсис','','',21,32,26,550.04,0,1,0,0,NULL,0),(672,0,NULL,NULL,'322240','Абдоминальный болевой синдром','','',4,5,4,75.48,0,1,0,0,NULL,0),(673,0,NULL,NULL,'322250','Портальная гипертензия','','',20,30,25,509.25,0,1,0,0,NULL,0),(674,0,NULL,NULL,'322260','Болезни диафрагмы','','',17,26,21,294.4,0,1,0,0,NULL,0),(675,0,NULL,NULL,'322270','Болезни пищевода','','',24,36,30,305.17,0,1,0,0,NULL,0),(676,0,NULL,NULL,'322280','Свищи и аномалии желчных путей','','',15,22,18,399.47,0,1,0,0,NULL,0),(677,0,NULL,NULL,'322290','Болезни лимфатических путей','','',15,22,18,237.52,0,1,0,0,NULL,0),(678,0,NULL,NULL,'322300','Новообразования и другие болезни щитовидной железы','','',13,20,16,240.43,0,1,0,0,NULL,0),(679,0,NULL,NULL,'322310','Злокачественные новообразования органов грудной клетки','','',13,20,16,286.42,0,1,0,0,NULL,0),(680,0,NULL,NULL,'322320','Доброкач.новообразования орг.грудн.клетки. Инородн.тело дых.путей','','',15,22,18,238.38,0,1,0,0,NULL,0),(681,0,NULL,NULL,'322330','Доброкач. новообразования жировой,соединит. и др.мягких тканей','','',8,12,10,87.16,0,1,0,0,NULL,0),(682,0,NULL,NULL,'322340','Доброкачественные новообразования молочной железы','','',8,12,10,96.97,0,1,0,0,NULL,0),(683,0,NULL,NULL,'322350','Аномалии кишечника','','',20,29,24,220.35,0,1,0,0,NULL,0),(684,0,NULL,NULL,'322360','Первичные и вторичные заболевания селезенки','','',12,17,14,396.67,0,1,0,0,NULL,0),(685,0,NULL,NULL,'322370','Доброкач. опухоли мягких тканей (гемангиома, лимфангиома)','','',8,12,10,206.79,0,1,0,0,NULL,0),(686,0,NULL,NULL,'322380','Эмболия и тромбоз артерий','','',17,26,21,326.33,0,1,0,0,NULL,0),(687,0,NULL,NULL,'322390','Обследование онкобольных','','',6,9,7,171.89,0,1,0,0,NULL,0),(688,0,NULL,NULL,'322400','Обследование больных после опер.вмешательств','','',6,9,7,171.89,0,1,0,0,NULL,0),(689,0,NULL,NULL,'322410','Злокач.новообразования нейроэндокр.ткани, ЖКТ, печени, промежн.','','',32,48,40,1118.32,0,1,0,0,NULL,0),(690,0,NULL,NULL,'322420','Ожоги пищевода','','',24,36,30,402.53,0,1,0,0,NULL,0),(691,0,NULL,NULL,'322430','Тератома крестцово-копчиковая','','',17,26,21,434.26,0,1,0,0,NULL,0),(692,0,NULL,NULL,'322440','Ушиб брюшной стенки','','',6,9,7,183.05,0,1,0,0,NULL,0),(693,0,NULL,NULL,'322450','Кишечные свищи','','',17,26,21,466.05,0,1,0,0,NULL,0),(694,0,NULL,NULL,'331010','Хронический пансинусит','','',10,15,12,145,0,1,0,0,NULL,0),(695,0,NULL,NULL,'331020','Доброкачественные новообразования головы, лица и шеи','','',9,14,11,139.09,0,1,0,0,NULL,0),(696,0,NULL,NULL,'331030','Доброкачественные новообразования губы, полости рта','','',8,12,10,124.76,0,1,0,0,NULL,0),(697,0,NULL,NULL,'331040','Доброкачественные новообразования лицевого скелета','','',10,15,12,155.22,0,1,0,0,NULL,0),(698,0,NULL,NULL,'331050','Доброкачественные новообразования слюнных желез','','',8,12,10,131.63,0,1,0,0,NULL,0),(699,0,NULL,NULL,'331060','Злокачественные новообразования полости рта','','',8,12,10,161.38,0,1,0,0,NULL,0),(700,0,NULL,NULL,'331070','Дефекты костей лицевого скелета','','',16,24,20,251.95,0,1,0,0,NULL,0),(701,0,NULL,NULL,'331080','Рубцовые деформации лица и шеи','','',10,15,12,149.36,0,1,0,0,NULL,0),(702,0,NULL,NULL,'331090','Фолликулярные кисты, радикулярные кисты, болезни пульпы','','',8,12,10,122.06,0,1,0,0,NULL,0),(703,0,NULL,NULL,'331100','Волчья пасть, заячья губа','','',12,18,15,180.17,0,1,0,0,NULL,0),(704,0,NULL,NULL,'331110','Сиалоаденит, сиалолитиаз','','',10,15,12,152.92,0,1,0,0,NULL,0),(705,0,NULL,NULL,'331120','Артриты височно-челюстного сустава','','',10,15,12,192.69,0,1,0,0,NULL,0),(706,0,NULL,NULL,'331130','Невралгия тройничного нерва стоматогенная','','',12,17,14,241.32,0,1,0,0,NULL,0),(707,0,NULL,NULL,'331140','Одонтогенный остеомиелит','','',10,15,12,260.22,0,1,0,0,NULL,0),(708,0,NULL,NULL,'331150','Перелом костей лицевого скелета','','',10,15,12,164.26,0,1,0,0,NULL,0),(709,0,NULL,NULL,'331160','Травматический остеомелит лицевого скелета','','',16,24,20,257.61,0,1,0,0,NULL,0),(710,0,NULL,NULL,'331170','Повреждение (ранение) мягких тканей лица','','',8,12,10,133.89,0,1,0,0,NULL,0),(711,0,NULL,NULL,'331180','Гнойные заболевания челюстно-лицевой области','','',10,15,12,323.96,0,1,0,0,NULL,0),(712,0,NULL,NULL,'331190','Глубокая флегмона шеи','','',17,26,21,420.62,0,1,0,0,NULL,0),(713,0,NULL,NULL,'332010','Хронический одонтогенный гайморит','','',12,18,15,132.95,0,1,0,0,NULL,0),(714,0,NULL,NULL,'332020','Доброкач.новообразован.головы, лица и шеи. Кисты и свищи шеи','','',9,14,11,87.16,0,1,0,0,NULL,0),(715,0,NULL,NULL,'332030','Доброкачественные новообразования губы, полости рта','','',8,12,10,86.51,0,1,0,0,NULL,0),(716,0,NULL,NULL,'332040','Доброкачественные новообразования лицевого скелета','','',10,15,12,126.64,0,1,0,0,NULL,0),(717,0,NULL,NULL,'332050','Доброкачественные новообразования слюнных желез','','',8,12,10,114.14,0,1,0,0,NULL,0),(718,0,NULL,NULL,'332060','Злокачественные новообразования полости рта','','',8,12,10,146.22,0,1,0,0,NULL,0),(719,0,NULL,NULL,'332070','Дефекты костей лицевого скелета','','',16,24,20,223.02,0,1,0,0,NULL,0),(720,0,NULL,NULL,'332080','Рубцовые деформации лица и шеи','','',15,22,18,164.19,0,1,0,0,NULL,0),(721,0,NULL,NULL,'332090','Фолликулярные кисты, радикулярные кисты, болезни пульпы','','',8,12,10,112.22,0,1,0,0,NULL,0),(722,0,NULL,NULL,'332100','Волчья пасть, заячья губа','','',12,18,15,193.3,0,1,0,0,NULL,0),(723,0,NULL,NULL,'332110','Сиалоаденит, сиалолитиаз','','',12,18,15,162.3,0,1,0,0,NULL,0),(724,0,NULL,NULL,'332120','Артриты височно-челюстного сустава','','',16,24,20,239.92,0,1,0,0,NULL,0),(725,0,NULL,NULL,'332130','Невралгия тройничного нерва стоматогенная','','',12,17,14,151.48,0,1,0,0,NULL,0),(726,0,NULL,NULL,'332140','Одонтогенный остеомиелит','','',13,20,16,289.98,0,1,0,0,NULL,0),(727,0,NULL,NULL,'332150','Перелом костей лицевого скелета','','',17,26,21,254.27,0,1,0,0,NULL,0),(728,0,NULL,NULL,'332160','Травматический остеомелит лицевого скелета','','',16,24,20,254.23,0,1,0,0,NULL,0),(729,0,NULL,NULL,'332170','Повреждение (ранение) мягких тканей лица','','',8,12,10,147.17,0,1,0,0,NULL,0),(730,0,NULL,NULL,'332180','Гнойные заболевания челюстно-лицевой области','','',10,15,12,187.77,0,1,0,0,NULL,0),(731,0,NULL,NULL,'332190','Аномалии языка','','',4,6,5,57.12,0,1,0,0,NULL,0),(732,0,NULL,NULL,'341010','Острый гломерулонефрит с мочевым синдромом','','',13,20,16,226.65,0,1,0,0,NULL,0),(733,0,NULL,NULL,'341020','Острый гломерулонефрит, нефритический синдром','','',16,24,20,268.78,0,1,0,0,NULL,0),(734,0,NULL,NULL,'341030','Острый гломерулонефрит развернутая форма','','',23,34,28,336.74,0,1,0,0,NULL,0),(735,0,NULL,NULL,'341040','Хронический гломерулонефрит','','',12,17,14,264.32,0,1,0,0,NULL,0),(736,0,NULL,NULL,'341050','Хронический гломерулонефрит осложненный','','',18,27,22,333.24,0,1,0,0,NULL,0),(737,0,NULL,NULL,'341060','Острая почечная недостаточность тяжелая форма, анурия','','',24,36,30,405.09,0,1,0,0,NULL,0),(738,0,NULL,NULL,'341070','Острая почечная недостаточность легкая степень','','',15,22,18,360.64,0,1,0,0,NULL,0),(739,0,NULL,NULL,'341080','Нефротический синдром без явлений азот., высокоактивный','','',31,46,38,731.4,0,1,0,0,NULL,0),(740,0,NULL,NULL,'341090','Нефротический синдром без явлений азот., вторичный','','',21,32,26,622.61,0,1,0,0,NULL,0),(741,0,NULL,NULL,'341100','Нефротический синдром без явлений азот. Пульс-терапия','','',4,6,5,124.4,0,1,0,0,NULL,0),(742,0,NULL,NULL,'341110','Хронический пиелонефрит без ХПН','','',16,24,20,245.28,0,1,0,0,NULL,0),(743,0,NULL,NULL,'341120','Хронический пиелонефрит без ХПН интерстициальный','','',18,27,22,255.77,0,1,0,0,NULL,0),(744,0,NULL,NULL,'341130','Хронический пиелонефрит без ХПН  неосложненный','','',12,17,14,194.79,0,1,0,0,NULL,0),(745,0,NULL,NULL,'341140','Поликистоз','','',13,20,16,177.43,0,1,0,0,NULL,0),(746,0,NULL,NULL,'341150','Нефрогенная гипертония реноваскулярная','','',16,24,20,258.91,0,1,0,0,NULL,0),(747,0,NULL,NULL,'341160','Нефрогенная гипертония','','',12,18,15,220.58,0,1,0,0,NULL,0),(748,0,NULL,NULL,'341170','Амилоидоз почек','','',16,24,20,302.66,0,1,0,0,NULL,0),(749,0,NULL,NULL,'341180','Подагра, подагрическая почка','','',10,15,12,181.42,0,1,0,0,NULL,0),(750,0,NULL,NULL,'341190','Хроническая почечная недостаточность','','',16,23,19,294.61,0,1,0,0,NULL,0),(751,0,NULL,NULL,'341200','Хронич. почечная недост-ть, лечение программным гемодиализом','','',29,44,36,416.22,0,1,0,0,NULL,0),(752,0,NULL,NULL,'341210','Хрон.почеч.недостат. термин. ст., леч.прогр.гемодиализ.вводная программа','','',40,60,50,557.02,0,1,0,0,NULL,0),(753,0,NULL,NULL,'341220','Быстро прогрессирующий гломерулонефрит','','',29,44,36,675.63,0,1,0,0,NULL,0),(754,0,NULL,NULL,'341230','Доброкач.и злокач.поражения почек и надпочечников','','',14,21,17,260.9,0,1,0,0,NULL,0),(755,0,NULL,NULL,'342010','Острый гломерулонефрит','','',24,36,30,532.15,0,1,0,0,NULL,0),(756,0,NULL,NULL,'342020','Хронический гломерулонефрит','','',17,26,21,247.29,0,1,0,0,NULL,0),(757,0,NULL,NULL,'342030','Быстро прогрессирующий гломерулонефрит','','',48,72,60,720.96,0,1,0,0,NULL,0),(758,0,NULL,NULL,'342040','Острая почечная недостаточность','','',32,48,40,463.91,0,1,0,0,NULL,0),(759,0,NULL,NULL,'342050','Хроническая почечная недостаточность','','',17,26,21,364.84,0,1,0,0,NULL,0),(760,0,NULL,NULL,'342060','Болезни, возникшие в результате нарушения почечной функции','','',15,22,18,231.14,0,1,0,0,NULL,0),(761,0,NULL,NULL,'342070','Хронич.и остр. пиелонефрит.Нефроптоз.Пузырно-мочеточн.рефлюкс','','',15,22,18,206.2,0,1,0,0,NULL,0),(762,0,NULL,NULL,'342080','Мочекаменная болезн. Подагрич нефропатия','','',12,17,14,135.67,0,1,0,0,NULL,0),(763,0,NULL,NULL,'342090','Поликистоз почек','','',15,22,18,154.91,0,1,0,0,NULL,0),(764,0,NULL,NULL,'342100','Гипертоническая бол-нь с пораж.почек. Вазоренальная гипертония','','',17,26,21,193.95,0,1,0,0,NULL,0),(765,0,NULL,NULL,'342110','Болезни нарушения обмена веществ в нефрологии (амилоидоз)','','',17,26,21,186.06,0,1,0,0,NULL,0),(766,0,NULL,NULL,'342120','Инфекция мочевых путей','','',12,17,14,207.79,0,1,0,0,NULL,0),(767,0,NULL,NULL,'342130','Острый гломерулонефрит, ремиссия','','',8,12,10,133.04,0,1,0,0,NULL,0),(768,0,NULL,NULL,'342140','Нефротический синдром','','',32,48,40,532.15,0,1,0,0,NULL,0),(769,0,NULL,NULL,'351010','Гидронефроз, нефросклероз, аномалии почек','','',23,34,28,368.26,0,1,0,0,NULL,0),(770,0,NULL,NULL,'351020','Кисты почек,нефроптоз','','',13,20,16,264.21,0,1,0,0,NULL,0),(771,0,NULL,NULL,'351030','Камни почек, мочеточника, мочевых путей, мочевого пузыря','','',16,23,19,308.96,0,1,0,0,NULL,0),(772,0,NULL,NULL,'351040','Острый пиелонефрит','','',15,22,18,322.88,0,1,0,0,NULL,0),(773,0,NULL,NULL,'351050','Аденома предстат жел, обтурация шейки моч пуз, стриктура уретры','','',21,32,26,377.89,0,1,0,0,NULL,0),(774,0,NULL,NULL,'351060','Острый, хронический простатит, орхит, эпидидимит, везикулит','','',13,20,16,214.65,0,1,0,0,NULL,0),(775,0,NULL,NULL,'351070','Цистит','','',11,16,13,209.93,0,1,0,0,NULL,0),(776,0,NULL,NULL,'351080','Повреждения, дивертикул, новообразования мочевого пузыря','','',23,34,28,378.96,0,1,0,0,NULL,0),(777,0,NULL,NULL,'351090','Варикоцеле, гидроцеле','','',8,12,10,154.7,0,1,0,0,NULL,0),(778,0,NULL,NULL,'351100','Полип уретры, фимоз, парафимоз','','',8,12,10,127.62,0,1,0,0,NULL,0),(779,0,NULL,NULL,'351110','Рак предстат. железы, яичка, придатка яичка, полов. члена. мошонк','','',15,22,18,587,0,1,0,0,NULL,0),(780,0,NULL,NULL,'351120','Доброкач. и злокачественные новообразования мочевого пузыря','','',16,24,20,258.7,0,1,0,0,NULL,0),(781,0,NULL,NULL,'351130','Опухоль почки, мочеточников, надпочечников','','',15,22,18,356.92,0,1,0,0,NULL,0),(782,0,NULL,NULL,'351140','Мочекислый диатез. Оксалурия','','',12,17,14,162.55,0,1,0,0,NULL,0),(783,0,NULL,NULL,'351150','Почечная колика','','',4,5,4,92.84,0,1,0,0,NULL,0),(784,0,NULL,NULL,'351160','Камни почек, мочет., моч путей, моч пузыря (ДЛТ, КЛТ)','','',8,12,10,193.82,0,1,0,0,NULL,0),(785,0,NULL,NULL,'351170','Гнойно-воспалит. заболевания почки, паранефральной клетчатки','','',21,32,26,412.86,0,1,0,0,NULL,0),(786,0,NULL,NULL,'351180','Аденома предстат. железы,обтурация шейки мочевого пузыря (ТУР)','','',10,15,12,245.36,0,1,0,0,NULL,0),(787,0,NULL,NULL,'351190','Задержка мочи','','',12,17,14,261.41,0,1,0,0,NULL,0),(788,0,NULL,NULL,'351200','Аномалии, травмы мочеполовых органов','','',13,20,16,440.55,0,1,0,0,NULL,0),(789,0,NULL,NULL,'351210','Доброкач. и злокачественные образования мочевого пузыря (ТУР)','','',8,12,10,174.04,0,1,0,0,NULL,0),(790,0,NULL,NULL,'351220','Травмы почек, мочеточников, мочевые свищи','','',23,34,28,349.49,0,1,0,0,NULL,0),(791,0,NULL,NULL,'352010','Аномалии почек и мочеточника','','',23,34,28,404.01,0,1,0,0,NULL,0),(792,0,NULL,NULL,'352020','Кисты почек','','',15,22,18,182.65,0,1,0,0,NULL,0),(793,0,NULL,NULL,'352030','Мочекаменная болезнь','','',15,22,18,171.89,0,1,0,0,NULL,0),(794,0,NULL,NULL,'352040','Гнойные заболевания почек','','',17,26,21,275.3,0,1,0,0,NULL,0),(795,0,NULL,NULL,'352050','Стриктура, травма уретры и других тазовых органов','','',15,22,18,241.37,0,1,0,0,NULL,0),(796,0,NULL,NULL,'352060','Цистит, тригонит, энурез','','',15,22,18,207.79,0,1,0,0,NULL,0),(797,0,NULL,NULL,'352070','Н/образования и травма мочевого пузыря','','',17,26,21,300.19,0,1,0,0,NULL,0),(798,0,NULL,NULL,'352080','Другие аномалии и повреждения органов мочеполовой системы','','',15,22,18,404.01,0,1,0,0,NULL,0),(799,0,NULL,NULL,'352090','Добр.новообраз.фимоз, парафимоз, откр. травмы половых орг.','','',6,9,7,211.85,0,1,0,0,NULL,0),(800,0,NULL,NULL,'352100','Восп.заболевания муж.половых органов','','',12,17,14,158.57,0,1,0,0,NULL,0),(801,0,NULL,NULL,'352110','Врожденные и приобретенные болезни мошонки и яичка','','',12,17,14,149.37,0,1,0,0,NULL,0),(802,0,NULL,NULL,'352120','Почечная колика неуточн.','','',6,9,7,171.89,0,1,0,0,NULL,0),(803,0,NULL,NULL,'352130','Ушиб почки','','',12,17,14,448.94,0,1,0,0,NULL,0),(804,0,NULL,NULL,'361010','Острый сальпингоофорит','','',10,15,12,212.45,0,1,0,0,NULL,0),(805,0,NULL,NULL,'361020','Хронический сальпингоофорит, эндометрит','','',10,15,12,203.42,0,1,0,0,NULL,0),(806,0,NULL,NULL,'361030','Острый или неуточненный тазовый перитонит','','',13,20,16,457,0,1,0,0,NULL,0),(807,0,NULL,NULL,'361040','Эндометриоз','','',12,17,14,297.96,0,1,0,0,NULL,0),(808,0,NULL,NULL,'361050','Выпадение матки, стенок влагалища','','',10,15,12,225.19,0,1,0,0,NULL,0),(809,0,NULL,NULL,'361060','Свищи женских половых органов, травма тазовых органов','','',8,11,9,372.65,0,1,0,0,NULL,0),(810,0,NULL,NULL,'361070','Невоспалительные болезни вульвы, влагалища Раны','','',5,8,6,108.24,0,1,0,0,NULL,0),(811,0,NULL,NULL,'361080','Старый разрыв мочеполов.тракта, инородн.тело женск.полов.путей','','',7,10,8,134.33,0,1,0,0,NULL,0),(812,0,NULL,NULL,'361090','Доброкачественные образования матки','','',10,15,12,178.94,0,1,0,0,NULL,0),(813,0,NULL,NULL,'361100','Доброкачественные опухоли влагалища, вульвы','','',4,6,5,104.87,0,1,0,0,NULL,0),(814,0,NULL,NULL,'361110','Кисты, доброкачественные опухоли яичников','','',10,15,12,154.77,0,1,0,0,NULL,0),(815,0,NULL,NULL,'361120','Полип, эрозия, эктропион шейки матки','','',3,4,3,42.33,0,1,0,0,NULL,0),(816,0,NULL,NULL,'361130','Аномалии женских половых органов','','',7,10,8,133.09,0,1,0,0,NULL,0),(817,0,NULL,NULL,'361140','Бесплодие женское','','',7,10,8,139.47,0,1,0,0,NULL,0),(818,0,NULL,NULL,'361150','Женское бесплодие вторичное','','',7,10,8,183.25,0,1,0,0,NULL,0),(819,0,NULL,NULL,'361160','Гиперменоррея','','',8,12,10,164.18,0,1,0,0,NULL,0),(820,0,NULL,NULL,'361170','Пузырный занос','','',12,17,14,156.92,0,1,0,0,NULL,0),(821,0,NULL,NULL,'361180','Аборт, попытка аборта (до 12 недель беременности)','','',3,4,3,38.07,0,1,0,0,NULL,0),(822,0,NULL,NULL,'361190','Повреждение тазовых органов - осложнение аборта','','',8,12,10,286.55,0,1,0,0,NULL,0),(823,0,NULL,NULL,'361200','Инфекция половых путей как осложнение аборта','','',8,12,10,286.84,0,1,0,0,NULL,0),(824,0,NULL,NULL,'361210','Эктопические формы беременности','','',7,10,8,130.57,0,1,0,0,NULL,0),(825,0,NULL,NULL,'361220','Злокачественные  новообразования шейки матки','','',8,11,9,182.66,0,1,0,0,NULL,0),(826,0,NULL,NULL,'361230','Злокачественные  новообразования матки','','',8,12,10,190.66,0,1,0,0,NULL,0),(827,0,NULL,NULL,'361240','Злокачественные и доброкачественные новообразования яичника','','',8,12,10,238.97,0,1,0,0,NULL,0),(828,0,NULL,NULL,'361250','Доброкач. новообразования матки (с эндоскопическими операциями)','','',8,12,10,145.57,0,1,0,0,NULL,0),(829,0,NULL,NULL,'361260','Кисты, доброкач. опухоли яичников (с эндоскопич. операциями)','','',7,10,8,122.37,0,1,0,0,NULL,0),(830,0,NULL,NULL,'361270','Женское бесплодие вторичное (с эндоскопическими операциями)','','',7,10,8,154.3,0,1,0,0,NULL,0),(831,0,NULL,NULL,'361280','Аборт, попытка аборта (с 12 до 22 недель беременности)','','',4,6,5,53.63,0,1,0,0,NULL,0),(832,0,NULL,NULL,'361290','Аборт, попытка аборта (больше  22 недель беременности)','','',7,10,8,76.96,0,1,0,0,NULL,0),(833,0,NULL,NULL,'361300','Эктопические формы беременности (с эндоскопич. операциями)','','',7,10,8,110.44,0,1,0,0,NULL,0),(834,0,NULL,NULL,'361310','Эндометриоз (с эндоскопическими операциями)','','',7,10,8,241.56,0,1,0,0,NULL,0),(835,0,NULL,NULL,'362010','Острые воспалительные заболевания яичников, труб и матки','','',10,15,12,179.44,0,1,0,0,NULL,0),(836,0,NULL,NULL,'362020','Абсцесс, изъязвления влагалища и вульвы','','',8,12,10,162,0,1,0,0,NULL,0),(837,0,NULL,NULL,'362030','Хроническе воспалительные заболевания яичников, труб и матки','','',10,15,12,189.2,0,1,0,0,NULL,0),(838,0,NULL,NULL,'362040','Тазовые перитониальные спайки послеоперационные','','',10,15,12,209.27,0,1,0,0,NULL,0),(839,0,NULL,NULL,'362050','Острый тазовый перитонит','','',16,24,20,348.78,0,1,0,0,NULL,0),(840,0,NULL,NULL,'362060','Травма и свищи тазовых органов','','',12,17,14,309.71,0,1,0,0,NULL,0),(841,0,NULL,NULL,'362070','Травма, ожоги и другие невоспалит. бол-ни женских половых орг.','','',8,12,10,169.16,0,1,0,0,NULL,0),(842,0,NULL,NULL,'362080','Инородное тело женских половых путей','','',3,4,3,64.59,0,1,0,0,NULL,0),(843,0,NULL,NULL,'362090','Доброкачественные новообразования женских половых путей','','',6,9,7,115.53,0,1,0,0,NULL,0),(844,0,NULL,NULL,'362100','Кисты и доброкачественные новообразования придатков','','',8,12,10,208.85,0,1,0,0,NULL,0),(845,0,NULL,NULL,'362110','Аномалии ж/половых органов. Гематометра','','',4,6,5,161.04,0,1,0,0,NULL,0),(846,0,NULL,NULL,'362120','Расстройства менструального цикла у девочек','','',8,12,10,179.54,0,1,0,0,NULL,0),(847,0,NULL,NULL,'362130','Злокачественные новообразования шейки матки','','',17,26,21,379.83,0,1,0,0,NULL,0),(848,0,NULL,NULL,'362140','Злокачественные новообразования матки','','',17,26,21,371.36,0,1,0,0,NULL,0),(849,0,NULL,NULL,'362150','Злокачественные новообразования яичника','','',17,26,21,371.43,0,1,0,0,NULL,0),(850,0,NULL,NULL,'362160','Нарушения полового развития у девочек','','',10,15,12,292.04,0,1,0,0,NULL,0),(851,0,NULL,NULL,'371010','Импетиго','','',5,8,6,59.94,0,1,0,0,NULL,0),(852,0,NULL,NULL,'371020','Пиодермия','','',12,18,15,297.98,0,1,0,0,NULL,0),(853,0,NULL,NULL,'371030','Контактные дерматиты и др.формы экземы','','',12,18,15,135.52,0,1,0,0,NULL,0),(854,0,NULL,NULL,'371040','Эритематозно-сквамозный дерматоз','','',8,12,10,106.74,0,1,0,0,NULL,0),(855,0,NULL,NULL,'371050','Атопический дерматит и родственные состояния','','',15,22,18,216.3,0,1,0,0,NULL,0),(856,0,NULL,NULL,'371060','Псориаз и псориазоподобные болезни','','',20,30,25,258.1,0,1,0,0,NULL,0),(857,0,NULL,NULL,'371070','Дерматит, вызванный веществами, принятыми внутрь','','',12,17,14,222.12,0,1,0,0,NULL,0),(858,0,NULL,NULL,'371080','Буллезные дерматозы','','',24,36,30,454.72,0,1,0,0,NULL,0),(859,0,NULL,NULL,'371090','Эритема многоформная','','',15,22,18,171.67,0,1,0,0,NULL,0),(860,0,NULL,NULL,'371100','Токсическая эритема синд. Стивенса-Джонсона','','',20,30,25,435.35,0,1,0,0,NULL,0),(861,0,NULL,NULL,'371110','Узловатая эритема','','',16,24,20,225.64,0,1,0,0,NULL,0),(862,0,NULL,NULL,'371120','Красная волчанка','','',24,36,30,288.79,0,1,0,0,NULL,0),(863,0,NULL,NULL,'371130','Красный плоский лишай. Другие формы лишая','','',16,24,20,185.03,0,1,0,0,NULL,0),(864,0,NULL,NULL,'371140','Пруриго','','',15,22,18,178.71,0,1,0,0,NULL,0),(865,0,NULL,NULL,'371150','Кератодермия (вульгарный дерматоз)','','',16,24,20,172.24,0,1,0,0,NULL,0),(866,0,NULL,NULL,'371160','Ограниченная склеродермия','','',24,36,30,306.55,0,1,0,0,NULL,0),(867,0,NULL,NULL,'371170','Алопеция','','',16,24,20,200.8,0,1,0,0,NULL,0),(868,0,NULL,NULL,'371180','Крапивница, отек Квинке','','',12,17,14,149.91,0,1,0,0,NULL,0),(869,0,NULL,NULL,'371190','Саркома Капоши. Хронические язвы кожи','','',24,36,30,407.78,0,1,0,0,NULL,0),(870,0,NULL,NULL,'371200','Опоясывающий лишай','','',16,24,20,196.93,0,1,0,0,NULL,0),(871,0,NULL,NULL,'371210','Герпес простой','','',12,18,15,145.5,0,1,0,0,NULL,0),(872,0,NULL,NULL,'371220','Дерматофитии, другие и неуточненые дерматозы','','',20,29,24,202.16,0,1,0,0,NULL,0),(873,0,NULL,NULL,'371230','Кандидоз','','',10,15,12,214.23,0,1,0,0,NULL,0),(874,0,NULL,NULL,'371240','Педикулез, акариаз и другие инфестации','','',10,15,12,96.81,0,1,0,0,NULL,0),(875,0,NULL,NULL,'371250','Грибовидный микоз','','',20,30,25,212.29,0,1,0,0,NULL,0),(876,0,NULL,NULL,'371260','Меланома кожи злокачественная','','',17,26,21,212.55,0,1,0,0,NULL,0),(877,0,NULL,NULL,'372010','Импетиго','','',4,6,5,53.34,0,1,0,0,NULL,0),(878,0,NULL,NULL,'372020','Пиодермия. Фурункулез','','',10,15,12,134.44,0,1,0,0,NULL,0),(879,0,NULL,NULL,'372030','Контактные дерматиты и другие формы экземы','','',10,15,12,113.04,0,1,0,0,NULL,0),(880,0,NULL,NULL,'372040','Эритематозно-сквамозный дерматоз','','',10,15,12,107.57,0,1,0,0,NULL,0),(881,0,NULL,NULL,'372050','Атопический дерматит и родственные состояния','','',15,22,18,170.79,0,1,0,0,NULL,0),(882,0,NULL,NULL,'372060','Псориаз и псориазоподобные болезни','','',16,24,20,181.34,0,1,0,0,NULL,0),(883,0,NULL,NULL,'372070','Дерматит, вызванный веществами, принятыми внутрь','','',12,17,14,56.22,0,1,0,0,NULL,0),(884,0,NULL,NULL,'372080','Буллезные дерматиты и дерматозы','','',17,26,21,200.8,0,1,0,0,NULL,0),(885,0,NULL,NULL,'372090','Эритема многоформная','','',15,22,18,84.8,0,1,0,0,NULL,0),(886,0,NULL,NULL,'372100','Токсическая эритема синд. Стивенса-Джонсона','','',18,27,22,206.9,0,1,0,0,NULL,0),(887,0,NULL,NULL,'372110','Узловатая эритема','','',10,15,12,118.1,0,1,0,0,NULL,0),(888,0,NULL,NULL,'372120','Красная волчанка','','',17,26,21,199.74,0,1,0,0,NULL,0),(889,0,NULL,NULL,'372130','Лишай','','',16,24,20,81.92,0,1,0,0,NULL,0),(890,0,NULL,NULL,'372140','Пруриго','','',15,22,18,62.25,0,1,0,0,NULL,0),(891,0,NULL,NULL,'372150','Кератодермия (вульгарный дерматоз)','','',16,24,20,62.14,0,1,0,0,NULL,0),(892,0,NULL,NULL,'372160','Ограниченная склеродермия','','',24,36,30,71.36,0,1,0,0,NULL,0),(893,0,NULL,NULL,'372170','Алопеция','','',16,24,20,72.39,0,1,0,0,NULL,0),(894,0,NULL,NULL,'372180','Крапивница, отек Квинке','','',7,10,8,84.37,0,1,0,0,NULL,0),(895,0,NULL,NULL,'372190','Опоясывающий лишай','','',20,29,24,219.68,0,1,0,0,NULL,0),(896,0,NULL,NULL,'372200','Герпес','','',4,6,5,49.69,0,1,0,0,NULL,0),(897,0,NULL,NULL,'372210','Дерматофитии','','',20,30,25,120.41,0,1,0,0,NULL,0),(898,0,NULL,NULL,'372220','Кандидоз','','',7,10,8,82.23,0,1,0,0,NULL,0),(899,0,NULL,NULL,'372230','Чесотка','','',10,15,12,34.91,0,1,0,0,NULL,0),(900,0,NULL,NULL,'372240','Грибовидный микоз','','',10,15,12,115.04,0,1,0,0,NULL,0),(901,0,NULL,NULL,'372250','Меланома кожи (злокачественная)','','',24,36,30,249.56,0,1,0,0,NULL,0),(902,0,NULL,NULL,'381010','Системные васкулиты (ангииты, артерииты)','','',20,29,24,892.6,0,1,0,0,NULL,0),(903,0,NULL,NULL,'381020','Артрозы. Периартриты','','',12,18,15,267.98,0,1,0,0,NULL,0),(904,0,NULL,NULL,'381030','Системные заболевания','','',18,27,22,774.89,0,1,0,0,NULL,0),(905,0,NULL,NULL,'381040','Системная красная волчанка','','',18,27,22,1201.8,0,1,0,0,NULL,0),(906,0,NULL,NULL,'381050','Ревматоидный артрит (суставная форма)','','',17,26,21,409.98,0,1,0,0,NULL,0),(907,0,NULL,NULL,'381060','Ревматоидные артриты с вовлеч. внутр. органов или системн.пораж.','','',17,26,21,333.32,0,1,0,0,NULL,0),(908,0,NULL,NULL,'381070','Артриты, связанные с инфекциями','','',12,18,15,291.31,0,1,0,0,NULL,0),(909,0,NULL,NULL,'381080','Подагрический артрит (полиартрит)','','',15,22,18,294.15,0,1,0,0,NULL,0),(910,0,NULL,NULL,'381090','Артропатии эндокринные обменные, амилоидозные','','',14,21,17,258.64,0,1,0,0,NULL,0),(911,0,NULL,NULL,'381100','Остеоартроз периферический и другие энтезопатии','','',14,21,17,250.47,0,1,0,0,NULL,0),(912,0,NULL,NULL,'381110','Палиндромный ревматизм, полимиалгия','','',15,22,18,270.1,0,1,0,0,NULL,0),(913,0,NULL,NULL,'381120','Анкилозирующий спондилит, спондилопатии','','',15,22,18,475.08,0,1,0,0,NULL,0),(914,0,NULL,NULL,'381130','Спондилез, остеохондроз позвоночника','','',16,23,19,285.2,0,1,0,0,NULL,0),(915,0,NULL,NULL,'381140','Лихорадка неизвестного происхождения','','',16,24,20,254.34,0,1,0,0,NULL,0),(916,0,NULL,NULL,'381150','Ревматизм, активная фаза. Ревматический миоперикардит','','',15,22,18,247.12,0,1,0,0,NULL,0),(917,0,NULL,NULL,'381160','Острый и подострый бактериальный эндокардит','','',17,26,21,489.62,0,1,0,0,NULL,0),(918,0,NULL,NULL,'381170','Ревматические и врожденные пороки сердца','','',14,21,17,224.2,0,1,0,0,NULL,0),(919,0,NULL,NULL,'382010','Системные васкулиты','','',23,34,28,392.57,0,1,0,0,NULL,0),(920,0,NULL,NULL,'382020','Диффузные болезни соединительной ткани','','',24,36,30,467.29,0,1,0,0,NULL,0),(921,0,NULL,NULL,'382030','Узловатая эритема','','',24,36,30,447.19,0,1,0,0,NULL,0),(922,0,NULL,NULL,'382040','Ревматоидный артрит (суставная форма)','','',17,26,21,247.97,0,1,0,0,NULL,0),(923,0,NULL,NULL,'382050','Ревматоидный артрит с висцеральными проявлениями','','',24,36,30,345.17,0,1,0,0,NULL,0),(924,0,NULL,NULL,'382060','Постинфекционные артриты','','',17,26,21,259.85,0,1,0,0,NULL,0),(925,0,NULL,NULL,'382070','Артропатии (эндокринные, обменные)','','',17,26,21,199.25,0,1,0,0,NULL,0),(926,0,NULL,NULL,'382080','Другие спондилопатии и артропатии, связанные с инфекцией','','',20,29,24,218.84,0,1,0,0,NULL,0),(927,0,NULL,NULL,'382090','Наблюдени при подозрении на другие болезни','','',8,12,10,245.56,0,1,0,0,NULL,0),(928,0,NULL,NULL,'391010','Переломы свода черепа (закрытые)','','',20,29,24,462.82,0,1,0,0,NULL,0),(929,0,NULL,NULL,'391020','Переломы свода черепа (открытые)','','',23,34,28,489.68,0,1,0,0,NULL,0),(930,0,NULL,NULL,'391030','Переломы позвоночника без повреждения спинного мозга','','',23,34,28,495.21,0,1,0,0,NULL,0),(931,0,NULL,NULL,'391040','Перелом позвоночника с повреждением спинного мозга','','',24,36,30,685.19,0,1,0,0,NULL,0),(932,0,NULL,NULL,'391050','Перелом ребер, грудины, ключицы, лопатки (закрытые)','','',10,15,12,178.96,0,1,0,0,NULL,0),(933,0,NULL,NULL,'391060','Перелом ребер,грудины,ключицы,лопатки (откр.) \"Болтающ.\" грудн.клетки','','',16,24,20,271.47,0,1,0,0,NULL,0),(934,0,NULL,NULL,'391070','Перелом костей кисти, стопы (закрытый)','','',10,15,12,177.5,0,1,0,0,NULL,0),(935,0,NULL,NULL,'391080','Перелом костей кисти, стопы (открытый)','','',16,24,20,257.17,0,1,0,0,NULL,0),(936,0,NULL,NULL,'391090','Перелом костей верхней конечности без смещения (закрытый)','','',12,18,15,232.61,0,1,0,0,NULL,0),(937,0,NULL,NULL,'391100','Перелом костей верхней конечности со смещением (открытый)','','',20,29,24,363.77,0,1,0,0,NULL,0),(938,0,NULL,NULL,'391110','Перелом костей таза','','',36,54,45,685.71,0,1,0,0,NULL,0),(939,0,NULL,NULL,'391120','Перелом бедренной кости без смещения (закрытый)','','',23,34,28,389.66,0,1,0,0,NULL,0),(940,0,NULL,NULL,'391130','Перелом нижней конечности со смещением (открытый)','','',24,36,30,440.64,0,1,0,0,NULL,0),(941,0,NULL,NULL,'391140','Вывих в сус. верхн. и нижн. конечн. (простой)','','',11,16,13,148.46,0,1,0,0,NULL,0),(942,0,NULL,NULL,'391150','Вывих в сус. верхних и нижних конечн. (сложный)','','',15,22,18,266.6,0,1,0,0,NULL,0),(943,0,NULL,NULL,'391160','Вывихи в шейных, грудных и поясничных позв. (простые, сложные)','','',20,29,24,329.95,0,1,0,0,NULL,0),(944,0,NULL,NULL,'391170','Сотрясение головного мозга без открытой внутричерепной раны','','',8,11,9,124.55,0,1,0,0,NULL,0),(945,0,NULL,NULL,'391180','Разрыв и контузия головного мозга с открытой внутричереп. раной','','',23,34,28,600.84,0,1,0,0,NULL,0),(946,0,NULL,NULL,'391190','Разрыв и контузия головного мозга без открытой внутричереп. раны','','',20,29,24,560.92,0,1,0,0,NULL,0),(947,0,NULL,NULL,'391200','Внутричерепные кровоизлияния','','',23,34,28,510.84,0,1,0,0,NULL,0),(948,0,NULL,NULL,'391210','Травма органов грудной и брюшной полости без открытой раны','','',16,24,20,394.92,0,1,0,0,NULL,0),(949,0,NULL,NULL,'391220','Травма органов грудной и брюшной полости с открытой раной','','',16,24,20,433.21,0,1,0,0,NULL,0),(950,0,NULL,NULL,'391230','Открытые раны (кроме конечностей )','','',13,20,16,239.2,0,1,0,0,NULL,0),(951,0,NULL,NULL,'391250','Открытые раны верхних и нижних конечностей','','',13,20,16,284.05,0,1,0,0,NULL,0),(952,0,NULL,NULL,'391260','Размозжения','','',18,27,22,369.36,0,1,0,0,NULL,0),(953,0,NULL,NULL,'391270','Откр.ран таз.пояса и бедра, колен.сустава,голени','','',16,24,20,323.73,0,1,0,0,NULL,0),(954,0,NULL,NULL,'391280','Множественные открытые раны нижней конечности','','',17,26,21,360.74,0,1,0,0,NULL,0),(955,0,NULL,NULL,'391290','Поверхностные травмы','','',11,16,13,182.83,0,1,0,0,NULL,0),(956,0,NULL,NULL,'391300','Врожденные аномалии костно-мышечной системы','','',12,17,14,199.83,0,1,0,0,NULL,0),(957,0,NULL,NULL,'391310','Остеоартроз и связанные с ним нарушения','','',13,20,16,267.71,0,1,0,0,NULL,0),(958,0,NULL,NULL,'391320','Болезни синовиальных оболочек, сухожилий','','',12,17,14,239.78,0,1,0,0,NULL,0),(959,0,NULL,NULL,'391330','Инородное тело во внутренних органах','','',7,10,8,166.58,0,1,0,0,NULL,0),(960,0,NULL,NULL,'391340','Ограниченные поверхностные ожоги и отморожения','','',15,22,18,329.22,0,1,0,0,NULL,0),(961,0,NULL,NULL,'391350','Поверхностные ожоги II и III-А ст.','','',20,29,24,767.94,0,1,0,0,NULL,0),(962,0,NULL,NULL,'391360','Ожоги 20-29% поверхности тела','','',28,42,35,940.99,0,1,0,0,NULL,0),(963,0,NULL,NULL,'391370','Ожоги глубокие','','',32,48,40,1006.86,0,1,0,0,NULL,0),(964,0,NULL,NULL,'391380','Тяжелые распространенные глубокие ожоги','','',42,63,52,1103.28,0,1,0,0,NULL,0),(965,0,NULL,NULL,'391390','Отдаленные последствия костно-мышечной травмы','','',12,18,15,277.69,0,1,0,0,NULL,0),(966,0,NULL,NULL,'391400','Травмы нервов','','',24,36,30,432.31,0,1,0,0,NULL,0),(967,0,NULL,NULL,'391410','Остеомиелит','','',20,29,24,593.92,0,1,0,0,NULL,0),(968,0,NULL,NULL,'391420','Множественные переломы ( политравма)','','',32,48,40,714.82,0,1,0,0,NULL,0),(969,0,NULL,NULL,'391430','Сочетанная травма','','',24,36,30,588.46,0,1,0,0,NULL,0),(970,0,NULL,NULL,'391440','Аномалии позвоночника','','',23,34,28,369.54,0,1,0,0,NULL,0),(971,0,NULL,NULL,'391450','Врожденные костно-мышечные деформации','','',28,42,35,453.09,0,1,0,0,NULL,0),(972,0,NULL,NULL,'391460','Деформации стопы','','',15,22,18,262.15,0,1,0,0,NULL,0),(973,0,NULL,NULL,'391470','Врожд.костно-мыш.деформац. грудн.стенки. Аномал.ребер и грудины','','',24,36,30,377.72,0,1,0,0,NULL,0),(974,0,NULL,NULL,'391480','Доброкач.и злокач. новообразования костей и суставных хрящей','','',24,36,30,452.26,0,1,0,0,NULL,0),(975,0,NULL,NULL,'391490','Злокач.новообраз. соединительн.и других мягких тканей. Меланома','','',26,39,32,421.54,0,1,0,0,NULL,0),(976,0,NULL,NULL,'391500','Столбняк','','',17,26,21,320.99,0,1,0,0,NULL,0),(977,0,NULL,NULL,'391510','Укусы животных','','',12,17,14,275.56,0,1,0,0,NULL,0),(978,0,NULL,NULL,'391520','Перелом голени без смещения (закрытый)','','',8,12,10,269.26,0,1,0,0,NULL,0),(979,0,NULL,NULL,'392010','Аномалии лицевого черепа. Перелом черепа и лицевых костей закр.','','',15,22,18,313.96,0,1,0,0,NULL,0),(980,0,NULL,NULL,'392020','Перелом черепа и лицевых костей открытый','','',23,34,28,441.83,0,1,0,0,NULL,0),(981,0,NULL,NULL,'392030','Переломы позвоночника без повреждения спинного мозга','','',20,30,25,379.15,0,1,0,0,NULL,0),(982,0,NULL,NULL,'392040','Перелом позвоночника с повреждением спинного мозга','','',32,48,40,560.66,0,1,0,0,NULL,0),(983,0,NULL,NULL,'392050','Закрытый перелом костей грудной клетки','','',11,16,13,153.56,0,1,0,0,NULL,0),(984,0,NULL,NULL,'392060','Открытый перелом костей грудной клетки','','',15,22,18,223.1,0,1,0,0,NULL,0),(985,0,NULL,NULL,'392070','Закрытый перелом костей кисти и стопы','','',12,17,14,140.48,0,1,0,0,NULL,0),(986,0,NULL,NULL,'392080','Открытые переломы, раны, травмы мышц и сухожилий, размозжения','','',10,15,12,138.07,0,1,0,0,NULL,0),(987,0,NULL,NULL,'392090','Закрытые переломы костей верхней конечности (без кисти)','','',12,17,14,159.32,0,1,0,0,NULL,0),(988,0,NULL,NULL,'392100','Открытый перелом костей верхней конечности (без кисти)','','',18,27,22,227.9,0,1,0,0,NULL,0),(989,0,NULL,NULL,'392110','Перелом костей таза','','',16,24,20,469.09,0,1,0,0,NULL,0),(990,0,NULL,NULL,'392120','Перелом бедренной кости без смещения (закрытый)','','',13,20,16,415.63,0,1,0,0,NULL,0),(991,0,NULL,NULL,'392130','Открытый перелом нижней конечности (без стопы)','','',24,36,30,356.52,0,1,0,0,NULL,0),(992,0,NULL,NULL,'392140','Простые вывихи суставов конечностей','','',6,9,7,71.54,0,1,0,0,NULL,0),(993,0,NULL,NULL,'392150','Вывих в суставах верхних и нижних конечностей (сложный)','','',12,18,15,215.93,0,1,0,0,NULL,0),(994,0,NULL,NULL,'392160','Вывихи, растяжения, деформации позвоночника','','',8,12,10,304.05,0,1,0,0,NULL,0),(995,0,NULL,NULL,'392170','Сотрясение головного мозга без открытой внутричерепной раны','','',10,15,12,152.78,0,1,0,0,NULL,0),(996,0,NULL,NULL,'392180','Внутричерепная травма с открытой внутричерепной раной','','',28,42,35,521.52,0,1,0,0,NULL,0),(997,0,NULL,NULL,'392190','Разрыв и контузия головного мозга без открытой внутричер. раны','','',16,24,20,517.03,0,1,0,0,NULL,0),(998,0,NULL,NULL,'392200','Закр.травма черепа. Внутричер. травма с закр.внутричер. раной','','',29,44,36,506.02,0,1,0,0,NULL,0),(999,0,NULL,NULL,'392210','Закрытая травма органов грудной и брюшной полостей','','',20,29,24,448.94,0,1,0,0,NULL,0),(1000,0,NULL,NULL,'392220','Открытая травма органов грудной и брюшной полостей','','',21,32,26,440.08,0,1,0,0,NULL,0),(1001,0,NULL,NULL,'392230','Открытые раны туловища и волосистой части головы','','',10,15,12,159,0,1,0,0,NULL,0),(1002,0,NULL,NULL,'392240','Травма шеи, гортани, трахеи, глотки','','',15,22,18,235.68,0,1,0,0,NULL,0),(1003,0,NULL,NULL,'392250','Откр.раны,травматич.ампутации,травмы мышц и сухожилий конечн.','','',18,27,22,285.38,0,1,0,0,NULL,0),(1004,0,NULL,NULL,'392260','Размозжения','','',21,32,26,591.49,0,1,0,0,NULL,0),(1005,0,NULL,NULL,'392270','Откр. раны (травмы) тазового пояса и нижн.конечн. (кроме пальцев)','','',12,17,14,264.35,0,1,0,0,NULL,0),(1006,0,NULL,NULL,'392280','Множественные открытые раны нижней конечности','','',12,17,14,278.36,0,1,0,0,NULL,0),(1007,0,NULL,NULL,'392290','Растяжения, деформации и поверхностные травмы','','',7,10,8,84.36,0,1,0,0,NULL,0),(1008,0,NULL,NULL,'392300','Кривошея, врожд. деформация (ключицы,локтя,лопатки,предпл.)','','',12,17,14,143.44,0,1,0,0,NULL,0),(1009,0,NULL,NULL,'392310','Остеоартроз','','',13,20,16,241.8,0,1,0,0,NULL,0),(1010,0,NULL,NULL,'392320','Болезни синовиальных оболочек и сухожилий','','',13,20,16,212.74,0,1,0,0,NULL,0),(1011,0,NULL,NULL,'392330','Ограниченные поверхностные ожоги и отморожения','','',16,23,19,432.29,0,1,0,0,NULL,0),(1012,0,NULL,NULL,'392340','Ожоги 20-29% поверхности тела','','',24,36,30,682.56,0,1,0,0,NULL,0),(1013,0,NULL,NULL,'392350','Ожоги 30-39% поверхности тела Отморожения','','',39,58,48,972.62,0,1,0,0,NULL,0),(1014,0,NULL,NULL,'392360','Ожоги 40-49% пов-ти тела. Отморожения','','',56,84,70,1451.07,0,1,0,0,NULL,0),(1015,0,NULL,NULL,'392370','Ожоги 50-59 и >% пов.тела,множ.отморожения','','',60,90,75,1550.1,0,1,0,0,NULL,0),(1016,0,NULL,NULL,'392380','Отдаленные последствия травм','','',13,20,16,202.25,0,1,0,0,NULL,0),(1017,0,NULL,NULL,'392390','Травмы нервов и нервных сплетений','','',24,36,30,338.94,0,1,0,0,NULL,0),(1018,0,NULL,NULL,'392400','Хронический остеомиелит. Гнойный артрит. Гемартроз','','',13,20,16,243.66,0,1,0,0,NULL,0),(1019,0,NULL,NULL,'392410','Комбинированная травма','','',17,26,21,348.01,0,1,0,0,NULL,0),(1020,0,NULL,NULL,'392430','Врожд. и приобретенные деформации позвоночника, конечностей','','',13,20,16,194.36,0,1,0,0,NULL,0),(1021,0,NULL,NULL,'392440','Юношеский остеохондроз. Остеохондропатии','','',13,20,16,181.64,0,1,0,0,NULL,0),(1022,0,NULL,NULL,'392450','Деформации стопы','','',12,18,15,237.9,0,1,0,0,NULL,0),(1023,0,NULL,NULL,'392460','Пороки развития грудной стенки','','',12,17,14,156.54,0,1,0,0,NULL,0),(1024,0,NULL,NULL,'392470','Новообразования костей и суставных хрящей','','',12,17,14,294.78,0,1,0,0,NULL,0),(1025,0,NULL,NULL,'392480','Злокач. новообразования соединительной ткани. Меланома кожи','','',17,26,21,258.55,0,1,0,0,NULL,0),(1026,0,NULL,NULL,'392490','Поверхностные ожоги','','',8,12,10,227.52,0,1,0,0,NULL,0),(1027,0,NULL,NULL,'392500','Миозит, Синовит, Кисты','','',11,16,13,172.85,0,1,0,0,NULL,0),(1028,0,NULL,NULL,'392510','Раны туловища','','',28,42,35,463.75,0,1,0,0,NULL,0),(1029,0,NULL,NULL,'421010','Рентгеноэлектротехнический контроль ЭКС','','',10,15,12,170.73,0,1,0,0,NULL,0),(1030,0,NULL,NULL,'421020','Нарушения сердечного ритма, требующие ЭКС','','',17,26,21,287.11,0,1,0,0,NULL,0),(1031,0,NULL,NULL,'421030','Нарушения проводимости сердца, требующие ЭКС','','',20,30,25,318.46,0,1,0,0,NULL,0),(1032,0,NULL,NULL,'421040','Нарушение сердечного ритма после имплантации ИВР с осложн.','','',16,24,20,281.29,0,1,0,0,NULL,0),(1033,0,NULL,NULL,'421050','Экссудативный сдавливающий перикардит и др.','','',24,36,30,469.24,0,1,0,0,NULL,0),(1034,0,NULL,NULL,'421060','Злокач.новообразования, врожденные аномалии системы кровообращения','','',23,34,28,507.39,0,1,0,0,NULL,0),(1035,0,NULL,NULL,'421070','Аневризма аорты','','',17,26,21,2199.69,0,1,0,0,NULL,0),(1036,0,NULL,NULL,'421080','Тромбозы и эмболии аорты и периферических артерий','','',15,22,18,917.42,0,1,0,0,NULL,0),(1037,0,NULL,NULL,'421090','Облитерирующий тромбангиит, аортоартериит','','',21,32,26,320.71,0,1,0,0,NULL,0),(1038,0,NULL,NULL,'421100','Окклюзионные поражения аорты и ее ветвей. Синдром Рейно','','',17,26,21,326.25,0,1,0,0,NULL,0),(1039,0,NULL,NULL,'421110','Тромбоэмболия легочной артерии','','',15,22,18,392.04,0,1,0,0,NULL,0),(1040,0,NULL,NULL,'421120','Варикозное расширение вен нижних конечн. Аномалия сосудов','','',12,17,14,221.93,0,1,0,0,NULL,0),(1041,0,NULL,NULL,'421130','Варикоз осложненный. ПТФБ. Лимфостаз','','',15,22,18,203.02,0,1,0,0,NULL,0),(1042,0,NULL,NULL,'421140','Травмы сосудов','','',12,17,14,354.37,0,1,0,0,NULL,0),(1043,0,NULL,NULL,'421150','Флебит поверхностных вен нижней конечности','','',13,20,16,209.51,0,1,0,0,NULL,0),(1044,0,NULL,NULL,'421160','Тромбофлебит глубоких вен','','',15,22,18,241.77,0,1,0,0,NULL,0),(1045,0,NULL,NULL,'421170','Хроническая ишемическая болезнь сердца','','',12,17,14,280.16,0,1,0,0,NULL,0),(1046,0,NULL,NULL,'421180','Аневризмы периферических артерий','','',15,22,18,270.89,0,1,0,0,NULL,0),(1047,0,NULL,NULL,'422010','Н/обр.серд.Перикардиты.Митральный стеноз','','',23,34,28,477.18,0,1,0,0,NULL,0),(1048,0,NULL,NULL,'422020','Пороки развития системы кровообращения','','',23,34,28,542.62,0,1,0,0,NULL,0),(1049,0,NULL,NULL,'422030','ЭКС при аритмиях и блокадах сердца','','',10,15,12,160.48,0,1,0,0,NULL,0),(1050,0,NULL,NULL,'451010','Злокачественные новообразования головного мозга','','',18,27,22,675.33,0,1,0,0,NULL,0),(1051,0,NULL,NULL,'451020','Доброкач. новообразования головного мозга и его оболочек','','',18,27,22,546.54,0,1,0,0,NULL,0),(1052,0,NULL,NULL,'451030','Злокачественные новообразования других отделов нервной системы','','',17,26,21,600.75,0,1,0,0,NULL,0),(1053,0,NULL,NULL,'451040','Доброкач.новообраз. др. отделов нервной системы (спинного мозга)','','',17,26,21,564.14,0,1,0,0,NULL,0),(1054,0,NULL,NULL,'451050','Грыжи межпозвонковых дисков','','',12,17,14,350.06,0,1,0,0,NULL,0),(1055,0,NULL,NULL,'451060','Артериальные аневризмы','','',9,14,11,498.08,0,1,0,0,NULL,0),(1056,0,NULL,NULL,'451070','Экстрапирамидные гиперкинезы','','',19,28,23,404.82,0,1,0,0,NULL,0),(1057,0,NULL,NULL,'451080','Окклюзионные поражения сосудов головного мозга','','',17,26,21,552.53,0,1,0,0,NULL,0),(1058,0,NULL,NULL,'451090','Внутричерепной, внутрипозвоночный абсцесс','','',23,34,28,675.34,0,1,0,0,NULL,0),(1059,0,NULL,NULL,'451100','Переломы свода черепа (закрытые)','','',20,29,24,489.95,0,1,0,0,NULL,0),(1060,0,NULL,NULL,'451110','Переломы свода черепа (открытые)','','',23,34,28,521.33,0,1,0,0,NULL,0),(1061,0,NULL,NULL,'451120','Переломы позвон. б/повреж. спинного мозга','','',13,20,16,391.97,0,1,0,0,NULL,0),(1062,0,NULL,NULL,'451130','Перелом позвоночника с повреждением спинного мозга','','',24,36,30,719.1,0,1,0,0,NULL,0),(1063,0,NULL,NULL,'451140','Сотрясение гол.мозга б\\откр.в\\череп.раны','','',8,11,9,134.73,0,1,0,0,NULL,0),(1064,0,NULL,NULL,'451150','Раз.и контуз.гол.моз.с откр.в\\череп.раной','','',23,34,28,632.49,0,1,0,0,NULL,0),(1065,0,NULL,NULL,'451160','Раз.и контуз.гол.моз.б\\откр.в\\череп.раны','','',20,29,24,588.06,0,1,0,0,NULL,0),(1066,0,NULL,NULL,'451170','Внутричерепные кровоизлияния','','',23,34,28,542.5,0,1,0,0,NULL,0),(1067,0,NULL,NULL,'451180','Открытая рана головы','','',13,20,16,257.29,0,1,0,0,NULL,0),(1068,0,NULL,NULL,'451190','Травмы нервов','','',16,24,20,353.81,0,1,0,0,NULL,0),(1069,0,NULL,NULL,'462010','Первичная и вторичная гипертония у беременных','','',8,12,10,212.44,0,1,0,0,NULL,0),(1070,0,NULL,NULL,'462020','Отечный синдром у беременных','','',7,10,8,174.97,0,1,0,0,NULL,0),(1071,0,NULL,NULL,'462030','Инфекция мочеполовых путей у беременных','','',10,15,12,263.32,0,1,0,0,NULL,0),(1072,0,NULL,NULL,'462040','Болезни печени у беременных','','',8,12,10,243.85,0,1,0,0,NULL,0),(1073,0,NULL,NULL,'462050','Анемия у беременных','','',10,15,12,245.42,0,1,0,0,NULL,0),(1074,0,NULL,NULL,'462060','Дисфункция щитовидной железы у беременных','','',8,12,10,205.76,0,1,0,0,NULL,0),(1075,0,NULL,NULL,'462070','Сахарный диабет у беременных','','',12,17,14,273.87,0,1,0,0,NULL,0),(1076,0,NULL,NULL,'462080','Сердечно-сосудистые болезни у беременных','','',12,17,14,297.35,0,1,0,0,NULL,0),(1077,0,NULL,NULL,'462090','Опухоли тела матки у беременных','','',10,15,12,246.34,0,1,0,0,NULL,0),(1078,0,NULL,NULL,'462100','Послеоперационный рубец матки, осложняющий беременость','','',8,12,10,183.06,0,1,0,0,NULL,0),(1079,0,NULL,NULL,'462110','Рвота беременных','','',10,15,12,230.22,0,1,0,0,NULL,0),(1080,0,NULL,NULL,'462120','Патология плаценты и другие дородовые кровотечения','','',10,15,12,509.84,0,1,0,0,NULL,0),(1081,0,NULL,NULL,'462130','Кровотечение в ранние сроки беременности','','',12,17,14,248.42,0,1,0,0,NULL,0),(1082,0,NULL,NULL,'462140','Преждевременные угрожающие роды','','',10,15,12,226.05,0,1,0,0,NULL,0),(1083,0,NULL,NULL,'462150','Преэклампсия, осложняющая беременность','','',10,15,12,304.5,0,1,0,0,NULL,0),(1084,0,NULL,NULL,'462160','Переношенная беременность','','',4,6,5,107.24,0,1,0,0,NULL,0),(1085,0,NULL,NULL,'462170','Флеботромбоз предродовый','','',12,17,14,284.11,0,1,0,0,NULL,0),(1086,0,NULL,NULL,'462180','Гипертония, осложняющая роды и послеродовый период','','',7,10,8,163.9,0,1,0,0,NULL,0),(1087,0,NULL,NULL,'462190','Отечный синдром беременных, осложняющий роды','','',7,10,8,181.66,0,1,0,0,NULL,0),(1088,0,NULL,NULL,'462200','Инфекция мочеполов.путей, осложняющая роды и послерод. период','','',8,12,10,239.64,0,1,0,0,NULL,0),(1089,0,NULL,NULL,'462210','Болезни печени, осложняющие роды и послеродовый период','','',5,8,6,138.79,0,1,0,0,NULL,0),(1090,0,NULL,NULL,'462220','Анемия, осложняющая роды и послеродовый период','','',7,10,8,195.83,0,1,0,0,NULL,0),(1091,0,NULL,NULL,'462230','Дисфункция щитовидной железы, осложняющая роды и послеродов.период','','',7,10,8,141.24,0,1,0,0,NULL,0),(1092,0,NULL,NULL,'462240','Сахарный диабет, осложняющий роды и послеродовый период','','',7,10,8,193.99,0,1,0,0,NULL,0),(1093,0,NULL,NULL,'462250','Сердечно-сосудистые болезни, осл.роды и п/род. период','','',7,10,8,216.7,0,1,0,0,NULL,0),(1094,0,NULL,NULL,'462260','Опухоли тела матки, осложняющие роды и послеродовый период','','',7,10,8,218.23,0,1,0,0,NULL,0),(1095,0,NULL,NULL,'462270','Послеоперационный рубец матки, осложняющий роды','','',8,12,10,196.56,0,1,0,0,NULL,0),(1096,0,NULL,NULL,'462280','Аномалии плаценты в родах','','',8,12,10,226.44,0,1,0,0,NULL,0),(1097,0,NULL,NULL,'462290','Преэклампсия в родах с родоразрешением путем кесарева сечения','','',10,15,12,229.82,0,1,0,0,NULL,0),(1098,0,NULL,NULL,'462300','Многоплодные роды','','',5,8,6,132.62,0,1,0,0,NULL,0),(1099,0,NULL,NULL,'462310','Нормальные роды','','',5,8,6,100.95,0,1,0,0,NULL,0),(1100,0,NULL,NULL,'462320','Инфекц. амниотической полости с родоразреш. путем кесарева сеч.','','',10,15,12,144.99,0,1,0,0,NULL,0),(1101,0,NULL,NULL,'462330','Роды с инфекц. амниотич. пол., с родоразреш. через естеств.пути','','',6,9,7,229.31,0,1,0,0,NULL,0),(1102,0,NULL,NULL,'462340','Родоразрешение путем кесарева сечения,','','',8,12,10,213.97,0,1,0,0,NULL,0),(1103,0,NULL,NULL,'462350','Родоразрешение с применением щипцов и вакуум-экстрактора','','',5,8,6,86.6,0,1,0,0,NULL,0),(1104,0,NULL,NULL,'462360','Роды преждевременные (до 37 недель беременности)','','',7,10,8,126.22,0,1,0,0,NULL,0),(1105,0,NULL,NULL,'462370','Слабость родовой деятельности','','',6,9,7,111.48,0,1,0,0,NULL,0),(1106,0,NULL,NULL,'462380','Дискоординированная родовая деятельность','','',5,8,6,98.83,0,1,0,0,NULL,0),(1107,0,NULL,NULL,'462390','Преэклампсия в родах с родоразреш. через естеств. родов. пути','','',7,10,8,157.39,0,1,0,0,NULL,0),(1108,0,NULL,NULL,'462400','Эклампсия в родах','','',10,15,12,311.68,0,1,0,0,NULL,0),(1109,0,NULL,NULL,'462410','Ягодичное предлежание без поворота в родах','','',5,8,6,89.02,0,1,0,0,NULL,0),(1110,0,NULL,NULL,'462420','Кровотечение в 3-ем периоде родов и раннем послеродов.периоде','','',7,10,8,272.9,0,1,0,0,NULL,0),(1111,0,NULL,NULL,'462430','Задержка плаценты, плодных оболочек без кровотечения','','',6,9,7,239.12,0,1,0,0,NULL,0),(1112,0,NULL,NULL,'462440','Разрыв родовых путей 1-2 степени при родоразрешении','','',6,9,7,181.77,0,1,0,0,NULL,0),(1113,0,NULL,NULL,'462450','Разрыв родовых путей 3-4 степени при родоразрешении','','',12,17,14,221.68,0,1,0,0,NULL,0),(1114,0,NULL,NULL,'462460','Позднее или вторичное послеродовое кровотечение','','',8,12,10,212.76,0,1,0,0,NULL,0),(1115,0,NULL,NULL,'462470','Расхождение швов и др. осложнен. акушерских хирургич. ран','','',10,15,12,251.01,0,1,0,0,NULL,0),(1116,0,NULL,NULL,'462480','Послеродовая инфекция и лихорадка неясной этиологии','','',8,12,10,551.4,0,1,0,0,NULL,0),(1117,0,NULL,NULL,'462490','Варикозное расш. вен промежн. и нижних конечн. в послерод.пер-де','','',7,10,8,156.95,0,1,0,0,NULL,0),(1118,0,NULL,NULL,'462500','Поверхностный тромбофлебит после родов','','',8,12,10,180.75,0,1,0,0,NULL,0),(1119,0,NULL,NULL,'462510','Глубокий послеродовый флеботромбоз','','',10,15,12,293.32,0,1,0,0,NULL,0),(1120,0,NULL,NULL,'462520','Различный формы эмболий в акушерской практике','','',13,20,16,269.75,0,1,0,0,NULL,0),(1121,0,NULL,NULL,'462530','Шок во время или после родов и родоразрешения','','',13,20,16,242.72,0,1,0,0,NULL,0),(1122,0,NULL,NULL,'462540','Гломерулонефриты и дифф. бол-ни соед.ткани у берем.женщины','','',8,12,10,208.78,0,1,0,0,NULL,0),(1123,0,NULL,NULL,'462550','Миопия высокой степени, осложняющая роды и послерод. период','','',6,9,7,107.44,0,1,0,0,NULL,0),(1124,0,NULL,NULL,'462560','Гломерулонефрит, осложняющий роды и послеродовый период','','',6,9,7,140.83,0,1,0,0,NULL,0),(1125,0,NULL,NULL,'462570','Поражение ЦНС и психические заболевания, осложн.роды и послерод.период','','',6,9,7,114.83,0,1,0,0,NULL,0),(1126,0,NULL,NULL,'462580','Антенатальная гибель плода','','',5,8,6,139.69,0,1,0,0,NULL,0),(1127,0,NULL,NULL,'462590','Дистресс плода в родах','','',7,10,8,176.76,0,1,0,0,NULL,0),(1128,0,NULL,NULL,'462600','Затрудненные роды','','',6,9,7,131.61,0,1,0,0,NULL,0),(1129,0,NULL,NULL,'472010','Задержка роста и недостат. питания плода у донош.и недонош.дет.','','',13,20,16,279.81,0,1,0,0,NULL,0),(1130,0,NULL,NULL,'472020','Расстр-ва, связ.с отклонением в сроках бер-сти и массы тела реб','','',17,26,21,491.77,0,1,0,0,NULL,0),(1131,0,NULL,NULL,'472030','Р-ва, св.с откл.в ср.бер.и массы тела реб. у недонош. II ст.','','',24,36,30,702.53,0,1,0,0,NULL,0),(1132,0,NULL,NULL,'472040','Р-ва, св.с откл.в ср.бер.и массы тела реб. у недонош. III ст.','','',36,54,45,1053.8,0,1,0,0,NULL,0),(1133,0,NULL,NULL,'472050','Р-ва, св.с откл.в ср.бер.и массы тела реб. у недонош. IV ст.','','',64,96,80,1873.42,0,1,0,0,NULL,0),(1134,0,NULL,NULL,'472060','Род.травма с поврежд.костей скелета у донош. и недонош. I ст.','','',12,17,14,213.64,0,1,0,0,NULL,0),(1135,0,NULL,NULL,'472070','Род.травма с повр.спин.мозг.и периф. нерв у донош. и недонош.','','',17,26,21,390.21,0,1,0,0,NULL,0),(1136,0,NULL,NULL,'472080','Род. травма с кровоизлиянием в мозг у донош. и недонош. I-II ст','','',24,36,30,547.73,0,1,0,0,NULL,0),(1137,0,NULL,NULL,'472090','Род. травма с кровоизлиянием в мозг у недонош. III ст.','','',36,54,45,821.6,0,1,0,0,NULL,0),(1138,0,NULL,NULL,'472100','Кровоизлияния в мозг не травматич.у донош. и недонош. I-II ст.','','',24,36,30,545.54,0,1,0,0,NULL,0),(1139,0,NULL,NULL,'472110','Кровоизлияния в мозг не травматич. у недонош. III ст.','','',36,54,45,818.3,0,1,0,0,NULL,0),(1140,0,NULL,NULL,'472120','Кровоизлияния в мозг не травматич. у недонош. IV ст.','','',64,96,80,1454.76,0,1,0,0,NULL,0),(1141,0,NULL,NULL,'472130','Внутримат. гипоксия и асфиксия в родах у донош. и недонош. I ст','','',17,26,21,386.84,0,1,0,0,NULL,0),(1142,0,NULL,NULL,'472140','Внутримат. гипоксия и асфиксия в родах у  недонош. II ст.','','',24,36,30,552.63,0,1,0,0,NULL,0),(1143,0,NULL,NULL,'472150','Внутримат. гипоксия и асфиксия в родах у  недонош. III ст.','','',36,54,45,828.94,0,1,0,0,NULL,0),(1144,0,NULL,NULL,'472160','Ателектаз, пневмон, респ.дисстресс с-ром у донош.и недонош. I с','','',17,26,21,498.55,0,1,0,0,NULL,0),(1145,0,NULL,NULL,'472170','Ателектаз, пневмон, респ.дисстресс с-ром у недонош. II ст.','','',24,36,30,712.21,0,1,0,0,NULL,0),(1146,0,NULL,NULL,'472180','Ателектаз, пневмон, респ.дисстресс с-ром у недонош. III ст.','','',36,54,45,1068.32,0,1,0,0,NULL,0),(1147,0,NULL,NULL,'472190','Др.респират. состояния (конс.лечение) у донош. и недонош. I ст.','','',17,26,21,376.13,0,1,0,0,NULL,0),(1148,0,NULL,NULL,'472200','Др.респират. состояния (конс.лечение) у недонош. II ст.','','',24,36,30,537.33,0,1,0,0,NULL,0),(1149,0,NULL,NULL,'472210','Др.респират. состояния (конс.лечение) у недонош. III ст.','','',36,54,45,805.99,0,1,0,0,NULL,0),(1150,0,NULL,NULL,'472220','Вирусные инфекц. перинатального пер-да у донош. и недонош. I ст','','',23,34,28,766.95,0,1,0,0,NULL,0),(1151,0,NULL,NULL,'472230','Вирусные инфекц. перинатального пер-да у недонош. II ст.','','',24,36,30,821.73,0,1,0,0,NULL,0),(1152,0,NULL,NULL,'472240','Вирусные инфекц. перинатального пер-да у недонош. III ст.','','',36,54,45,1232.6,0,1,0,0,NULL,0),(1153,0,NULL,NULL,'472250','Вирусные инфекц. перинатального пер-да у недонош. IV ст.','','',64,96,80,2191.29,0,1,0,0,NULL,0),(1154,0,NULL,NULL,'472260','Гнойные инфекции новорожденного (консерв.леч.)','','',11,16,13,218.09,0,1,0,0,NULL,0),(1155,0,NULL,NULL,'472270','Бак.сепсис и др.инф.б-ни перинат.периода у донош. и недонош. I','','',24,36,30,786.17,0,1,0,0,NULL,0),(1156,0,NULL,NULL,'472280','Бак.сепсис и др.инф. б-ни перинатального периода у недонош. II','','',36,54,45,1179.26,0,1,0,0,NULL,0),(1157,0,NULL,NULL,'472290','Бак.сепсис и др.инф. б-ни перинатального периода у недонош. III','','',48,72,60,1572.34,0,1,0,0,NULL,0),(1158,0,NULL,NULL,'472300','Бак.сепсис и др.инф. б-ни перинатального периода у недонош. IV','','',64,96,80,2096.46,0,1,0,0,NULL,0),(1159,0,NULL,NULL,'472310','Инф.б-ни перинат.периода у доношенных и недонош. I ст.','','',13,20,16,268.42,0,1,0,0,NULL,0),(1160,0,NULL,NULL,'472320','Инф.б-ни перинатального периода у недонош. II ст.','','',28,42,35,587.17,0,1,0,0,NULL,0),(1161,0,NULL,NULL,'472330','Инф.б-ни перинатального периода у недонош. III ст.','','',36,54,45,754.93,0,1,0,0,NULL,0),(1162,0,NULL,NULL,'472340','Инф.б-ни перинатального периода у недонош. IV ст.','','',64,96,80,1342.1,0,1,0,0,NULL,0),(1163,0,NULL,NULL,'472350','Кровотечение и геморрагич. нарушения у донош. и недонош. I ст.','','',16,24,20,363.69,0,1,0,0,NULL,0),(1164,0,NULL,NULL,'472360','Гематологические нарушения у доношенных и недонош. I ст.','','',15,22,18,330.88,0,1,0,0,NULL,0),(1165,0,NULL,NULL,'472370','Гематологические нарушения у недоношенных II ст.','','',24,36,30,551.47,0,1,0,0,NULL,0),(1166,0,NULL,NULL,'472380','Гематологические нарушения у недоношенных III ст.','','',36,54,45,827.21,0,1,0,0,NULL,0),(1167,0,NULL,NULL,'472390','Гемолит.б-нь пл.и нов-го. Водянка плода у донош. и недонош. I с','','',13,20,16,270.16,0,1,0,0,NULL,0),(1168,0,NULL,NULL,'472400','Перинатальная желтуха','','',17,26,21,372,0,1,0,0,NULL,0),(1169,0,NULL,NULL,'472410','Неонатальная желтуха','','',13,20,16,308.25,0,1,0,0,NULL,0),(1170,0,NULL,NULL,'472420','Перинат.желт.при врожд.пат.печ.и желч.пут.у донош.и недон.I и I','','',24,36,30,526.21,0,1,0,0,NULL,0),(1171,0,NULL,NULL,'472430','Перинат.желтух.при врожд.пат.печени, желчых пут.у недонош. III','','',36,54,45,789.32,0,1,0,0,NULL,0),(1172,0,NULL,NULL,'472440','Перинат.желтух.при врожд.пат.печени, желчых пут.у недонош. IV с','','',64,96,80,1403.23,0,1,0,0,NULL,0),(1173,0,NULL,NULL,'472450','Эндокринные нарушения у доношенных и недоношеных','','',14,21,17,274.07,0,1,0,0,NULL,0),(1174,0,NULL,NULL,'472460','Нарушение минер. и водно-солевого обмена','','',12,18,15,221.46,0,1,0,0,NULL,0),(1175,0,NULL,NULL,'472470','Др. нарушения, возн. в перинат. периоде у донош. и недонош. I с','','',16,24,20,426.25,0,1,0,0,NULL,0),(1176,0,NULL,NULL,'472480','Др. нарушения, возникающие в перинат. периоде у недонош. II ст.','','',24,36,30,639.37,0,1,0,0,NULL,0),(1177,0,NULL,NULL,'472490','Др. нарушения, возникающие в перинат. периоде у недонош. III ст','','',36,54,45,959.06,0,1,0,0,NULL,0),(1178,0,NULL,NULL,'472500','Др. нарушения, возникающие в перинат. периоде у недонош. IV ст.','','',64,96,80,1705,0,1,0,0,NULL,0),(1179,0,NULL,NULL,'472510','Врожд.аномал.гол.и спин.мозга(конс.леч) у донош. и недонош. I с','','',15,22,18,478.62,0,1,0,0,NULL,0),(1180,0,NULL,NULL,'472520','Врожд. аномалии головн. и спин. мозга (конс.леч) у недонош. II','','',24,36,30,797.7,0,1,0,0,NULL,0),(1181,0,NULL,NULL,'472530','Врожд. аномалии головн. и спин. мозга (конс.леч) у недонош. III','','',36,54,45,1196.55,0,1,0,0,NULL,0),(1182,0,NULL,NULL,'472540','Врожд. аномалии головн. и спин. мозга (конс.леч) у недонош. IV','','',64,96,80,2127.2,0,1,0,0,NULL,0),(1183,0,NULL,NULL,'472550','Врожд. аномалии серед.-сосуд. системы у донош. и недонош. I ст.','','',17,26,21,377.87,0,1,0,0,NULL,0),(1184,0,NULL,NULL,'472560','Врожд. аномалии середечно-сосуд. системы у недонош. II ст.','','',24,36,30,539.81,0,1,0,0,NULL,0),(1185,0,NULL,NULL,'472570','Врожд. аномалии середечно-сосуд. системы у недонош. III ст.','','',36,54,45,809.72,0,1,0,0,NULL,0),(1186,0,NULL,NULL,'472580','Врожд. аномалии середечно-сосуд. системы у недонош. IV ст.','','',64,96,80,1439.5,0,1,0,0,NULL,0),(1187,0,NULL,NULL,'472590','Врожд.аном. пищевар.тракта(конс.леч.) у донош. и недонош. I ст.','','',16,24,20,470.86,0,1,0,0,NULL,0),(1188,0,NULL,NULL,'472600','Врожд.аномалии пищевар.тракта (конс.леч.) у недонош. II ст.','','',24,36,30,706.29,0,1,0,0,NULL,0),(1189,0,NULL,NULL,'472610','Врожд.аномалии пищевар.тракта (конс.леч.) у недонош. III ст.','','',36,54,45,1059.43,0,1,0,0,NULL,0),(1190,0,NULL,NULL,'472620','Врожд.аномалии пищевар.тракта (конс.леч.) у недонош. IV ст.','','',64,96,80,1883.44,0,1,0,0,NULL,0),(1191,0,NULL,NULL,'472630','Хромосомные аномалии для доношенных и недонош.','','',12,17,14,212.56,0,1,0,0,NULL,0),(1192,0,NULL,NULL,'472640','Сост-я, затр. наруж. покр. и термолегул у донош. и недонош. I с','','',12,17,14,238.92,0,1,0,0,NULL,0),(1193,0,NULL,NULL,'472650','Ребенок после самопроизвольных родов','','',6,9,7,128.95,0,1,0,0,NULL,0),(1194,0,NULL,NULL,'472660','Ребенок после оперативных родов','','',8,12,10,180.21,0,1,0,0,NULL,0),(1195,0,NULL,NULL,'482010','Ожирение','','',13,20,16,187.76,0,1,0,0,NULL,0),(1196,0,NULL,NULL,'482020','Рахит','','',8,12,10,95.21,0,1,0,0,NULL,0),(1197,0,NULL,NULL,'482021','Рахит у детей до 3-х лет','','',8,12,10,95.21,0,1,0,0,NULL,0),(1198,0,NULL,NULL,'482030','Нарушения транспорта и обмена аминок-т','','',24,36,30,316.48,0,1,0,0,NULL,0),(1199,0,NULL,NULL,'482040','Нарушения транспорта и обмена углеводов','','',24,36,30,256.45,0,1,0,0,NULL,0),(1200,0,NULL,NULL,'482050','Нарушения обмена липидов','','',23,34,28,276.03,0,1,0,0,NULL,0),(1201,0,NULL,NULL,'482060','Нарушения минерального обмена','','',17,26,21,267.09,0,1,0,0,NULL,0),(1202,0,NULL,NULL,'482070','Муковисцидоз','','',48,72,60,660.15,0,1,0,0,NULL,0),(1203,0,NULL,NULL,'482071','Муковисцидоз у детей до 3-х лет','','',24,36,30,660.15,0,1,0,0,NULL,0),(1204,0,NULL,NULL,'482080','Амилоидоз','','',20,29,24,316.39,0,1,0,0,NULL,0),(1205,0,NULL,NULL,'482090','Нарушение выделения билирубина','','',12,18,15,308.25,0,1,0,0,NULL,0),(1206,0,NULL,NULL,'482091','Нарушение выделения билирубина у детей до 3-х лет','','',12,18,15,308.25,0,1,0,0,NULL,0),(1207,0,NULL,NULL,'482100','Болезни иммунитета периода новорожденности','','',24,36,30,1776.26,0,1,0,0,NULL,0),(1208,0,NULL,NULL,'482101','Болезни иммунитета у детей до 3-х лет','','',24,36,30,1776.26,0,1,0,0,NULL,0),(1209,0,NULL,NULL,'492010','Бронхиальная астма','','',13,20,16,253.12,0,1,0,0,NULL,0),(1210,0,NULL,NULL,'492011','Бронхиальная астма у детей до 3-х лет','','',13,20,16,253.12,0,1,0,0,NULL,0),(1211,0,NULL,NULL,'492020','Крапивница. Отек Квинке. Детская экзема','','',12,17,14,164.49,0,1,0,0,NULL,0),(1212,0,NULL,NULL,'492021','Крапивница. Отек Квинке. Детская экзема у детей до 3-х лет','','',12,17,14,164.49,0,1,0,0,NULL,0),(1213,0,NULL,NULL,'492030','Аллергические риносинусопатии','','',12,17,14,169.38,0,1,0,0,NULL,0),(1214,1,NULL,NULL,'512010','Заболевания и последствия травм верхних и нижних конечностей','','Н.Р.19.48.2.0.3.6.0.К',25,40,28,241.8,0,1,0,0,NULL,0),(1215,1,NULL,NULL,'512020','Врожденные и приобретенные деформации позвоночника и грудной клетки','','Н.Р.19.48.2.0.3.6.0.К',25,35,28,194.36,0,1,0,0,NULL,0),(1216,1,NULL,NULL,'511010','Хронические болезни толстого кишечника','','Н.Р.17.50.2.0.1.4.0.К',25,40,30,485.88,0,1,0,0,NULL,0),(1217,1,NULL,NULL,'511030','Состояние после удаления доброкачественных новообразований толстой и прямой кишок','','Н.Р.17.50.2.0.1.8.0.К',12,21,15,236.51,0,1,0,0,NULL,0),(1218,1,NULL,NULL,'511040','Стенокардия и другие формы хронической ИБС','','Н.Р.15.37.2.0.1.6.0.К',25,35,30,180.39,0,1,0,0,NULL,0),(1219,1,NULL,NULL,'512030','Дегенеративно-дистрофические заболевания позвоночника','','Н.Р.19.48.2.0.3.6.0.К',21,35,28,181.64,0,1,0,0,NULL,0),(1220,1,NULL,NULL,'511020','Состояние после операций на прямой кишке, промежности и межягодичной области','','Н.Р.17.50.2.0.1.4.0.К',12,18,15,244.62,0,1,0,0,NULL,0),(1221,1,NULL,NULL,'511050','Острые и подострые формы ИБС  (после 17-го дня от начала процесса)','','Н.Р.15.37.2.0.1.6.0.К',25,35,30,217.43,0,1,0,0,NULL,0),(1222,1,NULL,NULL,'511060','Гипертоническая болезнь','','Н.Р.15.37.2.0.1.6.0.К',20,28,25,287.32,0,1,0,0,NULL,0),(1223,1,NULL,NULL,'511070','Болезни нервных корешков и сплетений','','Н.Р.12.38.2.0.1.6.0.К',28,42,35,258.06,0,1,0,0,NULL,0),(1224,1,NULL,NULL,'511080','Распространенные остеохондрозы позвоночника, в т.ч. с радикулопатиями','','Н.Р.12.38.2.0.1.6.0.К',32,48,40,258.06,0,1,0,0,NULL,0),(1225,1,NULL,NULL,'511090','Распространенные остеохондрозы позвоночника с сосудистыми проявлениями','','Н.Р.12.38.2.0.1.6.0.К',32,48,40,258.06,0,1,0,0,NULL,0),(1226,1,NULL,NULL,'511100','Дисциркуляторная энцефалопатия','','Н.Р.12.38.2.0.1.8.0.К',21,30,24,338.04,0,1,0,0,NULL,0),(1227,1,NULL,NULL,'511110','Острые нарушения мозгового кровообращения (ранний восстановительный период)','','Н.Р.12.38.2.0.1.8.0.К',30,40,35,287.32,0,1,0,0,NULL,0),(1228,1,NULL,NULL,'511120','Отдаленные последствия цереброваскулярной болезни','','Н.Р.12.38.2.0.1.8.0.К',24,32,28,287.32,0,1,0,0,NULL,0),(1229,1,NULL,NULL,'511130','Отдаленные последствия травм и заболеваний нервной системы','','Н.Р.12.38.2.0.1.6.0.К',32,45,40,233.34,0,1,0,0,NULL,0),(1230,1,NULL,NULL,'511140','Последствия травм центральной и периферической нервной системы','','Н.Р.22.38.2.0.1.8.0.К',36,54,45,233.34,0,1,0,0,NULL,0),(1231,1,NULL,NULL,'511150','Неврологические нарушения при доброкачественных новообразразованиях (состояние после операции)','','Н.Р.06.38.2.0.1.8.0.К',28,42,35,238.4,0,1,0,0,NULL,0),(1232,1,NULL,NULL,'511160','Заболевания легких, поражающие главным образом интерстициальную ткань','','Н.Р.16.46.2.0.1.8.0.К',18,28,24,193.41,0,1,0,0,NULL,0),(1233,1,NULL,NULL,'511170','Состояние после гнойных и некротических заболеваний нижних дыхательных путей','','Н.Р.16.46.2.0.1.8.0.К',21,35,28,193.41,0,1,0,0,NULL,0),(1234,1,NULL,NULL,'511180','Обструктивная б-нь легких (острая и хроническая). ДН I-II ст.(после 16-го дня стационарного лечения)','','Н.Р.16.46.2.0.1.8.0.К',16,23,19,259.49,0,1,0,0,NULL,0),(1235,1,NULL,NULL,'511190','Острая пневмония, затяжное течение, в стадии разрешения (после 18 дня от начала лечения)','','Н.Р.16.46.2.0.1.8.0.К',18,30,24,250.24,0,1,0,0,NULL,0),(1236,1,NULL,NULL,'511200','Бронхиальная астма ДН I-II ст. (после 19-го дня от начала остр. периода)','','Н.Р.16.46.2.0.1.8.0.К',18,30,26,273.89,0,1,0,0,NULL,0),(1237,1,NULL,NULL,'511210','Грыжи межпозвонковых дисков','','Н.Р.12.38.2.0.1.8.0.К',28,42,35,461.79,0,1,0,0,NULL,0),(1238,1,NULL,NULL,'511220','Остеоартроз и связанные с ним нарушения','','Н.Р.19.48.2.0.1.8.0.К',28,40,35,343.87,0,1,0,0,NULL,0),(1239,1,NULL,NULL,'511230','Заболевания позвоночника','','Н.Р.19.48.2.0.1.8.0.К',28,40,35,343.87,0,1,0,0,NULL,0),(1240,0,NULL,NULL,'891035','ПОЛ ВОССТ ЛЕЧ Острые и подострые формы ИБС  (после 17-го дня от начала процесса)','','Н.В.15.00.8.1.1.6.5.Ц',60,60,60,217.43,0,1,0,0,NULL,0),(1241,0,NULL,NULL,'891045','ПОЛ ВОССТ ЛЕЧ Болезни и травмы нервных корешков, ганглиев и сплетений, в т.ч. туннельные невропатии','','Н.В.12.00.8.1.1.6.5.Ч',30,30,30,258.06,0,1,0,0,NULL,0),(1242,0,NULL,NULL,'891055','ПОЛ ВОССТ ЛЕЧ Вертеброгенные заболевания периферической нервной системы','','Н.В.12.00.8.1.1.6.5.Ч',28,28,28,258.06,0,1,0,0,NULL,0),(1243,0,NULL,NULL,'891065','ПОЛ ВОССТ ЛЕЧ Дисциркуляторная энцефалопатия','','Н.В.12.00.8.1.1.3.5.Ч',20,20,20,338.04,0,1,0,0,NULL,0),(1244,0,NULL,NULL,'891075','ПОЛ ВОССТ ЛЕЧ Состояние после перенесенного ОНМК (период до 12 месяцев)','','Н.В.12.00.8.1.1.6.5.Ц',28,28,28,287.32,0,1,0,0,NULL,0),(1245,0,NULL,NULL,'891085','ПОЛ ВОССТ ЛЕЧ Состояние после перенесенного ОНМК (период после 12 месяцев)','','Н.В.12.00.8.1.1.6.5.Ц',25,25,25,287.32,0,1,0,0,NULL,0),(1246,0,NULL,NULL,'891095','ПОЛ ВОССТ ЛЕЧ Миелопатия','','Н.В.12.00.8.1.1.5.5.Ч',30,30,30,233.34,0,1,0,0,NULL,0),(1247,0,NULL,NULL,'891105','ПОЛ ВОССТ ЛЕЧ Неврологические нарушения при доброкачественных новообразованиях ЦНС (состояние после операции)','','Н.В.06.00.8.1.1.5.5.Ч',35,35,35,238.4,0,1,0,0,NULL,0),(1248,0,NULL,NULL,'891115','ПОЛ ВОССТ ЛЕЧ Последствия травм и заболеваний спинного мозга (исключая онкологическую патологию)','','Н.В.22.00.8.1.1.6.5.Ч',45,45,45,233.34,0,1,0,0,NULL,0),(1249,0,NULL,NULL,'891125','ПОЛ ВОССТ ЛЕЧ Последствия травм и заболеваний головного мозга (исключая онкологическую патологию)','','Н.В.12.00.8.1.1.6.5.Ч',30,30,30,233.34,0,1,0,0,NULL,0),(1250,0,NULL,NULL,'891135','ПОЛ ВОССТ ЛЕЧ Заболевания легких, поражающие главным образом интерстициальную ткань','','Н.В.16.00.8.1.1.5.5.Ч',30,30,30,193.41,0,1,0,0,NULL,0),(1251,0,NULL,NULL,'891145','ПОЛ ВОССТ ЛЕЧ Острые и хронические бронхиты с ДН I - II ст.','','Н.В.16.00.8.1.1.6.5.Ч',20,20,20,259.49,0,1,0,0,NULL,0),(1252,0,NULL,NULL,'891155','ПОЛ ВОССТ ЛЕЧ Пневмония в стадии разрешения и остаточных явлений','','Н.В.16.00.8.1.1.5.5.Ч',21,21,21,250.24,0,1,0,0,NULL,0),(1253,0,NULL,NULL,'891165','ПОЛ ВОССТ ЛЕЧ Бронхиальная астма с ДН I - II ст.','','Н.В.16.00.8.1.1.5.5.Ч',30,30,30,273.89,0,1,0,0,NULL,0),(1254,0,NULL,NULL,'891175','ПОЛ ВОССТ ЛЕЧ Последствия травм и заболеваний опорно-двигательного аппарата','','Н.В.19.00.8.0.1.6.0.Ч',40,40,40,343.87,0,1,0,0,NULL,0),(1255,0,NULL,NULL,'891185','ПОЛ ВОССТ ЛЕЧ Заболевания и травмы позвоночника','','Н.В.19.00.8.0.1.6.0.Ч',40,40,40,343.87,0,1,0,0,NULL,0),(1256,0,NULL,NULL,'891195','ПОЛ ВОССТ ЛЕЧ Синдром позвоночной артерии на фоне заболеваний, классифицированных в других рубриках','','Н.В.22.00.8.1.1.6.5.Ч',28,28,28,233.34,0,1,0,0,NULL,0),(1257,0,1,NULL,'771023','ДИСП ПОЛ КАРД Вторичная артериальная гипертензия (диспансерный прием)','','Н.Н.15.00.5.1.1.6.5.С',2,2,2,212.85,2,1,0,0,NULL,0),(1258,0,1,NULL,'771033','ДИСП ПОЛ КАРД Гипертоническая болезнь без поражения органов мишеней (диспансерный прием)','','Н.Н.15.00.5.1.1.6.0.С',2,2,2,212.85,2,1,0,0,NULL,0),(1259,0,1,NULL,'771043','ДИСП ПОЛ КАРД Гипертоническая болезнь с поражения органов мишеней, (диспансерный прием)','','Н.Н.15.00.5.1.1.6.5.С',1,1,1,256.28,2,1,0,0,NULL,0),(1260,0,1,NULL,'771063','ДИСП ПОЛ КАРД Ишемическая болезнь сердца, стенокардия (диспансерный прием)','','Н.Н.15.00.5.0.1.6.5.С',2,2,2,243.04,2,1,0,0,NULL,0),(1261,0,1,NULL,'771103','ДИСП ПОЛ КАРД Острый инфаркт миокарда (диспансерный прием) ','','Н.Н.15.00.5.1.1.6.5.Р',2,2,2,243.04,2,1,0,0,NULL,0),(1262,0,1,NULL,'771113','ДИСП ПОЛ КАРД После кардиохирургической операции, после реабилитации (диспансерный прием)  ','','П.Н.15.00.5.1.1.6.5.Р',2,2,2,243.04,2,1,0,0,NULL,0),(1263,0,1,NULL,'771133','ДИСП ПОЛ КАРД Сердечная недостаточность (диспансерный прием)','','Н.Н.15.00.5.1.1.6.5.С',2,2,2,449.42,2,1,0,0,NULL,0),(1264,0,NULL,NULL,'391341','Поверхностные ожоги (до 10 % ) и отморожения у лиц младше 60 лет','','Н.Т.22.50.1.4.1.2.0.К',12,18,15,329.22,0,1,0,0,NULL,0),(1265,0,NULL,NULL,'391351','Поверхностные с развитием ожоговой болезни, ограниченные глубокие ожоги и глубокие отморожения у лиц младше 60 лет','','Н.Т.22.50.1.5.1.3.0.К',37,52,42,767.94,0,1,0,0,NULL,0),(1266,0,NULL,NULL,'391352','Поверхностные ожоги: 10-19 % мл. 60 лет, до 10 % - 60 лет и старш, отморожения I-II ст. (мл 60 лет), ингаляционная травма Iст.','','Н.Т.22.50.1.0.1.2.0.К',21,35,26,767.94,0,1,0,0,NULL,0),(1267,0,NULL,NULL,'391361','Распространенные поверхностные и глубокие ожоги до 5 % у лиц до 60 лет','','Н.Т.22.50.1.0.1.3.0.К',32,54,35,940.99,0,1,0,0,NULL,0),(1268,0,NULL,NULL,'391371','Глубокие ожоги (свыше 10% у лиц до 60 лет, 5% - от 60 лет), ингаляционная травма II-III, ожоговый сепсис ','','Н.Т.22.50.1.3.1.3.0.К',59,82,72,1006.86,0,1,0,0,NULL,0),(1269,0,1,NULL,'771060','ПОЛ_КАРД Ишемическая болезнь сердца, стенокардия ','','Н.Л.15.00.5.1.1.6.5.Ж',25,30,25,243.04,5,1,0,0,NULL,0),(1270,0,1,NULL,'771070','ПОЛ_КАРД Кардиомиопатии','','Н.Л.15.00.5.1.1.6.0.А',30,30,30,318.94,6,1,0,0,NULL,0),(1271,0,1,NULL,'771080','ПОЛ_КАРД Миокардиты  ','','Н.Л.15.00.5.1.1.6.0.В',25,25,25,318.94,6,1,0,0,NULL,0),(1272,0,1,NULL,'771100','ПОЛ_КАРД Сосотояние после перенесенного острого инфаркта миокарда (после стационарного лечения в т.ч. после реабилитации) ','','Н.Л.15.00.5.0.1.6.5.В',55,55,55,243.04,6,1,0,0,NULL,0),(1273,0,1,NULL,'771160','ПОЛ КАРД ПАТРОНАЖ НА ДОМУ','','П.К.15.00.5.0.1.7.0.Л',1,2,1,221.93,1,1,0,0,NULL,0),(1274,0,NULL,NULL,'891205','ПОЛ ВОССТ ЛЕЧ Состояние после гнойных и некротических заболеваний нижних дыхательных путей','','Н.В.16.00.8.1.1.5.5.Ч',30,30,30,193.41,0,1,0,0,NULL,0),(1275,0,NULL,NULL,'391381','Тяжелые поверхностные, ограниченные глубокие ожоги и глубокие отморожения от 60 лет, охлаждение','','Н.Т.22.50.1.5.1.3.0.К',44,66,45,1103.28,0,1,0,0,NULL,0),(1276,0,NULL,NULL,'211186','Сепсис тяжелый (SOFA=0) ','','С.Т.01.57.1.3.1.3.0.К',8,12,10,758.02,0,1,0,0,NULL,0),(1277,0,NULL,NULL,'211184','Сепсис тяжелый (SOFA>=4)  для реанимации','','С.Т.01.57.1.3.1.3.0.К',12,16,14,758.02,0,1,0,0,NULL,0),(1278,0,NULL,NULL,'211185','Сепсис тяжелый (SOFA<4) ','','С.Т.01.57.1.3.1.3.0.К',12,16,14,758.02,0,1,0,0,NULL,0),(1279,0,NULL,NULL,'451141','Черепно-мозговая травма - легкая','','Н.Т.22.23.1.4.1.2.3.К',1,1,1,134.73,0,1,0,0,NULL,0),(1280,0,1,NULL,'771010','ПОЛ КАРД Консультация, выписка рецепта, выдача заключения','','П.К.15.00.7.0.1.9.0.Л',1,1,1,256.28,1,1,0,0,NULL,0),(1281,0,1,NULL,'771020','ПОЛ КАРД Вторичная артериальная гипертензия  ','','Н.Л.15.00.5.1.1.6.0.Ж',3,50,20,212.85,9,1,0,0,NULL,0),(1282,0,1,NULL,'771030','ПОЛ КАРД Гипертоническая болезнь без поражения органов мишеней','','Н.Л.15.00.5.1.1.6.0.Ж',3,60,20,212.85,6,1,0,0,NULL,0),(1283,0,1,NULL,'771040','ПОЛ КАРД Гипертоническая болезнь с поражения органов мишеней','','Н.Л.15.00.5.1.1.6.0.Ж',25,30,25,256.28,6,1,0,0,NULL,0),(1284,0,1,NULL,'771050','ПОЛ КАРД Гипертоническая болезнь, криз','','Н.Л.15.00.5.1.1.7.0.Ж',7,7,7,256.28,2,1,0,0,NULL,0),(1285,0,1,NULL,'771090','ПОЛ_КАРД Острый коронарный синдром, острая сердечная недостаточность, лихорадка, синкопальные состояния, параксизмальная мерцате','','П.Л.15.00.5.0.1.9.2.Б',1,1,1,243.04,1,1,0,0,NULL,0),(1286,0,7,NULL,'791010','ПОЛ ГАСТР Консультация, выписка рецепта, выдача заключения','','Н.К.17.00.5.4.1.5.5.Л',1,1,1,258.06,1,1,0,0,NULL,0),(1287,0,7,NULL,'791100','ПОЛ ГАСТР Патронаж на дому','','Н.К.17.00.5.4.1.5.5.Л',1,1,1,258.06,1,1,0,0,NULL,0),(1288,0,3,NULL,'781010','ПОЛ ПУЛМ Консультация, выписка рецепта, выдача заключения','','П.К.16.00.5.0.1.2.0.Л',1,1,1,276.71,1,1,0,0,NULL,0),(1289,0,3,NULL,'781023','ДИСП ПОЛ ПУЛМ Пневмония (диспансерный прием)','','Н.Н.16.00.5.0.1.2.0.Р',2,2,2,276.71,1,1,0,0,NULL,0),(1290,0,7,NULL,'791020','ПОЛ ГАСТР Хронический холецистит','','Н.Л.17.00.5.0.1.5.5.Г',7,17,15,258.06,2,1,0,0,NULL,0),(1291,0,3,NULL,'781030','ПОЛ ПУЛМ ОРВИ (инфекции верхних дыхательных путей)','','Н.Л.16.00.5.0.1.2.0.А',5,7,6,276.71,1,1,0,0,NULL,0),(1292,0,7,NULL,'791033','ДИСП ПОЛ ГАСТР Гепатит Цирроз+желчный пузырь (диспансерный прием)','','Н.Н.17.00.5.4.1.5.5.С',8,8,8,233.34,2,1,0,0,NULL,0),(1293,0,7,NULL,'791040','ПОЛ ГАСТР Хронический гастродуоденит','','Н.Л.17.00.5.0.1.5.5.Г',7,11,11,233.34,2,1,0,0,NULL,0),(1294,0,7,NULL,'791053','ДИСП ПОЛ ГАСТР Заболевания поджелудочной железы (диспансерный прием)','','Н.Н.17.00.5.4.1.5.5.С',8,8,8,233.34,2,1,0,0,NULL,0),(1295,0,7,NULL,'791063','ДИСП ПОЛ ГАСТР Заболевания пищевода и желудка (диспансерный прием)','','Н.Н.17.00.5.4.1.5.5.С',8,8,8,233.34,2,1,0,0,NULL,0),(1296,0,7,NULL,'791070','ПОЛ ГАСТР Синдром раздраженной кишки','','Н.Л.17.00.5.4.1.5.5.Г',21,25,23,233.34,3,1,0,0,NULL,0),(1297,0,7,NULL,'791073','ДИСП ПОЛ ГАСТР Заболевания кишечника (диспансерный прием)','','Н.Н.17.00.5.4.1.5.5.С',8,8,8,233.34,2,1,0,0,NULL,0),(1298,0,7,NULL,'791080','ПОЛ ГАСТР Болезнь Крона, Неспецифический язвенный колит','','Н.Л.17.00.5.4.1.5.5.Г',24,60,42,233.34,6,1,0,0,NULL,0),(1299,0,7,NULL,'791090','ПОЛ ГАСТР Неотложные состояния в гастроэнтерологии','','Н.Л.17.00.5.0.1.9.2.Д',1,1,1,258.06,1,1,0,0,NULL,0),(1300,0,7,NULL,'791050','ПОЛ ГАСТР Хронический панкреатит в фазе обострения','','Н.Л.17.00.5.4.1.5.5.Г',20,26,23,233.34,3,1,0,0,NULL,0),(1301,0,7,NULL,'791060','ПОЛ ГАСТР Неосложненная язва желудка и двенадцатиперстной кишки','','Н.Л.17.00.5.4.1.5.5.Г',21,25,23,233.34,3,1,0,0,NULL,0),(1302,0,3,NULL,'781020','ПОЛ ПУЛМ Пневмония','','Н.Л.16.00.5.0.1.2.0.А',21,21,21,276.71,4,1,0,0,NULL,0),(1303,0,3,NULL,'781040','ПОЛ ПУЛМ Бронхиальная астма легкое течение в фазе обострения','','Н.Л.16.00.5.0.1.6.5.А',12,12,12,276.71,2,1,0,0,NULL,0),(1304,0,3,NULL,'781043','ДИСП ПОЛ ПУЛМ Бронхиальная астма вне обострения (диспансерный прием)','','Н.Н.16.00.5.0.1.7.0.С',2,2,2,276.71,1,1,0,0,NULL,0),(1305,0,3,NULL,'781080','ПОЛ ПУЛМ Патронаж на дому','','П.К.16.00.5.0.1.7.0.Л',1,1,1,276.71,1,1,0,0,NULL,0),(1306,0,3,NULL,'781090','ПОЛ ПУЛМ Госпитализация экстренная','','П.Л.16.00.5.0.1.6.2.Б',1,1,1,276.71,1,1,0,0,NULL,0),(1307,0,6,NULL,'711020','ПОЛ ИНФ Грипп','','Н.Л.01.00.5.0.1.1.0.А',8,12,10,170.9,2,1,0,0,NULL,0),(1308,0,NULL,NULL,'451205','НЕЙР Доброкачественные новообразования черепа, головного мозга и его оболочек, позвоночника, спинного мозга и его оболочек','','Н.Х.06.24.3.0.1.3.3.К',18,27,22,546.54,0,1,0,0,NULL,0),(1309,0,NULL,NULL,'451206','НЕЙР Злокачественные новообразования черепа, головного мозга и его оболочек, позвоночника, спинного мозга и его оболочек','','Н.Х.06.24.3.0.1.3.3.К',18,27,22,675.33,0,1,0,0,NULL,0),(1310,1,NULL,NULL,'451209','НЕЙР Опухоли задней черепной ямки','','Н.Х.06.51.3.0.1.3.3.К',18,30,24,675.33,0,1,0,0,NULL,0),(1311,0,7,NULL,'791030','ПОЛ ГАСТР Хронический гепатит, цирроз','','Н.Л.17.00.5.0.1.5.5.Г',25,60,42,258.06,6,1,0,0,NULL,0),(1312,0,3,NULL,'781050','ПОЛ ПУЛМ Бронхиальная астма средней тяжести течения в фазе обострения','','Н.Л.16.00.5.0.1.6.5.А',12,60,30,276.71,4,1,0,0,NULL,0),(1313,0,3,NULL,'781060','ПОЛ ПУЛМ ХОБЛ в фазе обострения','','Н.Л.16.00.5.0.1.6.0.Г',10,19,16,276.71,3,1,0,0,NULL,0),(1314,0,3,NULL,'781063','ДИСП ПОЛ ПУЛМ ХОБЛ (диспансерный прием)','','Н.Н.16.00.5.0.1.7.0.С',10,10,10,276.71,2,1,0,0,NULL,0),(1315,0,3,NULL,'781070','ПОЛ ПУЛМ Острый бронхит','','Н.Л.16.00.5.0.1.6.0.А',8,14,10,276.71,3,1,0,0,NULL,0),(1316,0,3,NULL,'781100','ПОЛ ПУЛМ Диссеминированные процессы в легких. Диагностика в поликлинике','','С.Л.16.00.5.0.1.6.2.З',15,15,15,276.71,6,1,0,0,NULL,0),(1317,0,3,NULL,'781110','ПОЛ ПУЛМ Туберкулез легких. Первичная диагностика в поликлинике','','Н.Л.16.00.5.0.1.6.2.А',4,14,7,276.71,2,1,0,0,NULL,0),(1318,0,5,NULL,'781120','ПОЛ ЛОР Острый тонзилит','','Н.Л.16.00.5.0.1.1.5.А',8,12,10,170.9,4,1,0,0,NULL,0),(1319,0,NULL,NULL,'311153','Токс Токсикология 3-ой категории сложности','','С.Т.23.48.1.5.1.4.0.К',3,5,4,0,0,1,0,0,NULL,0),(1320,0,NULL,NULL,'311154','Токс Токсикология 4-ой категории сложности','','С.Т.23.48.1.5.1.4.0.К',6,9,7,0,0,1,0,0,NULL,0),(1321,0,NULL,NULL,'311155','Токс Токсикология 5-ой категории сложности','','С.Т.23.48.1.3.1.4.0.К',13,21,17,0,0,1,0,0,NULL,0),(1322,0,NULL,NULL,'311157','Отравления неустановленными ядами нейротропного действия','','С.Т.23.48.1.5.1.3.0.К',2,4,3,0,0,1,0,0,NULL,0),(1323,0,NULL,NULL,'511019','Хронические болезни толстого кишечника','','Н.Р.17.18.2.0.1.4.0.К',25,40,30,485.88,0,1,0,0,NULL,0),(1324,0,NULL,NULL,'511029','Состояние после операций на прямой кишке, промежности и межягодичной области','','Н.Р.17.18.2.0.1.4.0.К',12,18,15,244.62,0,1,0,0,NULL,0),(1325,0,NULL,NULL,'511039','Состояние после удаления доброкачественных новообразований толстой и прямой кишок','','Н.Р.17.18.2.0.1.8.0.К',12,21,15,236.51,0,1,0,0,NULL,0),(1326,0,NULL,NULL,'511049','Стенокардия и другие формы хронической ИБС','','Н.Р.15.15.2.0.1.6.0.К',25,35,30,180.39,0,1,0,0,NULL,0),(1327,0,NULL,NULL,'511059','Острые и подострые формы ИБС  (после 17-го дня от начала процесса)','','Н.Р.15.15.2.0.1.6.0.К',25,35,30,217.43,0,1,0,0,NULL,0),(1328,0,NULL,NULL,'511069','Гипертоническая болезнь','','Н.Р.15.15.2.0.1.6.0.К',20,28,25,287.32,0,1,0,0,NULL,0),(1329,0,NULL,NULL,'511079','Болезни нервных корешков и сплетений','','Н.Р.12.23.2.0.1.6.0.К',28,42,35,258.06,0,1,0,0,NULL,0),(1330,0,NULL,NULL,'511089','Распространенные остеохондрозы позвоночника, в т.ч. с радикулопатиями','','Н.Р.12.23.2.0.1.6.0.К',32,48,40,258.06,0,1,0,0,NULL,0),(1331,0,NULL,NULL,'511099','Распространенные остеохондрозы позвоночника с сосудистыми проявлениями','','Н.Р.12.23.2.0.1.6.0.К',32,48,40,258.06,0,1,0,0,NULL,0),(1332,0,NULL,NULL,'511109','Дисциркуляторная энцефалопатия','','Н.Р.12.23.2.0.1.8.0.К',21,30,24,338.04,0,1,0,0,NULL,0),(1333,0,NULL,NULL,'511119','Острые нарушения мозгового кровообращения (ранний восстановительный период)','','Н.Р.12.23.2.0.1.8.0.К',30,40,35,287.32,0,1,0,0,NULL,0),(1334,0,NULL,NULL,'511129','Отдаленные последствия цереброваскулярной болезни','','Н.Р.12.23.2.0.1.8.0.К',24,32,28,287.32,0,1,0,0,NULL,0),(1335,0,NULL,NULL,'511139','Отдаленные последствия травм и заболеваний нервной системы','','Н.Р.12.23.2.0.1.6.0.К',32,45,40,233.34,0,1,0,0,NULL,0),(1336,0,NULL,NULL,'511149','Последствия травм центральной и периферической нервной системы','','Н.Р.22.23.2.0.1.8.0.К',36,54,45,233.34,0,1,0,0,NULL,0),(1337,0,NULL,NULL,'511159','Неврологические нарушения при доброкачественных новообразразованиях (состояние после операции)','','Н.Р.06.23.2.0.1.8.0.К',28,42,35,238.4,0,1,0,0,NULL,0),(1338,0,NULL,NULL,'511169','Заболевания легких, поражающие главным образом интерстициальную ткань','','Н.Р.16.37.2.0.1.8.0.К',18,28,24,193.41,0,1,0,0,NULL,0),(1339,0,NULL,NULL,'511179','Состояние после гнойных и некротических заболеваний нижних дыхательных путей','','Н.Р.16.37.2.0.1.8.0.К',21,35,28,193.41,0,1,0,0,NULL,0),(1340,0,NULL,NULL,'511189','Обструктивная б-нь легких (острая и хроническая). ДН I-II ст.(после 16-го дня стационарного лечения)','','Н.Р.16.37.2.0.1.8.0.К',16,23,19,259.49,0,1,0,0,NULL,0),(1341,0,NULL,NULL,'511199','Пневмония, затяжное течение, в стадии разрешения (после 18 дня от начала лечения)','','Н.Р.16.37.2.0.1.8.0.К',18,30,24,250.24,0,1,0,0,NULL,0),(1342,0,NULL,NULL,'511209','Бронхиальная астма ДН I-II ст. (после 19-го дня от начала остр. периода)','','Н.Р.16.37.2.0.1.8.0.К',18,30,26,273.89,0,1,0,0,NULL,0),(1343,0,NULL,NULL,'511219','Грыжи межпозвонковых дисков','','Н.Р.12.23.2.0.1.8.0.К',28,42,35,461.79,0,1,0,0,NULL,0),(1344,0,NULL,NULL,'511229','Остеоартроз и связанные с ним нарушения','','Н.Р.19.50.2.0.1.8.0.К',28,40,35,343.87,0,1,0,0,NULL,0),(1345,0,NULL,NULL,'511239','Заболевания позвоночника','','Н.Р.19.50.2.0.1.8.0.К',28,40,35,343.87,0,1,0,0,NULL,0),(1346,0,NULL,NULL,'512019','Заболевания и последствия травм верхних и нижних конечностей','','Н.Р.19.50.2.0.2.6.0.К',25,40,28,241.8,0,1,0,0,NULL,0),(1347,0,NULL,NULL,'512029','Врожденные и приобретенные деформации позвоночника и грудной клетки','','Н.Р.19.50.2.0.2.6.0.К',25,35,28,194.36,0,1,0,0,NULL,0),(1348,0,NULL,NULL,'512039','Дегенеративно-дистрофические заболевания позвоночника','','Н.Р.19.50.2.0.2.6.0.К',21,35,28,181.64,0,1,0,0,NULL,0),(1349,0,NULL,NULL,'741127','ДН_СТАЦ ПОЛ НЕВР Стационар на дому ОНМК','','Н.Л.12.00.5.2.1.6.5.А',12,15,15,287.32,0,1,0,0,NULL,0),(1350,0,NULL,NULL,'741117','ДН_СТАЦ ПОЛ НЕВР Энцефалопатия','','Н.Л.12.00.8.1.1.7.0.Г',12,32,12,256.28,0,1,0,0,NULL,0),(1351,0,NULL,NULL,'741087','ДН_СТАЦ ПОЛ НЕВР заболевания и травмы позвоночника','','Н.Л.12.00.8.1.1.7.0.Г',12,16,12,256.28,0,1,0,0,NULL,0),(1352,0,NULL,NULL,'751127','ДН_СТАЦ ПОЛ ОФТАЛ Болезни сосудостой оболочки глаза','','Н.Л.13.00.8.1.1.7.0.Г',12,16,12,256.28,0,1,0,0,NULL,0),(1353,0,NULL,NULL,'741047','ДН_СТАЦ ПОЛ НЕВР Поражение нервных корешков, ганглий и сплетений','','Н.Л.12.00.8.1.1.7.0.Г',12,14,12,256.28,0,1,0,0,NULL,0),(1354,0,NULL,NULL,'791057','ДН_СТАЦ ПОЛ ГАСТР Хронический панкреатит  в фазе обострения','','Н.Л.17.00.8.1.1.7.0.Г',12,14,12,256.28,0,1,0,0,NULL,0),(1355,0,NULL,NULL,'771137','ДН_СТАЦ ПОЛ КАРД Хронические заболевания сердца с сердечной недостаточностью','','Н.Л.07.00.8.1.1.7.0.Г',12,16,12,256.28,0,1,0,0,NULL,0),(1356,0,NULL,NULL,'791067','ДН_СТАЦ ПОЛ ГАСТР Язвенная болезнь  в фазе обострения','','Н.Л.17.00.8.1.1.7.0.Г',12,14,12,256.28,0,1,0,0,NULL,0),(1357,0,8,NULL,'901023','Диспансеризация ветеранов ВОВ','','П.Н.00.00.5.0.1.0.5.П',1,1,1,276.71,6,1,0,0,NULL,0),(1358,0,NULL,NULL,'821030','ПОЛ Амбулаторное ведение больного с хронической почечной недостаточностью, находящимся на лечении гемодиализом','','С.Л.20.00.8.4.0.8.5.С',30,30,30,557.02,0,1,0,0,NULL,0),(1359,0,NULL,NULL,'821020','ПОЛ Амбулаторное ведение больного с хронической почечной недостаточностью, находящимся на лечении перитонеальным диализом','','С.Л.20.00.8.4.0.6.5.С',30,30,30,194.79,0,1,0,0,NULL,0),(1360,0,NULL,NULL,'351330','Хроническая почечная недостаточность. Экстренное начало гемодиализа','','С.Т.20.00.1.3.0.6.3.К',0,60,36,557.02,0,1,0,0,NULL,0),(1361,0,NULL,NULL,'351340','Острая почечная недостаточность, продленная заместительная почечная терапия','','С.Т.20.00.1.3.0.6.3.К',2,15,10,557.02,0,1,0,0,NULL,0),(1362,0,NULL,NULL,'351350','Острая почечная недостаточность, интермиттирующий гемодиализ','','С.Т.20.00.1.3.0.6.3.К',2,20,10,557.02,0,1,0,0,NULL,0),(1363,0,NULL,NULL,'351310','Вводный период в режим перитонеального диализа','','С.Х.20.00.3.4.0.8.3.К',0,30,28,194.79,0,1,0,0,NULL,0),(1364,0,NULL,NULL,'351320','Хроническая почечная недостаточность, диализный перитонит','','Н.Т.20.00.1.5.0.6.3.К',0,30,21,194.79,0,1,0,0,NULL,0),(1365,0,NULL,NULL,'821012','ПОЛ Амбулаторное ведение больного с пересаженной печенью (помесячное наблюдение)','','Н.Н.17.47.8.4.0.5.5.С',30,30,30,194.79,0,1,0,0,NULL,0),(1366,0,9,NULL,'721070','ПОЛ ЭНД Гипотиреоз ','','Н.Л.09.00.7.1.1.6.5.Г',15,25,20,172.99,2,1,0,0,NULL,0),(1367,0,9,NULL,'721080','ПОЛ ЭНД Нетоксический зоб ','','Н.Л.09.00.7.1.1.7.5.Г',20,30,20,172.99,3,1,0,0,NULL,0),(1368,0,9,NULL,'721090','ПОЛ ЭНД Тиреотоксикоз с зобом и без него','','Н.Л.09.00.7.1.1.6.5.Г',20,31,30,172.99,3,1,0,0,NULL,0),(1369,0,9,NULL,'721100','ПОЛ ЭНД Тиреоидит ','','Н.Л.09.00.7.1.1.6.5.Г',15,25,20,172.99,2,1,0,0,NULL,0),(1370,0,9,NULL,'721073','ДИСП ПОЛ ЭНД Гипотиреоз (диспансерный прием 1 раз в 3 месяца)','','Н.Н.09.58.7.1.1.6.5.С',2,2,2,172.99,1,1,0,0,NULL,0),(1371,0,9,NULL,'721083','ДИСП ПОЛ ЭНД Нетоксический зоб (диспансерный прием 1 раз в 6 месяцев)','','Н.Н.09.58.7.1.1.7.5.С',2,2,2,172.99,1,1,0,0,NULL,0),(1372,0,9,NULL,'721093','ДИСП ПОЛ ЭНД Тиреотоксикоз (диспансерный прием 1 раз в 6 месяцев)','','Н.Н.09.58.7.1.1.7.5.С',2,2,2,172.99,1,1,0,0,NULL,0),(1373,0,9,NULL,'721103','ДИСП ПОЛ ЭНД Тиреоидит (диспансерный прием 1 раз в месяц)','','Н.Н.09.58.7.1.1.7.5.С',2,2,2,172.99,1,1,0,0,NULL,0),(1374,0,9,NULL,'721040','ПОЛ ЭНД Сахарный диабет 2-го типа (инсулинонезависимый), неосложненный','','Н.Л.09.00.5.1.1.6.5.Г',12,20,20,273.34,3,1,0,0,NULL,0),(1375,0,9,NULL,'721050','ПОЛ ЭНД Сахарный диабет 2-го типа (инсулинонезависимый), осложненный','','Н.Л.09.00.5.1.1.6.5.Г',12,30,30,273.34,5,1,0,0,NULL,0),(1376,0,9,NULL,'721020','ПОЛ ЭНД Сахарный диабет 1-го типа( инсулинозависимый), неосложненный','','Н.Л.09.00.5.1.1.6.5.Г',12,30,30,273.34,4,1,0,0,NULL,0),(1377,0,9,NULL,'721030','ПОЛ ЭНД Сахарный диабет 1-го типа (инсулинозависимый), осложненный','','Н.Л.09.00.5.1.1.6.5.Г',12,30,30,273.34,7,1,0,0,NULL,0),(1378,0,9,NULL,'721043','ДИСП ПОЛ ЭНД Сахарный диабет 2-го типа без осложнений (диспансерный прием 1 раз в 3 месяца)','','Н.Н.09.00.5.1.1.7.5.С',10,10,10,273.34,1,1,0,0,NULL,0),(1379,0,9,NULL,'721053','ДИСП ПОЛ ЭНД Сахарный диабет 2-го типа с осложнениями (для эндокринолога) (диспансерный прием 1 раз в 2 месяца)','','Н.Н.09.58.5.1.1.7.5.С',10,10,10,273.34,1,1,0,0,NULL,0),(1380,0,9,NULL,'721110','ПОЛ ЭНД Гипопаратиреоз ','','Н.Л.09.00.7.1.1.6.5.Г',16,18,18,176.13,3,1,0,0,NULL,0),(1381,0,9,NULL,'721113','ДИСП ПОЛ ЭНД Гипопаратиреоз (диспансерный прием 1 раз в 3 месяца)','','Н.Н.09.58.7.1.1.7.5.С',2,2,2,176.13,1,1,0,0,NULL,0),(1382,0,9,NULL,'721120','ПОЛ ЭНД Нарушения минерального обмена (Аденома гипофиза) ','','Н.Л.09.00.7.1.1.7.2.Д',14,14,14,259.49,3,1,0,0,NULL,0),(1383,0,9,NULL,'721123','ДИСП ПОЛ ЭНД Аденома гипофиза (диспансерный прием 1 раз в месяц)','','Н.Н.09.58.7.1.1.7.5.С',2,2,2,259.49,1,1,0,0,NULL,0),(1384,0,9,NULL,'721060','ПОЛ ЭНД Сахарный диабет с острыми осложнениями (кетоацидоз, лактатацидоз, гипогликемия)','','Н.Л.09.00.5.0.1.9.2.Б',1,1,1,259.49,1,1,0,0,NULL,0),(1385,0,9,NULL,'721150','ПОЛ ЭНД Остеопороз ','','Н.Л.09.00.7.1.1.6.5.Г',15,22,18,186.85,2,1,0,0,NULL,0),(1386,0,9,NULL,'721130','ПОЛ ЭНД Ожирение ','','Н.Л.09.00.7.1.1.6.5.Г',10,22,10,186.85,3,1,0,0,NULL,0),(1387,0,9,NULL,'721153','ДИСП ПОЛ ЭНД Остеопороз (диспансерный прием 1 раз в 6 месяцев)','','Н.Н.09.58.7.1.1.6.5.С',2,2,2,186.85,1,1,0,0,NULL,0),(1388,0,9,NULL,'721133','ДИСП ПОЛ ЭНД Ожирение (диспансерный прием 1 раз в 6 месяцев)','','Н.Н.09.58.7.1.1.6.5.С',2,2,2,186.85,1,1,0,0,NULL,0),(1389,0,9,NULL,'721010','ПОЛ ЭНД Консультация, выписка рецепта, выдача заключения','','П.К.09.00.7.1.1.0.0.М',1,1,1,186.85,1,1,0,0,NULL,0),(1390,0,9,NULL,'721160','ПОЛ ЭНД Патронаж на дому','','П.К.09.00.5.0.1.0.0.Л',1,1,1,186.85,1,1,0,0,NULL,0),(1391,0,9,NULL,'721140','ПОЛ ЭНД Дислипидемия','','Н.Л.09.00.5.0.1.6.0.Г',10,14,10,243.04,2,1,0,0,NULL,0),(1392,0,NULL,NULL,'801017','ДН СТАЦ ЦАХ Абсцесс, Карбункул, Фурункул','','Н.Л.18.57.8.4.1.7.0.А',9,11,11,256.28,0,1,0,0,NULL,0),(1393,0,NULL,NULL,'801027','ДН СТАЦ ЦАХ Гнойный бартолинит','','Н.Л.18.57.8.4.1.7.0.А',7,7,7,256.28,0,1,0,0,NULL,0),(1394,0,NULL,NULL,'801037','ДН СТАЦ ЦАХ Гидраденит гнойный','','Н.Л.18.57.8.4.1.7.0.А',7,7,7,256.28,0,1,0,0,NULL,0),(1395,0,NULL,NULL,'801047','ДН СТАЦ ЦАХ Панариций','','Н.Л.18.57.8.4.1.7.0.А',7,11,11,256.28,0,1,0,0,NULL,0),(1396,0,NULL,NULL,'801057','ДН СТАЦ ЦАХ Нагноившаяся эпидермальная киста','','Н.Л.18.57.8.4.1.7.0.А',7,9,9,256.28,0,1,0,0,NULL,0),(1397,0,NULL,NULL,'801067','ДН СТАЦ ЦАХ Маститы','','Н.Л.18.57.8.4.1.7.0.А',8,12,12,256.28,0,1,0,0,NULL,0),(1398,0,NULL,NULL,'801077','ДН СТАЦ ЦАХ Рожа','','Н.Л.18.57.8.4.1.7.0.А',10,12,10,256.28,0,1,0,0,NULL,0),(1399,0,NULL,NULL,'801087','ДН СТАЦ ЦАХ Флегмона, аденофлегмона','','Н.Л.18.57.8.4.1.7.0.А',10,12,12,256.28,0,1,0,0,NULL,0),(1400,0,NULL,NULL,'801097','ДН СТАЦ ЦАХ Гнойная рана','','Н.Л.18.57.8.4.1.7.0.А',9,12,10,256.28,0,1,0,0,NULL,0),(1401,0,NULL,NULL,'801107','ДН СТАЦ ЦАХ Острый бурсит','','Н.Л.18.57.8.4.1.7.0.А',8,11,10,256.28,0,1,0,0,NULL,0),(1402,0,10,NULL,'851010','ПОЛ РЕВМ КОНСУЛЬТАЦИЯ, выписка рецепта, выдача заключения','','П.К.19.00.5.0.1.7.0.Л',1,1,1,149.01,1,1,0,0,NULL,0),(1403,0,10,NULL,'851020','ПОЛ РЕВМ Ревматоидный артрит','','Н.Л.19.00.5.4.1.7.5.Г',25,40,30,186.85,4,1,0,0,NULL,0),(1404,0,10,NULL,'851023','ДИСП ПОЛ РЕВМ Ревматоидный артрит (диспансерный прием)','','Н.Н.19.00.5.4.1.7.5.С',2,2,2,186.85,1,1,0,0,NULL,0),(1405,0,10,NULL,'851030','ПОЛ РЕВМ Хронический подагрический артрит','','Н.Л.19.00.5.1.1.7.5.Г',10,18,18,186.85,2,1,0,0,NULL,0),(1406,0,10,NULL,'851033','ДИСП ПОЛ РЕВМ Хронический подагрический артрит (диспансерный прием)','','Н.Н.19.00.6.1.1.7.5.С',2,2,2,186.85,1,1,0,0,NULL,0),(1407,0,10,NULL,'851043','ДИСП ПОЛ РЕВМ Псориатический артрит (диспансерный прием)','','Н.Н.19.00.5.1.1.7.5.С',2,2,2,186.85,1,1,0,0,NULL,0),(1408,0,10,NULL,'851050','ПОЛ РЕВМ Системные  заболевания соединительной ткани и системные васкулиты','','Н.Л.19.00.5.5.1.7.5.Г',22,37,30,1201.8,4,1,0,0,NULL,0),(1409,0,10,NULL,'851053','ДИСП ПОЛ РЕВМ Системные заболевания соединительной ткани и системные васкулиты (диспансернвй прием)','','Н.Н.19.40.7.4.1.7.5.С',2,2,2,1201.8,1,1,0,0,NULL,0),(1410,0,10,NULL,'851060','ПОЛ РЕВМ Реактивные артриты','','Н.Л.19.00.5.4.1.7.5.Ж',15,15,15,291.31,4,1,0,0,NULL,0),(1411,0,10,NULL,'851063','ДИСП ПОЛ РЕВМ Реактивные артриты (диспансерный прием)','','Н.Н.19.00.5.4.1.7.5.С',2,2,2,291.31,1,1,0,0,NULL,0),(1412,0,10,NULL,'851070','ПОЛ РЕВМ Артрозы (Остеоартрозы)','','Н.Л.19.00.5.0.1.7.5.Г',20,25,25,267.71,7,1,0,0,NULL,0),(1413,0,10,NULL,'851083','ДИСП ПОЛ РЕВМ Ревматизм неактивная фаза (диспансерный прием)','','Н.Н.15.00.5.1.1.6.5.С',2,2,2,449.42,1,1,0,0,NULL,0),(1414,0,10,NULL,'851093','ДИСП ПОЛ РЕВМ Ревматизм активная фаза (диспансерный прием 4 раза в год)','','Н.Н.19.40.5.1.1.6.5.С',2,2,2,449.42,1,1,0,0,NULL,0),(1415,0,10,NULL,'851100','ПОЛ РЕВМ ПАТРОНАЖ НА ДОМУ','','П.К.19.00.5.0.1.7.0.Л',1,1,1,149.01,1,1,0,0,NULL,0),(1416,0,10,NULL,'851073','ДИСП ПОЛ РЕВМ Артозы (Остеоартрозы) (диспансерный прием)','','Н.Н.19.00.5.0.1.7.5.Р',2,2,2,267.71,1,1,0,0,NULL,0),(1417,0,NULL,NULL,'451207','НЕЙР Консервативное лечение при злокачественных новообразованиях головного мозга и его оболочек, спинного мозга и его оболочек','','Н.Т.06.24.2.4.1.8.3.К',7,21,16,675.33,0,1,0,0,NULL,0),(1418,0,NULL,NULL,'811017','ЧЛХ ДС Долечивание в дневном стационаре после переломов костей лицевого черепа','','Н.В.22.68.6.1.1.1.0.Ц',20,20,20,257.61,0,1,0,0,NULL,0),(1419,0,NULL,NULL,'331017','ЧЛХ ДС Лечение в дневном стационаре после реконструкции костей лицевого черепа и костно-пластических операций','','П.Р.19.68.2.1.1.1.0.Д',35,35,35,257.61,0,1,0,0,NULL,0),(1420,0,NULL,NULL,'331027','ЧЛХ ДС Лечение в дневном стационаре при воспалительных заболеваниях челюстно-лицевой области','','Н.Р.19.68.2.1.1.1.0.Д',15,15,15,257.61,0,1,0,0,NULL,0),(1421,0,NULL,NULL,'331037','ЧЛХ ДС Лечение в дневном стационаре после костных и мягкотканых повреждений лицевого черепа','','Н.Р.19.68.2.1.1.1.0.Д',15,15,15,257.61,0,1,0,0,NULL,0),(1422,0,NULL,NULL,'331200','ЧЛХ Травматический остеомиелит лицевого скелета','','Н.Х.19.68.3.0.1.1.0.К',0,12,12,257.61,0,1,0,0,NULL,0),(1423,0,NULL,NULL,'331210','ЧЛХ Одонтогенный остеомиелит, гнойные заболевания челюстно-лицевой области и шеи','','Н.Х.19.68.1.0.1.1.0.К',0,12,12,257.61,0,1,0,0,NULL,0),(1424,0,NULL,NULL,'331220','ЧЛХ Дисфункция височно-нижнечелюстного сустава','','Н.Х.19.68.3.0.1.1.0.К',0,12,12,257.61,0,1,0,0,NULL,0),(1425,0,NULL,NULL,'331230','ЧЛХ Перелом костей лицевого черепа','','Н.Х.22.68.1.0.1.1.0.К',0,12,12,257.61,0,1,0,0,NULL,0),(1426,0,NULL,NULL,'331240','ЧЛХ Заболевания слюнных желез','','Н.Х.17.68.1.0.1.1.0.К',0,10,10,257.61,0,1,0,0,NULL,0),(1427,0,NULL,NULL,'331250','ЧЛХ Деформация костей лицевого черепа (в том числе неправильно сросшиеся отломки при застарелых переломах)','','Н.Х.22.68.2.0.1.1.0.К',0,16,16,257.61,0,1,0,0,NULL,0),(1428,0,NULL,NULL,'331260','ЧЛХ Повреждение (ранение) мягких тканей лица и шеи','','Н.Х.22.68.1.0.1.1.0.К',0,10,10,257.61,0,1,0,0,NULL,0),(1429,0,NULL,NULL,'331270','ЧЛХ Доброкачественные новообразования лицевого черепа','','Н.Х.19.68.2.0.1.1.0.К',0,16,16,257.61,0,1,0,0,NULL,0),(1430,0,NULL,NULL,'331280','ЧЛХ Врожденные и приобретенные деформации ушной раковины','','Н.Х.22.68.3.0.1.1.0.К',0,10,10,257.61,0,1,0,0,NULL,0),(1431,0,NULL,NULL,'331290','ЧЛХ Доброкачественные образования мягких тканей лица, полости рта и слюнных желез','','Н.Х.19.68.2.0.1.1.0.К',0,10,10,257.61,0,1,0,0,NULL,0),(1432,0,NULL,NULL,'331300','ЧЛХ Рубцовые деформации лица и шеи ( включая послеожоговые деформации)','','Н.Х.18.68.2.0.1.1.0.К',0,10,10,257.61,0,1,0,0,NULL,0),(1433,0,NULL,NULL,'331310','ЧЛХ Врожденные расщелины лица и остаточные деформации после первичной пластики','','Н.Х.19.68.3.0.1.1.0.К',0,10,10,257.61,0,1,0,0,NULL,0),(1434,0,NULL,NULL,'331320','ЧЛХ Хронические одонтогенные синуситы','','Н.Х.14.68.2.0.1.1.0.К',0,8,8,257.61,0,1,0,0,NULL,0),(1435,0,NULL,NULL,'511300','Состояние после удаления злокачественных н/о гол.мозга с умеренно выраженными двигательными нарушениями и/или речевыми нарушения','','Н.Р.06.23.2.1.1.6.0.К',0,30,30,236.51,0,1,0,0,NULL,0),(1436,0,NULL,NULL,'511310','Состояние после удаления злокач. н/о гол.мозга с выраженными двигательными и/или речевыми нарушениями, нарушением ф-ции тазовых ','','Н.Р.06.23.2.0.1.6.0.К',0,40,40,236.51,0,1,0,0,NULL,0),(1437,0,NULL,NULL,'511320','Состояние после удаления злок. н/о гол.мозга с двигат. и/или реч. наруш., наруш. ф-ции таз.органов с сопут. выражен.соматич. пат','','Н.Р.06.23.2.0.1.6.0.К',0,45,45,236.51,0,1,0,0,NULL,0),(1438,0,NULL,NULL,'511330','Состояние после удаления доброкач. н/о головного мозга с умеренно выраженными двигательными нарушениями и/или речевыми нарушения','','Н.Р.06.23.2.1.1.6.0.К',0,30,30,236.51,0,1,0,0,NULL,0),(1439,0,NULL,NULL,'511340','Состояние после удаления доброкач. н/о гол. мозга с выраженными двигательными и/или речевыми нарушениями, наруш. ф-ции тазовых о','','Н.Р.06.23.2.0.1.6.0.К',0,40,40,236.51,0,1,0,0,NULL,0),(1440,0,NULL,NULL,'511350','Состояние после удаления доброкач. н/о гол.мозга с двиг. и/или реч. наруш., наруш. ф-ции таз.органов с сопут. выраж. соматич.пат','','Н.Р.06.23.2.0.1.7.0.К',0,45,45,236.51,0,1,0,0,NULL,0),(1441,0,NULL,NULL,'511360','Состояние после удаления злокачественных н/о спинного мозга с умеренно выраженными двигательными нарушениями и/или речевыми нару','','Н.Р.06.23.2.1.1.6.0.К',0,30,30,236.51,0,1,0,0,NULL,0),(1442,0,NULL,NULL,'511370','Состояние после удаления злокач. н/о спинного мозга с выраженными двигательными и/или речевыми нарушениями, наруш.ф-ции тазовых ','','Н.Р.06.23.2.0.1.6.0.К',0,40,40,236.51,0,1,0,0,NULL,0),(1443,0,NULL,NULL,'511380','Состояние после удаления злокач. н/о спин.мозга с двигат. и/или реч. наруш., наруш. ф-ции таз.органов с сопут.выражен. сомат.пат','','Н.Р.06.23.2.0.1.6.0.К',0,45,45,236.51,0,1,0,0,NULL,0),(1444,0,NULL,NULL,'511390','Состояние после удаления доброкачественных н/о спинного мозга с умеренно выраженными двигательными  и/или речевыми нарушениями','','Н.Р.06.23.2.1.1.6.0.К',0,30,30,236.51,0,1,0,0,NULL,0),(1445,0,NULL,NULL,'511400','Состояние после удаления доброкач. н/о спинного мозга с выраженными двигательными и/или речевыми наруш., наруш. ф-ции тазовых ор','','Н.Р.06.23.2.0.1.6.0.К',0,40,40,236.51,0,1,0,0,NULL,0),(1446,0,NULL,NULL,'511410','Состояние после удаления доброкач. н/о спин.мозга с двигат. и/или реч.наруш., наруш. ф-ции таз.органов с сопут.выражен.сомат.пат','','Н.Р.06.23.2.0.1.6.0.К',0,45,45,236.51,0,1,0,0,NULL,0),(1447,0,NULL,NULL,'511420','Состояние после удаления новообразований периферических нервов','','Н.Р.06.23.2.0.1.6.0.К',0,35,35,236.51,0,1,0,0,NULL,0),(1448,0,NULL,NULL,'511430','Состояние после удаления невриномы 8 черепного нерва с признаками дисфункции головного мозга на уровне ствола головного мозга ','','Н.Р.06.23.2.0.1.6.0.К',0,38,38,236.51,0,1,0,0,NULL,0),(1449,0,11,NULL,'821040','ПОЛ УРОЛ Консультация, выписка рецепта, выдача заключения','','П.К.20.00.7.1.1.9.0.Л',1,1,1,308.96,1,1,0,0,NULL,0),(1450,0,11,NULL,'821050','ПОЛ УРОЛ Мочекаменная болезнь','','Н.Л.20.00.7.4.1.7.2.Д',15,15,15,308.96,3,1,0,0,NULL,0),(1451,0,11,NULL,'821060','ПОЛ УРОЛ Воспалительные заболевания органов репродуктивной системы у мужчин','','Н.Л.20.00.7.1.1.6.5.Г',15,28,20,308.96,4,1,0,0,NULL,0),(1452,0,11,NULL,'821070','ПОЛ УРОЛ Доброкачественная гиперплазия предстательной железы и инфравезикальная обструкция','','Н.Л.20.00.5.4.1.6.5.Ж',12,30,15,377.89,3,1,0,0,NULL,0),(1453,0,11,NULL,'821090','ПОЛ УРОЛ Расстройство удержания мочи','','Н.Л.20.00.7.4.1.6.5.Г',10,20,15,377.89,3,1,0,0,NULL,0),(1454,0,11,NULL,'821100','ПОЛ УРОЛ Острые воспалительные заболевания почек и мочевых путей','','Н.Л.20.00.7.1.1.2.5.А',12,30,22,377.89,4,1,0,0,NULL,0),(1455,0,11,NULL,'821110','ПОЛ УРОЛ Хронические воспалительные заболевания почек и мочевого пузыря','','Н.Л.20.00.5.1.1.6.5.Г',10,40,30,377.89,6,1,0,0,NULL,0),(1456,0,11,NULL,'821120','ПОЛ УРОЛ Гидронефроз, кисты почек','','Н.Л.20.00.5.1.1.7.5.Г',12,28,15,377.89,3,1,0,0,NULL,0),(1457,0,11,NULL,'821130','ПОЛ УРОЛ Невоспалительные заболевания органов репродуктивной системы у мужчин','','Н.Л.20.00.7.0.1.6.2.З',10,10,10,377.89,2,1,0,0,NULL,0),(1458,0,11,NULL,'821140','ПОЛ УРОЛ Стандарт обследования урологического больного по экстренным показаниям','','С.Л.20.53.7.2.1.6.2.Б',1,1,1,377.89,1,1,0,0,NULL,0),(1459,0,11,NULL,'821150','ПОЛ УРОЛ Патронаж на дому','','П.К.20.00.7.0.1.7.0.Л',1,1,1,308.96,1,1,0,0,NULL,0),(1460,0,11,NULL,'821053','ПОЛ УРОЛ Мочекаменная болезнь (диспансерный прием)','','Н.Н.20.00.7.1.1.7.5.С',2,2,2,308.96,2,1,0,0,NULL,0),(1461,0,11,NULL,'821073','ПОЛ УРОЛ Доброкачественная гиперплазия предстательной железы и инфравезикальная обструкция (диспансерный прием)','','Н.Н.20.00.7.4.1.7.5.С',2,2,2,377.89,2,1,0,0,NULL,0),(1462,0,11,NULL,'821093','ПОЛ УРОЛ Расстройство удержания мочи (диспансерный прием 4 раза в год)','','Н.Н.20.00.7.1.1.7.5.С',2,2,2,377.89,2,1,0,0,NULL,0),(1463,0,11,NULL,'821123','ПОЛ УРОЛ Гидронефроз, кисты почек (диспансерный прием)','','Н.Н.20.00.7.1.1.7.5.С',2,2,2,377.89,2,1,0,0,NULL,0),(1464,0,11,NULL,'821133','ПОЛ УРОЛ Невоспалительные заболевания органов репродуктивной системы у мужчин (диспансерный прием 4 раза в год)','','Н.Н.20.00.7.1.1.7.5.С',2,2,2,377.89,2,1,0,0,NULL,0),(1465,0,11,NULL,'821063','ПОЛ УРОЛ Воспалительные заболевания органов репродуктивной системы у мужчин (диспансерный прием 4 раза в год)','','Н.Н.20.00.7.1.1.7.5.С',2,2,2,308.96,2,1,0,0,NULL,0),(1466,0,11,NULL,'821103','ПОЛ УРОЛ Острые воспалительные заболевания почек и мочевых путей (диспансерный прием 4 раза в год)','','Н.Н.20.00.7.1.1.7.5.Р',2,2,2,377.89,2,1,0,0,NULL,0),(1467,0,11,NULL,'821113','ПОЛ УРОЛ Хронические воспалительные заболевания почек и мочевого пузыря (диспансерный прием 4 раза в год)','','Н.Н.20.00.7.1.1.7.5.С',2,2,2,377.89,2,1,0,0,NULL,0),(1468,0,NULL,NULL,'821057','ДН_СТАЦ ПОЛ УРОЛ Мочекаменная болезнь','','Н.Л.20.53.8.1.1.7.0.Г',10,15,12,308.96,0,1,0,0,NULL,0),(1469,0,NULL,NULL,'821067','ДН_СТАЦ ПОЛ УРОЛ Воспалительные заболевания органов репродуктивной системы у мужчин','','Н.Л.20.53.8.1.1.7.5.Г',10,19,12,308.96,0,1,0,0,NULL,0),(1470,0,NULL,NULL,'821077','ДН_СТАЦ ПОЛ УРОЛ Доброкачественная гиперплазия предстательной железы и инфравезикальная обструкция','','Н.Л.20.53.8.1.1.7.0.Г',12,19,15,377.89,0,1,0,0,NULL,0),(1471,0,NULL,NULL,'821087','ДН_СТАЦ ПОЛ УРОЛ Доброкачественная гиперплазия предстательной железы и инфравезикальная обструкция (после выписки из стац.)','','Н.Л.20.53.8.4.1.7.0.Е',15,15,15,377.89,0,1,0,0,NULL,0),(1472,0,NULL,NULL,'821097','ДН_СТАЦ ПОЛ УРОЛ Расстройство удержания мочи','','Н.Л.20.53.8.1.1.7.0.Г',12,19,15,377.89,0,1,0,0,NULL,0),(1473,0,NULL,NULL,'821107','ДН_СТАЦ ПОЛ УРОЛ Острые воспалительные заболевания почек и мочевых путей','','Н.Л.20.53.8.1.1.7.0.А',12,19,15,377.89,0,1,0,0,NULL,0),(1474,0,NULL,NULL,'821117','ДН_СТАЦ ПОЛ УРОЛ Хронические воспалительные заболевания почек и мочевого пузыря','','Н.Л.20.53.8.1.1.7.0.Г',12,19,15,377.89,0,1,0,0,NULL,0),(1475,0,12,NULL,'731020','ПОЛ ГЕМ Железодефицитные состояния и железодефицитная анемия','','Н.Л.07.00.7.1.1.6.5.Г',12,21,14,218.55,3,1,0,0,NULL,0),(1476,0,12,NULL,'731023','ДИСП ПОЛ ГЕМ Дефицитные анемии (диспансерный прием 4 раза в год)','','Н.Н.07.00.7.1.1.5.5.С',2,2,2,218.55,1,1,0,0,NULL,0),(1477,0,12,NULL,'731030','ПОЛ ГЕМ В12-дефицитная анемия','','Н.Л.07.00.7.1.1.6.5.Г',12,22,21,218.55,3,1,0,0,NULL,0),(1478,0,12,NULL,'731040','ПОЛ ГЕМ Фолиеводефицитная анемия','','Н.Л.07.00.7.1.1.6.5.Г',12,22,21,218.55,4,1,0,0,NULL,0),(1479,0,13,NULL,'881020','ПОЛ ОНК Новообразование молочной железы ','','Н.Л.06.00.5.0.1.9.2.Ж',14,30,14,184.15,4,1,0,0,NULL,0),(1480,0,13,NULL,'881030','ПОЛ ОНК Злокачественное новообразование пищевода, желудка','','Н.Л.06.00.5.0.1.9.2.Ж',21,21,21,256.28,3,1,0,0,NULL,0),(1481,0,13,NULL,'881040','ПОЛ ОНК Злокачественное новообразование органов дыхания','','Н.Л.06.00.5.0.1.9.2.Ж',21,21,21,256.28,3,1,0,0,NULL,0),(1482,0,13,NULL,'881050','ПОЛ ОНК Злокачественное новообразование гортаноглотки','','Н.Л.06.00.5.0.1.9.2.Ж',21,21,21,256.28,3,1,0,0,NULL,0),(1483,0,13,NULL,'881060','ПОЛ ОНК Злокачественное новообразование толстой и прямой кишки','','Н.Л.06.00.5.0.1.9.2.Ж',21,21,21,256.28,3,1,0,0,NULL,0),(1484,0,14,NULL,'892015','ПОЛ ВОССТ ЛЕЧ Реабилитация детей  грудного возраста с перинатальными повреждениями (без отд.)','','Н.В.12.00.5.1.2.6.0.Ч',15,15,15,330.06,5,1,0,0,NULL,0),(1485,0,14,NULL,'892025','ПОЛ ВОССТ ЛЕЧ Реабилитация детей  грудного возраста с перинатальными повреждениями ','','Н.В.12.00.5.1.2.6.0.Ч',25,25,25,330.06,8,1,0,0,NULL,0),(1486,0,14,NULL,'892035','ПОЛ ВОССТ ЛЕЧ Болезни ЦНС и периферической нервной системы (без отд.)','','Н.В.12.00.5.1.2.6.0.Ч',15,15,15,284.03,6,1,0,0,NULL,0),(1487,0,14,NULL,'892045','ПОЛ ВОССТ ЛЕЧ Болезни ЦНС и периферической нервной системы','','Н.В.12.00.7.1.2.6.0.Ч',25,25,25,284.03,10,1,0,0,NULL,0),(1488,0,14,NULL,'892055','ПОЛ ВОССТ ЛЕЧ Хронические болезни органов дыхания','','Н.В.16.00.7.1.2.5.0.Ч',25,25,25,149.8,8,1,0,0,NULL,0),(1489,0,14,NULL,'892065','ПОЛ ВОССТ ЛЕЧ Острые заболевания органов дыхания','','Н.В.16.00.5.1.2.2.0.Ц',15,15,15,149.8,5,1,0,0,NULL,0),(1490,0,14,NULL,'892075','ПОЛ ВОССТ ЛЕЧ Болезни костно-мышечной системы и соединительной ткани (без отд.)','','Н.В.19.00.5.0.2.6.0.Ч',15,15,15,252.37,6,1,0,0,NULL,0),(1491,0,14,NULL,'892085','ПОЛ ВОССТ ЛЕЧ Болезни костно-мышечной системы и соединительной ткани','','Н.В.19.00.7.0.2.6.0.Ч',25,25,25,252.37,9,1,0,0,NULL,0),(1492,0,5,NULL,'761063','ДИСП ПОЛ ЛОР Хронический средний отит (диспансерный прием 1 раз в год)','','Н.Н.14.00.5.1.1.7.5.С',2,2,2,159.28,2,1,0,0,NULL,0),(1493,0,5,NULL,'781130','ПОЛ ЛОР Стенозы гортани, эпиглотит (оказание помощи перед срочной госпитализацией)','','С.Л.14.00.7.0.1.0.2.Б',1,1,1,162.63,1,1,0,0,NULL,0),(1494,0,5,NULL,'761040','ПОЛ ЛОР Острый наружный отит','','Н.Л.14.00.5.1.1.1.1.А',5,10,7,129.88,2,1,0,0,NULL,0),(1495,0,5,NULL,'761110','ПОЛ ЛОР Мастоидиты (оказание помощи перед госпитализацией)','','Н.Л.14.28.5.0.1.9.2.Б',1,1,1,129.88,1,1,0,0,NULL,0),(1496,0,5,NULL,'761050','ПОЛ ЛОР Острый средний отит','','Н.Л.14.00.5.1.1.2.0.А',10,15,12,159.28,4,1,0,0,NULL,0),(1497,0,5,NULL,'761060','ПОЛ ЛОР Хронический средний отит','','Н.Л.14.28.5.0.1.6.2.Д',12,12,12,159.28,4,1,0,0,NULL,0),(1498,0,5,NULL,'761070','ПОЛ ЛОР Воспаление и закупорка евстахиевой трубы','','Н.Л.14.28.5.1.1.2.0.Г',10,15,12,159.28,3,1,0,0,NULL,0),(1499,0,5,NULL,'761130','ПОЛ ЛОР Нарушение вестибулярной функции и заболевания уха  (обследование перед госпитализацией)','','Н.Л.14.28.5.0.1.9.2.Б',7,7,7,159.28,2,1,0,0,NULL,0),(1500,0,5,NULL,'781170','ПОЛ ЛОР Острый синусит','','Н.Л.14.00.7.1.1.1.0.А',10,15,15,139.27,3,1,0,0,NULL,0),(1501,0,5,NULL,'781190','ПОЛ ЛОР Вазомоторный  ринит','','Н.Л.14.00.7.4.1.5.0.Г',10,14,12,139.27,3,1,0,0,NULL,0),(1502,0,5,NULL,'781180','ПОЛ ЛОР Хронический синусит (обострение)','','Н.Л.14.28.7.1.1.5.5.Г',10,14,12,139.27,3,1,0,0,NULL,0),(1503,0,5,NULL,'781183','ДИСП ПОЛ ЛОР Хронический синусит (диспансерный прием 1 раз в год)','','Н.Н.14.28.7.1.1.7.5.С',2,2,2,139.27,1,1,0,0,NULL,0),(1504,0,5,NULL,'781220','ПОЛ ЛОР Киста или мукоцеле носового синуса (обследование перед госпитализацией)','','Н.Л.14.28.7.0.1.9.2.Б',3,3,3,153.28,2,1,0,0,NULL,0),(1505,0,5,NULL,'761080','ПОЛ ЛОР Нейросенсорная потеря слуха','','Н.Л.14.00.5.1.1.3.5.Г',10,25,15,153.28,5,1,0,0,NULL,0),(1506,0,5,NULL,'761090','ПОЛ ЛОР Врожденная глухота','','Н.Л.14.28.5.0.1.9.2.З',5,5,5,153.28,3,1,0,0,NULL,0),(1507,0,5,NULL,'761120','ПОЛ ЛОР Оталгия (обследование перед госпитализацией)','','С.Л.14.28.5.0.1.9.2.Б',3,3,3,153.28,2,1,0,0,NULL,0),(1508,0,5,NULL,'761030','ПОЛ ЛОР Неотложные состояния','','Н.Л.14.00.7.0.1.0.2.Б',1,1,1,153.28,1,1,0,0,NULL,0),(1509,0,5,NULL,'761103','ДИСП ПОЛ ЛОР Кондуктивная тугоухость (диспансерный прием 1 раз в год)','','С.Н.14.28.5.1.1.7.0.С',2,2,2,153.28,2,1,0,0,NULL,0),(1510,0,5,NULL,'781200','ПОЛ ЛОР Хронический ринит','','Н.Л.14.00.7.2.1.5.0.Г',7,10,10,119.57,2,1,0,0,NULL,0),(1511,0,5,NULL,'781210','ПОЛ ЛОР Другие уточненные болезни носа и носовых синусов','','Н.Л.14.28.7.1.1.5.0.Г',7,7,7,119.57,1,1,0,0,NULL,0),(1512,0,5,NULL,'761140','ПОЛ ЛОР Другие инфекционные и не инфекционные болезни уха (обследование перед госпитализацией)','','Н.Л.14.28.5.0.1.9.2.З',5,5,5,119.57,1,1,0,0,NULL,0),(1513,0,5,NULL,'761083','ДИСП ПОЛ ЛОР Нейросенсорная потеря слуха (диспансерный прием 1 раз в год)','','Н.Н.14.00.5.1.1.7.5.С',2,2,2,153.28,3,1,0,0,NULL,0),(1514,0,5,NULL,'781140','ПОЛ ЛОР Хронический ларингит','','Н.Л.14.28.7.1.1.5.5.Г',8,12,10,147.23,3,1,0,0,NULL,0),(1515,0,5,NULL,'781230','ПОЛ ЛОР Абсцесс, фурункул и карбункул носа (при отказе от госпитализации)','','Н.Л.14.28.7.1.1.1.0.А',14,16,15,208.2,3,1,0,0,NULL,0),(1516,0,5,NULL,'761020','ПОЛ ЛОР Патронаж на дому','','П.К.14.00.5.1.1.8.5.Л',1,1,1,208.2,1,1,0,0,NULL,0),(1517,0,5,NULL,'761010','ПОЛ ЛОР Консультация, выписка рецепта, выдача заключения','','П.К.14.00.5.1.1.8.5.Л',1,1,1,208.2,1,1,0,0,NULL,0),(1518,0,5,NULL,'781150','ПОЛ ЛОР Хронические болезни миндалин и аденоидов','','Н.Л.16.00.7.1.1.5.5.Г',6,14,10,108.64,5,1,0,0,NULL,0),(1519,0,5,NULL,'781153','ДИСП ПОЛ ЛОР Хронические болезни миндалин и аденоидов (диспансерный прием 2 раза в год)','','Н.Н.16.00.7.0.1.7.5.С',2,2,2,108.64,2,1,0,0,NULL,0),(1520,0,5,NULL,'781160','ПОЛ ЛОР Хронический фарингит','','Н.Л.16.28.7.0.1.6.0.Г',1,10,10,161.84,2,1,0,0,NULL,0),(1521,0,15,NULL,'841030','ПОЛ ДЕРМ Герпес ','','Н.Л.18.08.5.0.1.2.0.А',0,31,10,239.57,2,1,0,0,NULL,0),(1522,0,15,NULL,'841040','ПОЛ ДЕРМ Пиодермия','','Н.Л.18.08.7.0.1.1.5.А',15,25,15,297.98,3,1,0,0,NULL,0),(1523,0,15,NULL,'841043','ДИСП ПОЛ ДЕРМ Пиодермия (диспансерный прием 2 раза в год)','','Н.Н.18.08.7.1.1.1.5.Р',2,2,2,297.98,1,1,0,0,NULL,0),(1524,0,15,NULL,'841050','ПОЛ ДЕРМ Контактные дерматиты и др.формы экземы','','Н.Л.18.08.7.1.1.1.1.Г',12,18,15,135.52,2,1,0,0,NULL,0),(1525,0,15,NULL,'841060','ПОЛ ДЕРМ Эритематозно-сквамозный дерматит','','Н.Л.18.08.7.1.1.7.5.Г',14,18,14,135.52,3,1,0,0,NULL,0),(1526,0,15,NULL,'841063','ДИСП ПОЛ ДЕРМ Эритематозно-сквамозный дерматит (диспансерный прием 2 раза в год)','','Н.Н.18.08.7.1.1.5.5.С',2,2,2,135.52,1,1,0,0,NULL,0),(1527,0,15,NULL,'841070','ПОЛ ДЕРМ Дерматит, вызванный веществами, принятыми внутрь (токсикодермии)','','Н.Л.18.08.7.1.1.2.0.А',14,20,15,216.3,3,1,0,0,NULL,0),(1528,0,15,NULL,'841080','ПОЛ ДЕРМ Атопический дерматит и родственные состояния','','Н.Л.18.08.7.0.1.5.5.Г',15,30,15,216.3,3,1,0,0,NULL,0),(1529,0,15,NULL,'841083','ДИСП ПОЛ ДЕРМ Атопический дерматит и родственные состояния (диспансерный прием 4 раза в год)','','Н.Н.18.08.7.1.1.5.5.С',2,2,2,216.3,1,1,0,0,NULL,0),(1530,0,15,NULL,'841090','ПОЛ ДЕРМ Псориаз и родственные состояния','','Н.Л.18.08.7.0.1.5.5.Г',14,42,20,258.1,4,1,0,0,NULL,0),(1531,0,15,NULL,'841093','ДИСП ПОЛ ДЕРМ Псориаз и родственные состояния (диспансерный прием 3 раза в год)','','Н.Н.18.08.7.1.1.5.5.С',2,2,2,258.1,1,1,0,0,NULL,0),(1532,0,15,NULL,'841100','ПОЛ ДЕРМ Буллезные дерматозы (первичная диагностика)','','Н.Л.18.08.7.2.1.6.0.Б',15,15,15,454.72,3,1,0,0,NULL,0),(1533,0,15,NULL,'841103','ДИСП ПОЛ ДЕРМ Буллезные дерматозы (диспансерный прием 4 раза в год)','','Н.Н.18.08.7.1.1.2.5.Р',2,2,2,454.72,1,1,0,0,NULL,0),(1534,0,15,NULL,'841110','ПОЛ ДЕРМ Эритема многоформная','','Н.Л.18.08.7.0.1.2.0.А',18,40,20,171.67,2,1,0,0,NULL,0),(1535,0,15,NULL,'841113','ДИСП ПОЛ ДЕРМ Эритема многоформная (диспансерный прием 2 раза в год)','','Н.Н.18.08.7.1.1.2.5.Р',2,2,2,171.67,1,1,0,0,NULL,0),(1536,0,15,NULL,'841120','ПОЛ ДЕРМ Красная волчанка без системных проявлений','','Н.Л.18.08.7.1.1.5.5.А',20,35,20,288.79,3,1,0,0,NULL,0),(1537,0,15,NULL,'841130','ПОЛ ДЕРМ Ограниченная склеродермия и др. изменения соединительной ткани','','Н.Л.18.08.7.0.1.5.0.Г',0,35,22,288.79,4,1,0,0,NULL,0),(1538,0,15,NULL,'841140','ПОЛ ДЕРМ Красный плоский лишай, папулосквамозные и атрофические изменения кожи','','Н.Л.18.08.5.1.1.2.0.А',16,35,16,288.79,2,1,0,0,NULL,0),(1539,0,15,NULL,'841150','ПОЛ ДЕРМ Крапивница, отек Квинке','','Н.Л.18.08.5.1.1.2.0.А',15,35,15,288.79,2,1,0,0,NULL,0),(1540,0,15,NULL,'841123','ДИСП ПОЛ ДЕРМ Красная волчанка без системных проявлений (диспансерный прием 4 раза в год)','','Н.Н.18.08.7.1.1.5.5.С',2,2,2,288.79,1,1,0,0,NULL,0),(1541,0,15,NULL,'841133','ДИСП ПОЛ ДЕРМ Ограниченная склеродермия и др. изменения соединительной ткани (диспансерный прием 4 раза в год)','','Н.Н.18.08.7.1.1.5.5.С',2,2,2,288.79,1,1,0,0,NULL,0),(1542,0,15,NULL,'841163','ДИСП ПОЛ ДЕРМ Узловатая эритема и др. васкулиты (диспансерный прием 2 раза в год)','','Н.Н.18.08.5.1.1.5.5.С',2,2,2,288.79,1,1,0,0,NULL,0),(1543,0,15,NULL,'841143','ДИСП ПОЛ ДЕРМ Красный плоский лишай, папулосквамозные и атрофические изменения кожи (диспансерный прием 2 раза в год)','','Н.Н.18.08.5.1.1.2.5.Р',2,2,2,288.79,1,1,0,0,NULL,0),(1544,0,15,NULL,'841170','ПОЛ ДЕРМ Кератодермия (вульгарный дерматоз), доброкачеств. новообразования, вирусные и наследственные заболев. кожи','','Н.Л.18.08.5.0.1.6.5.Г',15,24,15,172.24,2,1,0,0,NULL,0),(1545,0,15,NULL,'841173','ДИСП ПОЛ ДЕРМ Кератодермия (вульг. дерматоз), добр. новообразов., вирусные и наследств. заб. кожи (диспансерный прием 2 раза в г','','Н.Н.18.08.5.1.1.5.5.С',2,2,2,172.24,1,1,0,0,NULL,0),(1546,0,15,NULL,'841180','ПОЛ ДЕРМ Дисхромии','','Н.Л.18.08.5.0.1.6.0.Г',15,15,15,172.24,2,1,0,0,NULL,0),(1547,0,15,NULL,'841190','ПОЛ ДЕРМ Заболевания кожи, связанные с воздействием излучения','','Н.Л.18.08.5.0.1.6.0.Г',15,15,15,172.24,2,1,0,0,NULL,0),(1548,0,15,NULL,'841200','ПОЛ ДЕРМ Заболевания потовых желез','','Н.Л.18.08.5.0.1.6.0.Г',15,15,15,172.24,2,1,0,0,NULL,0),(1549,0,15,NULL,'841210','ПОЛ ДЕРМ Алопеция и другие болезни волос','','Н.Л.18.08.5.0.1.6.0.Г',16,24,16,200.8,3,1,0,0,NULL,0),(1550,0,15,NULL,'841010','ПОЛ ДЕРМ Консультация, выписка рецепта, выдача заключения','','П.К.18.08.5.0.1.0.0.Л',1,1,1,200.8,1,1,0,0,NULL,0),(1551,0,15,NULL,'841020','ПОЛ ДЕРМ Патронаж на дому дерматологом','','П.К.18.08.5.0.1.0.5.Л',1,1,1,200.8,1,1,0,0,NULL,0),(1552,0,15,NULL,'841220','ПОЛ ДЕРМ Саркома Капоши. Хронические язвы кожи','','Н.Л.18.08.5.0.1.6.5.Г',15,36,15,407.78,2,1,0,0,NULL,0),(1553,0,15,NULL,'841223','ДИСП ПОЛ ДЕРМ Саркома Капоши. Хронические язвы кожи (диспансерный прием 6 раз в год)','','Н.Н.18.08.5.1.1.6.5.С',2,2,2,407.78,1,1,0,0,NULL,0),(1554,0,15,NULL,'841230','ПОЛ ДЕРМ Дерматофитии','','Н.Л.18.08.7.0.1.2.0.Г',15,29,15,202.16,3,1,0,0,NULL,0),(1555,0,15,NULL,'841240','ПОЛ ДЕРМ Неотложные состояния в дерматологии','','Н.Л.18.00.7.2.1.0.2.Б',1,1,1,202.16,1,1,0,0,NULL,0),(1556,0,NULL,NULL,'160301','Проводниковая (стволовая) и плексусная анестезия','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1557,0,NULL,NULL,'160302','Эпидуральная анестезия','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1558,0,NULL,NULL,'160303','Спинальная анестезия','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1559,0,NULL,NULL,'160304','Спинально-эпидуральная анестезия','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1560,0,NULL,NULL,'160311','Ингаляционная анестезия без инвазивной ИВЛ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1561,0,NULL,NULL,'160312','Ингаляционная анестезия с инвазивной ИВЛ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1562,0,NULL,NULL,'160321','Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью менее 1 часа','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1563,0,NULL,NULL,'160322','Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью более 1 часа','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1564,0,NULL,NULL,'160323','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью менее 1 часа при ОАР I - II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1565,0,NULL,NULL,'160324','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью менее 1 часа при ОАР III - V','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1566,0,NULL,NULL,'160325','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью от 1 до 3 часов при ОАР I - II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1567,0,NULL,NULL,'160326','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью от 1 до 3 часов при ОАР III - V','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1568,0,NULL,NULL,'160327','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью более 3 часов при ОАР I - II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1569,0,NULL,NULL,'160328','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью более 3 часов при ОАР III - V','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1570,0,NULL,NULL,'160341','Общая комбинированная анестезия без инвазивной ИВЛ без применения фторсодержащих анестетиков','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1571,0,NULL,NULL,'160342','Общая комбинированная анестезия без инвазивной ИВЛ с применением фторсодержащих анестетиков','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1572,0,NULL,NULL,'160343','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. менее 1 часа при ОАР I ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1573,0,NULL,NULL,'160344','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. менее 1 часа при ОАР II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1574,0,NULL,NULL,'160345','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. от 1 до 3 часов при ОАР','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1575,0,NULL,NULL,'160346','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. от 1 до 3 часов при ОАР','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1576,0,NULL,NULL,'160347','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. более 3 часов при ОАР I','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1577,0,NULL,NULL,'160348','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. более 3 часов при ОАР I','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1578,0,NULL,NULL,'160349','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. менее 1 часа при ОАР I -','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1579,0,NULL,NULL,'160350','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. менее 1 часа при ОАР III','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1580,0,NULL,NULL,'160351','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. от 1 до 3 часов при ОАР ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1581,0,NULL,NULL,'160352','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. от 1 до 3 часов при ОАР ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1582,0,NULL,NULL,'160353','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. более 3 часов при ОАР I ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1583,0,NULL,NULL,'160354','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. более 3 часов при ОАР II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1584,0,NULL,NULL,'160361','Сочетанная анестезия (общая + эпидуральная) без инвазивной ИВЛ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1585,0,NULL,NULL,'160362','Сочетанная анестезия (общая + эпидуральная) с инвазивной ИВЛ при ОАР I - II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1586,0,NULL,NULL,'160363','Сочетанная анестезия (общая + эпидуральная) с инвазивной ИВЛ при ОАР III - V','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1587,0,NULL,NULL,'160364','Сочетанная анестезия (общая + спинальная) без инвазивной ИВЛ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1588,0,NULL,NULL,'160365','Сочетанная анестезия (общая + спинальная) с инвазивной ИВЛ при ОАР I - II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1589,0,NULL,NULL,'160366','Сочетанная анестезия (общая + спинальная) с инвазивной ИВЛ при ОАР III - V','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1590,0,NULL,NULL,'160367','Сочетанная анестезия (общая + проводниковая или плексусная) без инвазивной ИВЛ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1591,0,NULL,NULL,'160368','Сочетанная анестезия (общая + проводниковая или плексусная) с инвазивной ИВЛ при ОАР I - II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1592,0,NULL,NULL,'160369','Сочетанная анестезия (общая + проводниковая или плексусная) с инвазивной ИВЛ при ОАР III - V','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1593,0,NULL,NULL,'160370','Сочетанная анестезия (общая + спинально-эпидуральная) без инвазивной ИВЛ','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1594,0,NULL,NULL,'160371','Сочетанная анестезия (общая + спинально-эпидуральная) с инвазивной ИВЛ при ОАР I - II','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1595,0,NULL,NULL,'160372','Сочетанная анестезия (общая + спинально-эпидуральная) с инвазивной ИВЛ при ОАР III - V','','П.Т.00.03.0.0.0.0.0.U',1,1,1,1,0,1,0,0,NULL,0),(1596,0,6,NULL,'711180','ПОЛ ИНФ Брюшной тиф и паратиф (долечивание после стационарного лечения)','','Н.Л.01.14.5.0.1.1.0.В',14,14,14,370.75,2,1,0,0,NULL,0),(1597,0,6,NULL,'711190','ПОЛ ИНФ Болезнь кошачьей царапины, пастереллез и др. неуточн. бактериальные зоонозные инфекции.','','Н.Л.01.00.5.0.1.1.0.А',5,14,10,370.75,2,1,0,0,NULL,0),(1598,0,6,NULL,'711070','ПОЛ ИНФ Кишечные инфекции','','Н.Л.01.00.5.0.1.1.0.А',8,21,14,170.9,2,1,0,0,NULL,0),(1599,0,6,NULL,'711140','ПОЛ ИНФ Клещевой боррелиоз','','Н.Л.01.14.5.0.1.1.0.А',10,21,14,170.9,2,1,0,0,NULL,0),(1600,0,6,NULL,'711150','ПОЛ ИНФ Амёбиаз, Балантидиаз, другие протозойные кишечные болезни (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.0.В',14,14,14,201.62,3,1,0,0,NULL,0),(1601,0,6,NULL,'711160','ПОЛ ИНФ Токсоплазмоз (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.0.В',21,21,21,201.62,3,1,0,0,NULL,0),(1602,0,6,NULL,'711170','ПОЛ ИНФ Жиардиаз (лямблиоз)','','Н.Л.01.00.5.0.1.1.0.А',7,14,10,201.62,2,1,0,0,NULL,0),(1603,0,6,NULL,'711220','ПОЛ ИНФ Вирусные энцефалиты (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.0.В',21,21,21,493.16,4,1,0,0,NULL,0),(1604,0,6,NULL,'711250','ПОЛ ИНФ Инфекционный мононуклеоз','','Н.Л.01.00.5.0.1.1.0.А',10,30,15,146.06,3,1,0,0,NULL,0),(1605,0,6,NULL,'711050','ПОЛ ИНФ Малярия (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.0.В',21,21,21,213.56,3,1,0,0,NULL,0),(1606,0,6,NULL,'711340','ПОЛ ИНФ Хронический вирусный гепатит (обострение)','','Н.Л.01.00.5.0.1.0.5.Г',14,30,21,299.74,3,1,0,0,NULL,0),(1607,0,6,NULL,'711100','ПОЛ ИНФ Энтеробиоз','','Н.Л.01.00.5.0.1.1.0.А',5,10,8,89.48,2,1,0,0,NULL,0),(1608,0,6,NULL,'711310','ПОЛ ИНФ Вирусный гепатит \"В\" активная фаза (долечивание после стационарного лечения)','','Н.Л.01.14.5.0.1.1.5.Е',14,14,14,470.21,2,1,0,0,NULL,0),(1609,0,6,NULL,'711120','ПОЛ ИНФ Шигеллез','','Н.Л.01.00.5.0.1.0.0.А',8,21,14,168.26,3,1,0,0,NULL,0),(1610,0,6,NULL,'711130','ПОЛ ИНФ Бруцеллез (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.0.В',21,21,21,399.9,3,1,0,0,NULL,0),(1611,0,6,NULL,'711060','ПОЛ ИНФ Дифтерия','','Н.Л.01.14.5.0.1.1.5.А',20,30,24,336.05,4,1,0,0,NULL,0),(1612,0,6,NULL,'711030','ПОЛ ИНФ Скарлатина','','Н.Л.01.00.5.0.1.2.0.А',8,21,14,142.44,4,1,0,0,NULL,0),(1613,0,6,NULL,'711240','ПОЛ ИНФ Рожа','','Н.Л.01.00.5.0.1.1.0.А',14,21,17,189.5,3,1,0,0,NULL,0),(1614,0,6,NULL,'711270','ПОЛ ИНФ Коклюш','','Н.Л.01.00.5.0.1.1.0.А',14,30,21,330.06,3,1,0,0,NULL,0),(1615,0,6,NULL,'711283','ДИСП ПОЛ ИНФ последствия полиомиелита (диспансерный прием 6 раз в год)','','Н.Н.01.14.5.0.1.3.5.Р',5,5,5,627.95,7,1,0,0,NULL,0),(1616,0,6,NULL,'711290','ПОЛ ИНФ Корь, Краснуха с осложнениями (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.0.В',14,14,14,145.4,2,1,0,0,NULL,0),(1617,0,6,NULL,'711260','ПОЛ ИНФ Герпесвирусные инфекции,  Ветряная оспа, Опоясывающий лишай, ЦМВ, Мононуклеоз и др. вирусн. б-ни (долечивание после стац','','Н.Л.01.00.5.0.1.1.0.В',16,16,16,145.4,3,1,0,0,NULL,0),(1618,0,6,NULL,'711200','ПОЛ ИНФ Эпидемический паротит (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.0.В',14,14,14,145.4,2,1,0,0,NULL,0),(1619,0,6,NULL,'711300','ПОЛ ИНФ Корь, Краснуха (без осложнений)','','Н.Л.01.00.5.0.1.1.0.А',10,21,14,145.4,3,1,0,0,NULL,0),(1620,0,6,NULL,'711090','ПОЛ ИНФ Псевдотуберкулез и другие  иерсиниозы','','Н.Л.01.00.5.0.1.1.0.А',14,30,21,175.05,3,1,0,0,NULL,0),(1621,0,6,NULL,'711080','ПОЛ ИНФ Вирусные кишечные инфекции','','Н.Л.01.00.5.0.1.1.0.А',10,21,14,145.66,3,1,0,0,NULL,0),(1622,0,6,NULL,'711333','ДИСП ПОЛ ИНФ Острый вирусный гепатит (диспансерный прием 1 раз в 1,5 месяца)','','Н.Н.01.00.5.0.1.1.5.Р',2,2,2,170.9,2,1,0,0,NULL,0),(1623,0,6,NULL,'711343','ДИСП ПОЛ ИНФ Хронический вирусный гепатит (диспансерный прием 1 раз в 1,5 месяца)','','Н.Н.01.14.5.0.1.5.0.С',2,2,2,170.9,2,1,0,0,NULL,0),(1624,0,6,NULL,'711073','ДИСП ПОЛ ИНФ Кишечные инфекции (диспансерный прием 1 раз в год)','','Н.Н.01.00.5.0.1.1.0.Р',5,5,5,170.9,2,1,0,0,NULL,0),(1625,0,6,NULL,'711063','ДИСП ПОЛ ИНФ Дифтерия (диспансерный прием 4 раза в год)','','Н.Н.01.00.5.0.1.1.0.Р',5,5,5,170.9,2,1,0,0,NULL,0),(1626,0,6,NULL,'711110','ПОЛ ИНФ Гельминтозы','','Н.Л.01.00.5.0.1.1.0.А',4,15,8,170.9,2,1,0,0,NULL,0),(1627,0,6,NULL,'711040','ПОЛ ИНФ Лихорадка неясной этиологии','','С.Л.01.00.5.0.1.9.0.А',8,15,15,170.9,4,1,0,0,NULL,0),(1628,0,6,NULL,'711253','ДИСП ПОЛ ИНФ Инфекционный мононуклеоз (диспансерный прием 4 раза в год)','','Н.Н.01.00.5.0.1.1.0.Р',2,2,2,170.9,2,1,0,0,NULL,0),(1629,0,6,NULL,'711210','ПОЛ ИНФ Паротит','','Н.Л.01.00.5.0.1.1.0.А',14,21,17,170.9,3,1,0,0,NULL,0),(1630,0,6,NULL,'711350','ПОЛ ИНФ ПАТРОНАЖ НА ДОМУ','','Н.К.01.00.5.1.1.5.5.Л',1,1,1,258.06,1,1,0,0,NULL,0),(1631,0,6,NULL,'711360','ПОЛ ИНФ Госпитализация экстренная','','Н.Л.01.00.5.0.1.6.2.Б',1,1,1,258.06,1,1,0,0,NULL,0),(1632,0,6,NULL,'711230','ПОЛ ИНФ Менингиты и менингококковая инфекция (долечивание после стационарного лечения)','','Н.Л.01.00.5.0.1.1.5.В',21,21,21,330.06,3,1,0,0,NULL,0),(1633,0,6,NULL,'711010','ПОЛ ИНФ Консультация, выписка рецепта, выдача заключения','','Н.К.01.00.5.1.1.5.5.Л',1,1,1,258.06,1,1,0,0,NULL,0),(1634,0,6,NULL,'711320','ПОЛ ИНФ Вирусный гепатит \"А, Е\"','','Н.Л.01.00.5.0.1.0.0.А',20,30,21,472.93,4,1,0,0,NULL,0),(1635,0,NULL,NULL,'303010','ПУЛЬМ Внебольничная пневмония','','Н.Т.16.00.3.0.0.3.0.К',11,17,14,224.61,0,1,0,0,NULL,0),(1636,0,16,NULL,'901011','Прием в Центре здоровья (динамическое наблюдение)','','П.Н.00.47.9.0.1.0.0.П',1,1,1,276.71,1,1,0,0,NULL,0),(1637,0,NULL,NULL,'891315','ПОЛ ВОССТ ЛЕЧ Сост. после уд. злокач. н/о гол.мозга с выраженными двигательными и/или речевыми наруш., нарушением ф-ции тазовых ','','Н.В.06.23.6.1.1.8.5.Ц',30,30,30,236.51,0,1,0,0,NULL,0),(1638,0,NULL,NULL,'891325','ПОЛ ВОССТ ЛЕЧ Сост. после уд. злокач. н/о гол.мозга с двиг. и/или реч.наруш., наруш. ф-ции таз.орг. с сопут.выражен.соматич. пат','','Н.В.06.23.6.1.1.8.5.Ц',35,35,35,236.51,0,1,0,0,NULL,0),(1639,0,NULL,NULL,'891335','ПОЛ ВОССТ ЛЕЧ Сост. после уд. доброкач. н/о головного мозга с умеренно выраженными двигат. нарушениями и/или реч. нарушениями','','Н.В.06.23.6.1.1.5.5.Ц',30,30,30,236.51,0,1,0,0,NULL,0),(1640,0,NULL,NULL,'891345','ПОЛ ВОССТ ЛЕЧ Сост. после уд. доброкач. н/о гол. мозга с выраженными двигательными и/или реч.наруш., нарушением ф-ции таз.органо','','Н.В.06.23.6.1.1.5.5.Ц',35,35,35,236.51,0,1,0,0,NULL,0),(1641,0,NULL,NULL,'891355','ПОЛ ВОССТ ЛЕЧ Сост. после уд. доброкач. н/о гол.мозга с двиг. и/или реч.наруш., наруш. ф-ции таз.орг. с сопут.выраж.соматич.пато','','Н.В.06.23.6.1.1.8.5.Ц',35,35,35,236.51,0,1,0,0,NULL,0),(1642,0,NULL,NULL,'891365','ПОЛ ВОССТ ЛЕЧ Сост. после уд. злокач. н/о спинного мозга с умеренно выраженными двигательными нарушениями','','Н.В.06.23.6.1.1.5.5.Ц',30,30,30,236.51,0,1,0,0,NULL,0),(1643,0,NULL,NULL,'891375','ПОЛ ВОССТ ЛЕЧ Сост. после уд. злокач. н/о спинного мозга с выраженными двигательными нарушениями и нарушением ф-ции тазовых орга','','Н.В.06.23.6.1.1.8.5.Ц',35,35,35,236.51,0,1,0,0,NULL,0),(1644,0,NULL,NULL,'891395','ПОЛ ВОССТ ЛЕЧ Сост. после уд. доброкач. н/о спинного мозга с умеренно выраженными двигательными нарушениями','','Н.В.06.23.6.1.1.8.5.Ц',30,30,30,236.51,0,1,0,0,NULL,0),(1645,0,NULL,NULL,'891405','ПОЛ ВОССТ ЛЕЧ Сост. после уд. доброкач. н/о спинного мозга с выраженными двигательными нарушениями и нарушением ф-ции тазовых ор','','Н.В.06.23.6.1.1.8.5.Ц',35,35,35,236.51,0,1,0,0,NULL,0),(1646,0,NULL,NULL,'891415','ПОЛ ВОССТ ЛЕЧ Сост. после уд. доброкач. н/о спинного мозга с двигат. наруш. и наруш. ф-ции таз.органов с сопут.выражен.сомат.пат','','Н.В.06.23.6.1.1.8.5.Ц',35,35,35,236.51,0,1,0,0,NULL,0),(1647,0,NULL,NULL,'891425','ПОЛ ВОССТ ЛЕЧ Сост. после уд. новообразований периферических нервов','','Н.В.06.23.6.1.1.8.5.Ц',28,28,28,236.51,0,1,0,0,NULL,0),(1648,0,NULL,NULL,'891435','ПОЛ ВОССТ ЛЕЧ Сост. после уд. невриномы 8 черепного нерва с признаками дисфункции головного мозга на уровне ствола головного моз','','Н.В.06.23.6.1.1.8.5.Ц',28,28,28,236.51,0,1,0,0,NULL,0),(1649,0,NULL,NULL,'891305','ПОЛ ВОССТ ЛЕЧ Сост. после уд. злокач. н/о гол.мозга с умеренно выраженными двигательными нарушениями и/или речевыми нарушениями ','','Н.В.06.23.6.1.1.8.5.Ц',30,30,30,236.51,0,1,0,0,NULL,0),(1650,0,NULL,NULL,'891385','ПОЛ ВОССТ ЛЕЧ Сост. после уд. злокач. н/о спинного мозга с двигат. наруш. и наруш. ф-ции таз.органов с сопут.выражен. сомат.пато','','Н.В.06.23.6.1.1.8.5.Ц',35,35,35,236.51,0,1,0,0,NULL,0),(1651,0,NULL,NULL,'311200','ГАСТР Острый панкреатит легкой степени тяжести (отечная форма)','','Н.Т.17.57.1.2.1.3.3.К',7,11,8,1127.3,0,1,0,0,NULL,0),(1652,0,NULL,NULL,'311210','ГАСТР Острый панкреатит средней степени тяжести (ограниченный панкреонекроз)','','Н.Т.17.57.1.2.1.6.3.К',12,22,20,1127.3,0,1,0,0,NULL,0),(1653,0,NULL,NULL,'311220','ГАСТР Острый панкреатит тяжелой степени тяжести (инфицированный, распространенный панкреонекроз)','','Н.Т.17.57.1.3.1.6.3.К',22,45,45,1127.3,0,1,0,0,NULL,0),(1654,0,NULL,NULL,'792027','ДН_СТАЦ ПОЛ ГАСТР Хронический гастрит, хронический гастродуоденит в фазе обострения','','Н.Л.17.31.8.1.2.7.0.Г',0,9,9,256.28,0,1,0,0,NULL,0),(1655,0,NULL,NULL,'782027','ДН_СТАЦ ПОЛ ПУЛМ Бронхиальная астма','','Н.Л.16.00.8.1.2.6.0.Г',0,10,10,149.8,0,1,0,0,NULL,0),(1656,0,NULL,NULL,'291300','КАРД ЭВХ Плановое чрезкожное эндоваскулярное хирургическое лечение пациентов с ишемической болезнью сердца (до 01.09.2011)','','Н.Х.15.43.3.2.1.6.5.К',4,8,6,243.04,0,1,0,0,NULL,0),(1657,0,NULL,NULL,'511900','Состояние после удаления злокачественных н/о гол.мозга с умеренно выраженными двигательными нарушениями и/или речевыми нарушения','','Н.Р.06.23.2.1.1.6.0.К',0,30,30,236.51,0,1,0,0,NULL,0),(1658,0,NULL,NULL,'511910','Состояние после удаления доброкач. н/о головного мозга с умеренно выраженными двигательными нарушениями и/или речевыми нарушения','','Н.Р.06.23.2.1.1.6.0.К',18,18,18,236.51,0,1,0,0,NULL,0),(1659,0,NULL,NULL,'511920','Состояние после удаления злокачественных н/о спинного мозга с умеренно выраженными двигательными нарушениями ','','Н.Р.06.23.2.1.1.6.0.К',18,18,18,236.51,0,1,0,0,NULL,0),(1660,0,NULL,NULL,'511930','Состояние после удаления доброкачественных н/о спинного мозга с умеренно выраженными двигательными нарушениями','','Н.Р.06.23.2.1.1.6.0.К',18,18,18,236.51,0,1,0,0,NULL,0),(1661,0,NULL,NULL,'511940','Состояние после удаления новообразований периферических нервов','','Н.Р.06.23.2.0.1.6.0.К',18,18,18,236.51,0,1,0,0,NULL,0),(1662,0,NULL,NULL,'511950','Состояние после удаления невриномы 8 черепного нерва с признаками дисфункции головного мозга на уровне ствола головного мозга ','','Н.Р.06.23.2.2.1.6.0.К',20,20,20,236.51,0,1,0,0,NULL,0),(1663,0,NULL,NULL,'472700','НЕОНАТ Бактериальный сепсис новорожденного I-этап','','Н.Т.01.32.1.0.2.7.2.К',1,8,7,1873.42,0,1,0,0,NULL,0),(1664,0,NULL,NULL,'472701','НЕОНАТ Бактериальный сепсис новорожденного II-этап','','Н.Т.01.32.1.0.2.6.3.К',30,60,45,1873.42,0,1,0,0,NULL,0),(1665,0,NULL,NULL,'472702','НЕОНАТ Бактериальный сепсис новорожденного III-этап (выхаживание)','','Н.Т.01.32.1.5.2.6.3.К',35,45,40,1873.42,0,1,0,0,NULL,0),(1666,0,NULL,NULL,'472710','НЕОНАТ Синдром новорожденного от матери страдающей диабетом I-этап','','С.Т.09.32.1.0.2.7.2.К',1,8,7,1873.42,0,1,0,0,NULL,0),(1667,0,NULL,NULL,'472711','НЕОНАТ Синдром новорожденного от матери страдающей диабетом II-этап','','С.Т.09.32.1.0.2.6.3.К',15,15,15,1873.42,0,1,0,0,NULL,0),(1668,0,NULL,NULL,'472712','НЕОНАТ Синдром новорожденного от матери страдающей диабетом III-этап (выхаживание)','','С.Т.09.32.1.0.2.6.3.К',15,15,15,1873.42,0,1,0,0,NULL,0),(1669,0,NULL,NULL,'472720','НЕОНАТ Экстремально низкая масса тела 500 - 1000г I-этап','','С.Т.10.32.1.0.2.7.2.К',1,8,7,1873.42,0,1,0,0,NULL,0),(1670,0,NULL,NULL,'472721','НЕОНАТ Экстремально низкая масса тела 500 - 750 гр. II-этап','','С.Т.10.32.1.0.2.6.3.К',50,80,65,1873.42,0,1,0,0,NULL,0),(1671,0,NULL,NULL,'472731','НЕОНАТ Экстремально низкая масса тела 751 - 1000 гр. II-этап','','С.Т.10.32.1.0.2.6.3.К',21,40,30,1873.42,0,1,0,0,NULL,0),(1672,0,NULL,NULL,'472732','НЕОНАТ Экстремально низкая масса тела III-этап (выхаживание)','','С.Т.10.32.1.0.2.6.3.К',30,50,40,1873.42,0,1,0,0,NULL,0),(1673,0,NULL,NULL,'472740','НЕОНАТ Синдром дыхательных расстройств у новорожденного I-этап','','С.Т.16.32.1.0.2.7.2.К',1,8,7,1873.42,0,1,0,0,NULL,0),(1674,0,NULL,NULL,'472741','НЕОНАТ Синдром дыхательных расстройств у новорожденного II-этап','','С.Т.16.32.1.0.2.6.3.К',15,30,20,1873.42,0,1,0,0,NULL,0),(1675,0,NULL,NULL,'472742','НЕОНАТ Синдром дыхательных расстройств  у новорожденного III-этап (выхаживание)','','С.Т.16.32.1.0.2.6.3.К',15,30,20,1873.42,0,1,0,0,NULL,0),(1676,0,NULL,NULL,'472750','НЕОНАТ Гемолитическая болезнь новорожденного I-этап','','Н.Т.07.32.1.0.2.7.2.К',1,8,7,1873.42,0,1,0,0,NULL,0),(1677,0,NULL,NULL,'472751','НЕОНАТ Гемолитическая болезнь новорожденного II-этап','','Н.Т.07.32.1.0.2.6.3.К',10,20,15,1873.42,0,1,0,0,NULL,0),(1678,0,NULL,NULL,'472752','НЕОНАТ Гемолитическая болезнь новорожденного III-этап (выхаживание)','','Н.Т.07.32.1.0.2.6.3.К',17,23,20,1873.42,0,1,0,0,NULL,0),(1679,0,NULL,NULL,'472760','НЕОНАТ Врожденная пневмония (внутриутробные инфекции) I-этап','','С.Т.01.32.1.0.2.7.2.К',1,8,7,1873.42,0,1,0,0,NULL,0),(1680,0,NULL,NULL,'472761','НЕОНАТ Врожденная пневмония (внутриутробные инфекции) II-этап','','С.Т.01.32.1.0.2.6.3.К',15,30,20,1873.42,0,1,0,0,NULL,0),(1681,0,NULL,NULL,'472762','НЕОНАТ Врожденная пневмония (внутриутробные инфекции) III-этап (выхаживание)','','С.Т.01.32.1.0.2.6.3.К',25,40,30,1873.42,0,1,0,0,NULL,0),(1682,0,NULL,NULL,'472770','НЕОНАТ Перинатальное поражение ЦНС I-этап','','С.Т.12.32.1.0.2.7.2.К',1,8,7,1873.42,0,1,0,0,NULL,0),(1683,0,NULL,NULL,'472771','НЕОНАТ Перинатальное поражение ЦНС II-этап','','С.Т.12.32.1.0.2.6.3.К',15,30,20,1873.42,0,1,0,0,NULL,0),(1684,0,NULL,NULL,'472772','НЕОНАТ Перинатальное поражение ЦНС III-этап (выхаживание)','','С.Т.12.32.1.0.2.6.3.К',15,30,20,1873.42,0,1,0,0,NULL,0),(1685,0,NULL,NULL,'451300','НЕЙР ЧМТ Средней степени (очаг контузии, линейный перелом свода черепа, вдавленный перелом, перелом основания черепа)','','Н.Т.22.00.1.2.1.3.3.К',13,19,16,193.41,0,1,0,0,NULL,0),(1686,0,NULL,NULL,'831037','ДН_СТАЦ ПОЛ ГИН Полип женских половых органов','','Н.Л.20.01.8.1.1.7.3.Ж',0,10,5,184.15,0,1,0,0,NULL,0),(1687,0,NULL,NULL,'831057','ДН_СТАЦ ПОЛ ГИН Инфекции мочеполовых путей при беременности','','Н.Л.21.01.8.1.1.2.5.В',9,9,9,184.15,0,1,0,0,NULL,0),(1688,0,NULL,NULL,'831077','ДН_СТАЦ ПОЛ ГИН Анемии беременных','','Н.Л.21.01.8.1.1.6.5.А',5,13,12,184.15,0,1,0,0,NULL,0),(1689,0,NULL,NULL,'831087','ДН_СТАЦ ПОЛ ГИН Отеки беременных','','Н.Л.21.01.8.4.1.7.4.А',5,13,9,184.15,0,1,0,0,NULL,0),(1690,0,NULL,NULL,'831117','ДН_СТАЦ ПОЛ ГИН Гипотензивный синдром у беременной','','С.Л.21.01.8.1.1.6.0.Ж',6,12,8,184.15,0,1,0,0,NULL,0),(1691,0,NULL,NULL,'311230','ГАСТР Язва желудка и 12-перстной кишки','','Н.Т.17.57.1.2.1.6.3.К',11,17,14,1000,0,1,0,0,NULL,0),(1692,0,NULL,NULL,'311240','ГАСТР Язва желудка и 12-перстной кишки, осложненная','','Н.Х.17.57.1.2.1.6.3.К',8,12,10,1000,0,1,0,0,NULL,0),(1693,0,NULL,NULL,'261300','НЕВР Кровоизлияние субарахноидальное (4-5 по НН), внутримозговое, субдуральное (среднетяжелое и тяжелое течение) ','','Н.Т.12.23.1.5.1.7.6.К',24,36,30,436.26,0,1,0,0,NULL,0),(1694,0,NULL,NULL,'261310','НЕВР Кровоизлияние субарахноидальное (1-3 по НН), внутримозговое, субдуральное (легкое и среднетяжелое течение)','','Н.Т.12.23.1.4.1.7.6.К',20,28,24,436.26,0,1,0,0,NULL,0),(1695,0,NULL,NULL,'261320','НЕВР Закупорка и стеноз церебральных артерий (малый ишемический инсульт)','','Н.Т.12.23.1.0.1.2.6.К',7,12,10,436.26,0,1,0,0,NULL,0),(1696,0,NULL,NULL,'261330','НЕВР Закупорка и стеноз церебральных артерий (легкое и среднетяжелое течение)','','Н.Т.12.23.1.4.1.7.6.К',12,18,15,436.26,0,1,0,0,NULL,0),(1697,0,NULL,NULL,'261340','НЕВР Закупорка и стеноз церебральных артерий ( среднетяжелое и тяжелое течение)','','Н.Т.12.23.1.5.1.7.6.К',24,32,28,436.26,0,1,0,0,NULL,0),(1698,0,NULL,NULL,'261350','НЕВР Транзиторная ишемическая атака','','Н.Т.12.23.1.0.1.2.5.К',3,7,5,263.01,0,1,0,0,NULL,0),(1699,0,NULL,NULL,'291310','КАРД Стенозирующий атеросклероз коронарных артерий','','Н.Х.15.00.3.2.1.3.3.К',14,20,17,243.04,0,1,0,0,NULL,0),(1700,0,NULL,NULL,'291320','КАРД ЭВХ Чрезкожное эндоваскулярное хирургическое лечение пациентов с ишемической болезнью сердца','','Н.Х.15.00.3.0.1.6.5.К',7,11,9,243.04,0,1,0,0,NULL,0),(1701,0,NULL,NULL,'291330','КАРД Острый коронарный синдром (Нестабильная стенокардия)','','С.Х.15.00.1.3.1.8.3.К',10,17,14,1000,0,1,0,0,NULL,0),(1702,0,NULL,NULL,'291340','КАРД Инфаркт миокарда осложненный','','Н.Х.15.00.1.3.1.3.6.К',18,28,23,1000,0,1,0,0,NULL,0),(1703,0,NULL,NULL,'291350','КАРД Инфаркт миокарда неосложненный с подъемом сегмента ST','','Н.Т.15.00.1.3.1.3.6.К',12,18,15,1000,0,1,0,0,NULL,0),(1704,0,NULL,NULL,'291360','КАРД Инфаркт миокарда неосложненный с реконструктивными операциями','','Н.Х.15.00.1.3.1.3.6.К',12,18,15,1000,0,1,0,0,NULL,0),(1705,0,NULL,NULL,'451210','НЕЙР Аневризматическая болезнь головного мозга (субарахноидальное кровоизлияние), микрохирургическое клипирование','','Н.Х.15.24.1.0.1.2.3.К',14,30,19,675.33,0,1,0,0,NULL,0),(1706,0,NULL,NULL,'451211','НЕЙР Аневризматическая болезнь головного мозга (субарахноидальное кровоизлияние), эндоваскулярное лечение','','Н.Х.15.00.1.0.1.2.3.К',14,30,19,675.33,0,1,0,0,NULL,0),(1707,0,NULL,NULL,'451212','НЕЙР Окклюзионные поражения сосудов головного мозга','','Н.Х.15.00.3.0.1.3.3.К',18,30,21,675.33,0,1,0,0,NULL,0),(1708,0,NULL,NULL,'451213','НЕЙР Стентирование брахиоцефальных артерий и эмболизация аневризм без разрывов','','Н.Х.15.24.3.0.1.3.3.К',0,30,12,675.33,0,1,0,0,NULL,0),(1709,0,NULL,NULL,'451214','НЕЙР Артериальные аневризмы без разрыва (микрохирургическое лечение)','','Н.Х.12.24.3.0.1.2.3.К',10,19,14,498.08,0,1,0,0,NULL,0),(1710,0,17,NULL,'902020','ПРОФ_ДИСП Диспансеризация 14-летних подростков','','П.Н.00.31.5.0.2.9.0.О',1,1,1,256.28,8,1,0,0,NULL,0),(1711,0,NULL,NULL,'831027','ДН_СТАЦ ПОЛ ГИН Нарушение менструального цикла','','Н.Л.20.01.8.1.1.5.5.Ж',8,10,8,184.15,0,1,0,0,NULL,0),(1712,0,NULL,NULL,'831127','ДН_СТАЦ ПОЛ ГИН Гипертоническая болезнь без поражения органов мишеней, повышение артериального давления при беременности','','Н.Л.21.01.8.1.1.6.0.Ж',8,12,8,184.15,0,1,0,0,NULL,0),(1713,0,NULL,NULL,'831047','ДН_СТАЦ ПОЛ ГИН Угроза прерывания беременности','','Н.Л.21.01.8.1.1.7.5.В',8,8,8,184.15,0,1,0,0,NULL,0),(1714,0,NULL,NULL,'831107','ДН_СТАЦ ПОЛ ГИН Медицинская помощь матери при установленных или предполагаемых патологических состояниях плода','','С.Л.21.01.8.1.1.7.0.Ж',8,12,8,184.15,0,1,0,0,NULL,0),(1715,0,NULL,NULL,'831097','ДН_СТАЦ ПОЛ ГИН Рвота беременных','','Н.Л.21.01.8.4.1.6.0.А',5,13,9,184.15,0,1,0,0,NULL,0),(1716,0,NULL,NULL,'831067','ДН_СТАЦ ПОЛ ГИН Воспалительные и невоспалительные заболевания органов малого таза','','Н.Л.20.01.8.1.1.7.5.Г',5,12,10,184.15,0,1,0,0,NULL,0),(1717,0,NULL,NULL,'831137','ДН_СТАЦ ПОЛ ГИН Эрозия и эктропион шейки матки ','','Н.Л.20.01.8.4.1.2.5.А',0,5,5,184.15,0,1,0,0,NULL,0),(1718,0,NULL,NULL,'452010','НЕЙР Сотрясения головного мозга','','Н.Т.22.24.1.0.2.1.0.К',4,7,5,591.49,0,1,0,0,NULL,0),(1719,0,NULL,NULL,'452020','НЕЙР Новообразования черепа, головного мозга и его оболочек, позвоночника, спинного мозга и его оболочек','','Н.Х.06.24.3.0.2.3.3.К',28,28,28,546.54,0,1,0,0,NULL,0),(1720,0,NULL,NULL,'452030','НЕЙР Гидроцефалия у детей','','Н.Х.12.24.3.0.2.3.3.К',16,20,18,546.54,0,1,0,0,NULL,0),(1721,0,NULL,NULL,'452040','НЕЙР ЧМТ Ушибы головного мозга легкой степени тяжести','','Н.Х.22.24.1.2.2.2.3.К',10,14,12,193.41,0,1,0,0,NULL,0),(1722,0,NULL,NULL,'452050','НЕЙР ЧМТ Ушибы головного мозга средней степени тяжести','','Н.Х.22.24.1.2.2.3.3.К',19,23,21,193.41,0,1,0,0,NULL,0),(1723,0,NULL,NULL,'452060','НЕЙР ЧМТ Ушибы головного мозга тяжелой степени','','Н.Х.22.24.1.3.2.3.3.К',33,37,35,193.41,0,1,0,0,NULL,0),(1724,0,NULL,NULL,'271300','ОФТ Катаракта (стационар)','','Н.Х.13.29.2.0.1.6.1.К',4,4,4,70.15,0,1,0,0,NULL,0),(1725,0,NULL,NULL,'751350','ОФТ Катаракта (амбулаторно)','','Н.Л.13.29.7.0.1.6.1.А',7,7,7,70.15,0,1,0,0,NULL,0),(1726,0,13,NULL,'881900','ПОЛ ОНК Опухоли наружной локализации  (Первичная диагностика)','','Н.Л.06.26.5.0.1.5.2.Ж',10,10,10,212.55,2,1,0,0,NULL,0),(1727,0,13,NULL,'881910','ПОЛ ОНК Опухоли наружной локализации (Консультация)','','Н.Л.06.27.6.0.1.9.2.Ж',1,1,1,212.55,1,1,0,0,NULL,0),(1728,0,13,NULL,'881920','ПОЛ ОНК Опухоли наружной локализации (Иссечение)','','Н.Л.06.27.6.0.1.5.5.Ж',10,14,14,212.55,3,1,0,0,NULL,0),(1729,0,13,NULL,'881930','ПОЛ ОНК Опухоли наружной локализации (Курс с криодеструкцией)','','Н.Л.06.27.6.0.1.5.5.Ж',8,8,8,212.55,2,1,0,0,NULL,0),(1730,0,13,NULL,'881940','ПОЛ ОНК Опухоли наружной локализации (Диспансерное наблюдение)','','Н.Н.06.27.7.0.1.5.5.С',2,2,2,212.55,1,1,0,0,NULL,0),(1731,0,13,NULL,'881950','ПОЛ ОНК Опухоли наружной локализации (Дифференциальная диагностика)','','Н.Л.06.27.6.0.1.9.2.Ж',10,10,10,212.55,2,1,0,0,NULL,0),(1732,0,NULL,NULL,'302100','ПУЛЬМ Внебольничная пневмония (до 3-х лет)','','Н.Т.16.00.3.0.2.2.0.К',11,17,14,224.61,0,1,0,0,NULL,0),(1733,0,NULL,NULL,'302110','ПУЛЬМ Внебольничная пневмония (старше 3-х лет)','','Н.Т.16.00.3.0.2.2.0.К',11,17,14,224.61,0,1,0,0,NULL,0),(1734,0,2,NULL,'741150','ПОЛ НЕВР Рассеянный склероз и демиелинизирующие заболевания нервной системы - лечебно-диагностический стандарт','','Н.Л.12.23.6.0.1.6.0.Ж',20,20,20,328.34,2,1,0,0,NULL,0),(1735,0,NULL,NULL,'741157','ДН СТАЦ ПОЛ НЕВР Рассеянный склероз и демиелинизирующие заболевания нервной системы','','Н.Л.12.23.8.0.1.6.0.Г',10,15,15,328.34,0,1,0,0,NULL,0),(1736,0,2,NULL,'741153','ДИСП ПОЛ НЕВР Рассеянный склероз (диспансерное наблюдение 1 раз в 3 месяца) ','','Н.Н.12.23.6.0.1.6.0.С',15,15,15,328.34,1,1,0,0,NULL,0),(1737,0,NULL,NULL,'381300','РЕВМ Остеопороз (При применении золедроновой кислоты)','','Н.Т.19.00.3.2.1.6.5.К',10,10,10,186.85,0,1,0,0,NULL,0),(1738,0,NULL,NULL,'381310','РЕВМ Остеопороз','','Н.Т.19.00.3.2.1.6.5.К',15,15,15,186.85,0,1,0,0,NULL,0),(1739,0,NULL,NULL,'772010','ПОЛ АНГИО Консультация сосудистые новообразования','','Н.К.06.00.6.0.2.0.0.Л',1,1,1,256.28,0,1,0,0,NULL,0),(1740,0,NULL,NULL,'772020','ПОЛ АНГИО Кавернозные гемангиомы','','Н.Л.06.00.6.0.2.5.0.А',0,8,8,256.28,0,1,0,0,NULL,0),(1741,0,NULL,NULL,'772030','ПОЛ АНГИО Гемангиома смешанная (кавернозная, капилярная)','','Н.Л.06.00.6.0.2.5.0.А',0,8,8,256.28,0,1,0,0,NULL,0),(1742,0,NULL,NULL,'772040','ПОЛ АНГИО Лазерное склерозирование (капилярных гемангиом, сосудистой дисплазии и телеангиоэктазии)','','Н.Л.06.00.6.0.2.5.0.А',0,1,1,256.28,0,1,0,0,NULL,0),(1743,0,16,NULL,'902010','Прием в Центре здоровья для детей','','П.Н.00.31.9.0.2.0.0.П',1,1,1,276.71,1,1,0,0,NULL,0),(1744,0,16,NULL,'901010','Прием в Центре здоровья ','','П.Н.00.47.9.0.1.0.0.П',1,1,1,276.71,1,1,0,0,NULL,0),(1745,0,NULL,NULL,'211187','Сепсис тяжелый (SOFA<4) для реанимации ','','С.Т.01.57.1.3.1.3.0.К',12,16,14,758.02,0,1,0,0,NULL,0),(1746,0,NULL,NULL,'301200','ПУЛЬМ Внебольничная пневмония','','Н.Т.16.00.3.0.1.3.0.К',11,17,14,224.61,0,1,0,0,NULL,0),(1747,0,NULL,NULL,'301150','ПУЛЬМ Муковисцидоз','','Н.Т.10.37.3.0.1.7.3.К',12,20,16,660.15,0,1,0,0,NULL,0),(1748,0,NULL,NULL,'301160','ПУЛЬМ Муковисцидоз, ДН III ст.','','Н.Т.10.37.3.0.1.7.3.К',25,35,30,660.15,0,1,0,0,NULL,0),(1749,0,NULL,NULL,'302120','ПУЛЬМ Муковисцидоз 7-18 лет','','Н.Т.10.37.3.5.2.6.5.К',20,24,22,660.15,0,1,0,0,NULL,0),(1750,0,NULL,NULL,'302130','ПУЛЬМ Муковисцидоз 1-6 лет','','Н.Т.10.37.3.5.2.6.5.К',20,24,22,660.15,0,1,0,0,NULL,0),(1751,0,NULL,NULL,'302140','ПУЛЬМ Муковисцидоз до 1 года','','Н.Т.10.37.3.5.2.6.5.К',20,24,22,660.15,0,1,0,0,NULL,0),(1752,0,NULL,NULL,'261331','НЕВР Закупорка и стеноз церебральных артерий (легкое и среднетяжелое течение) у пациентов с сопутствующей полиморбидной патологи','','Н.Т.12.23.1.4.1.7.3.К',18,18,18,436.26,0,1,0,0,NULL,0),(1753,0,NULL,NULL,'291331','КАРД Острый коронарный синдром (Нестабильная стенокардия с умеренной и выраженной сердечной и церебральной недостаточностью)','','С.Х.15.43.1.3.1.8.3.К',16,16,16,1000,0,1,0,0,NULL,0),(1754,0,4,NULL,'751021','ПОЛ ОФТАЛ Глаукома (для специализированных глаукомных центров)','','Н.Л.13.29.6.0.1.6.0.Г',6,6,6,148.63,2,1,0,0,NULL,0),(1755,0,9,NULL,'721041','ПОЛ ЭНД Сахарный диабет 2-го типа (инсулинонезависимый), осложненный для Городских диабетологических центров','','Н.Л.09.58.7.4.1.9.3.Г',0,21,21,273.34,5,1,0,0,NULL,0),(1756,0,9,NULL,'721051','ПОЛ ЭНД Сахарный диабет 2-го типа (инсулинонезависимый), неосложненный для Городских диабетологических центров','','Н.Л.09.58.7.4.1.9.3.Г',14,14,14,273.34,4,1,0,0,NULL,0),(1757,0,NULL,NULL,'791037','ДН_СТАЦ ПОЛ ГАСТР Хронический гепатит, цирроз печени','','Н.Л.17.00.8.1.1.5.5.Г',12,12,12,258.06,0,1,0,0,NULL,0),(1758,0,NULL,NULL,'291370','КАРД Инфаркт миокарда неосложненный без тромболизиса','','Н.Т.15.00.1.3.1.3.6.К',12,18,15,1000,0,1,0,0,NULL,0),(1759,0,NULL,NULL,'302137','ПУЛЬМ Дн/стационар Муковисцидоз 1-6 лет','','Н.Т.10.00.2.4.2.6.5.Д',20,24,22,660.15,0,1,0,0,NULL,0),(1760,0,NULL,NULL,'302127','ПУЛЬМ Дн/стационар Муковисцидоз 7-18 лет','','Н.Т.10.00.2.4.2.6.5.Д',20,24,22,660.15,0,1,0,0,NULL,0),(1761,0,NULL,NULL,'302147','ПУЛЬМ Дн/стационар Муковисцидоз до 1 года','','Н.Т.10.00.2.4.2.6.5.Д',20,24,22,660.15,0,1,0,0,NULL,0),(1762,0,NULL,NULL,'212600','ИНФ Коклюш, средняя степень тяжести','','Н.Т.16.31.1.2.2.2.0.К',10,18,14,152.86,0,1,0,0,NULL,0),(1763,0,NULL,NULL,'212610','ИНФ Коклюш, тяжелая степень тяжести','','Н.Т.16.31.1.3.2.2.0.К',22,22,22,152.86,0,1,0,0,NULL,0),(1764,0,NULL,NULL,'511500','ВОССТ ЛЕЧ Хронические болезни толстого кишечника','','Н.Р.17.18.2.2.1.4.5.К',30,30,30,485.88,0,1,0,0,NULL,0),(1765,0,NULL,NULL,'511510','ВОССТ ЛЕЧ Состояние после операций на прямой кишке, промежности и межъягодичной области','','Н.Р.17.18.2.2.1.4.5.К',15,15,15,244.62,0,1,0,0,NULL,0),(1766,0,NULL,NULL,'511520','ВОССТ ЛЕЧ Состояние после удаления доброкачественных новообразований толстой и прямой кишок','','Н.Р.17.18.2.2.1.3.5.К',15,15,15,236.51,0,1,0,0,NULL,0),(1767,0,NULL,NULL,'511530','ВОССТ ЛЕЧ Стенокардия и другие формы хронической ИБС','','Н.Р.15.15.2.1.1.8.7.К',25,25,25,180.39,0,1,0,0,NULL,0),(1768,0,NULL,NULL,'511540','ВОССТ ЛЕЧ Состояние после оперативного вмешательства на сердце, сосудах и клапанном аппарате','','Н.Р.15.15.2.4.1.8.7.К',28,28,28,180.39,0,1,0,0,NULL,0),(1769,0,NULL,NULL,'511550','ВОССТ ЛЕЧ Острые и подострые формы ИБС  (после 17-го дня от начала процесса)','','Н.Р.15.15.2.2.1.8.7.К',25,25,25,217.43,0,1,0,0,NULL,0),(1770,0,NULL,NULL,'511560','ВОССТ ЛЕЧ Гипертоническая болезнь','','Н.Р.15.15.2.2.1.8.5.К',22,22,22,287.32,0,1,0,0,NULL,0),(1771,0,NULL,NULL,'511570','ВОССТ ЛЕЧ Вертеброгенные поражения периферической нервной системы','','Н.Р.12.23.2.1.1.6.0.К',35,35,35,258.06,0,1,0,0,NULL,0),(1772,0,NULL,NULL,'511580','ВОССТ ЛЕЧ Миастения (Болезни нервно-мышечного синапса )','','Н.Р.12.23.2.5.1.6.0.К',30,30,30,258.06,0,1,0,0,NULL,0),(1773,0,NULL,NULL,'511590','ВОССТ ЛЕЧ Невропатии (Последствия травм и заболеваний нервных корешков и сплетений)','','Н.Р.12.23.2.5.1.6.0.К',30,30,30,258.06,0,1,0,0,NULL,0),(1774,0,NULL,NULL,'511600','ВОССТ ЛЕЧ Последствия ОНМК, ранний восст. период с умеренно выраж. двигат. и/или речевыми нарушениями (не менее 4б по Ривермед)','','Н.Р.12.23.2.1.1.6.0.К',30,30,30,338.04,0,1,0,0,NULL,0),(1775,0,NULL,NULL,'511610','ВОССТ ЛЕЧ Отдаленные последствия ОНМК и другие энцефалопатии','','Н.Р.12.23.2.1.1.6.0.К',24,24,24,338.04,0,1,0,0,NULL,0),(1776,0,NULL,NULL,'511620','ВОССТ ЛЕЧ Последствия ОНМК, ранний восст. период с выраж. двигательными и/или речевыми нарушениями (менее 4баллов Ривермед)','','Н.Р.12.23.2.2.1.6.0.К',35,35,35,287.32,0,1,0,0,NULL,0),(1777,0,NULL,NULL,'511630','ВОССТ ЛЕЧ Последствия демиелинизирующих и дегенеративных заболеваний ЦНС с  двигательными и/или речевыми нарушениями','','Н.Р.12.23.2.1.1.6.0.К',21,21,21,233.34,0,1,0,0,NULL,0),(1778,0,NULL,NULL,'511640','ВОССТ ЛЕЧ Последствия травм и заболеваний спинного мозга (исключая онкологическую патологию)','','Н.Р.22.23.2.0.1.6.3.К',36,54,45,233.34,0,1,0,0,NULL,0),(1779,0,NULL,NULL,'511650','ВОССТ ЛЕЧ Последствия травм и заболеваний головного мозга (исключая онкологическую патологию)','','Н.Р.22.23.2.0.1.6.3.К',36,50,40,233.34,0,1,0,0,NULL,0),(1780,0,NULL,NULL,'511660','ВОССТ ЛЕЧ Восстановительное лечение с применением роботизированной механотерапии и прикладной кинезотерапии (головной мозг)','','С.Р.12.23.2.0.1.6.3.К',36,50,40,233.34,0,1,0,0,NULL,0),(1781,0,NULL,NULL,'511670','ВОССТ ЛЕЧ Восстановительное лечение с применением роботизированной механотерапии и прикладной кинезотерапии (спинной мозг)','','С.Р.12.23.2.4.1.7.3.К',36,50,45,233.34,0,1,0,0,NULL,0),(1782,0,NULL,NULL,'511680','ВОССТ ЛЕЧ Заболевания легких, поражающие главным образом интерстициальную ткань','','Н.Р.16.37.2.1.1.8.5.К',24,24,24,193.41,0,1,0,0,NULL,0),(1783,0,NULL,NULL,'511690','ВОССТ ЛЕЧ Состояние после гнойных и некротических заболеваний нижних дыхательных путей','','Н.Р.16.37.2.1.1.0.5.К',28,28,28,193.41,0,1,0,0,NULL,0),(1784,0,NULL,NULL,'511700','ВОССТ ЛЕЧ Обструктивная болезнь легких (острая и хроническая). ДН I-II ст. (после 16-го дня стационарного лечения)','','Н.Р.16.37.2.1.1.8.5.К',19,20,19,259.49,0,1,0,0,NULL,0),(1785,0,NULL,NULL,'511710','ВОССТ ЛЕЧ Пневмония, затяжное течение, в стадии разрешения (после 18 дня от начала лечения)','','Н.Р.16.37.2.1.1.2.5.К',21,21,21,250.24,0,1,0,0,NULL,0),(1786,0,NULL,NULL,'511720','ВОССТ ЛЕЧ Бронхиальная астма ДН I-II ст. (после 19-го дня от начала острого периода)','','Н.Р.16.37.2.1.1.8.5.К',26,26,26,273.89,0,1,0,0,NULL,0),(1787,0,NULL,NULL,'511730','ВОССТ ЛЕЧ Остеоартроз и связанные с ним нарушения','','Н.Р.19.50.2.4.1.7.7.К',24,24,24,343.87,0,1,0,0,NULL,0),(1788,0,NULL,NULL,'511740','ВОССТ ЛЕЧ Деформация костей стоп, кистей и их последствия','','Н.Р.19.50.2.4.1.7.5.К',24,24,24,343.87,0,1,0,0,NULL,0),(1789,0,NULL,NULL,'511750','ВОССТ ЛЕЧ Состояние после эндопротезирования и металлоостеосинтеза трубчатых костей','','Н.Р.19.50.2.4.1.7.7.К',24,24,24,343.87,0,1,0,0,NULL,0),(1790,0,NULL,NULL,'511760','ВОССТ ЛЕЧ Состояние после переломов костей, травм мышц и связочного аппарата','','Н.Р.19.50.2.4.1.7.5.К',24,24,24,343.87,0,1,0,0,NULL,0),(1791,0,NULL,NULL,'511770','ВОССТ ЛЕЧ Заболевания и травмы позвоночника','','Н.Р.19.50.2.4.1.7.3.К',35,35,35,343.87,0,1,0,0,NULL,0),(1792,0,NULL,NULL,'512100','ВОССТ ЛЕЧ Заболевания и последствия травм верхних и нижних конечностей','','Н.Р.19.50.2.0.2.2.5.К',28,28,28,241.8,0,1,0,0,NULL,0),(1793,0,NULL,NULL,'512110','ВОССТ ЛЕЧ Врожденные и приобретенные деформации позвоночника и грудной клетки','','Н.Р.19.50.2.0.2.6.5.К',25,28,28,194.36,0,1,0,0,NULL,0),(1794,0,NULL,NULL,'512120','ВОССТ ЛЕЧ Дегенеративно-дистрофические заболевания позвоночника','','Н.Р.19.50.2.0.2.6.5.К',28,28,28,181.64,0,1,0,0,NULL,0),(1795,0,NULL,NULL,'801117','ДН СТАЦ ЦАХ Грыжи','','Н.Л.17.57.8.4.1.2.3.Г',7,10,8,125.5,0,1,0,0,NULL,0),(1796,0,NULL,NULL,'801127','ДН СТАЦ ЦАХ Консервативное лечение острого лимфангита и лимфаденита ','','Н.Л.18.57.8.1.1.3.3.А',5,10,8,125.5,0,1,0,0,NULL,0),(1797,0,NULL,NULL,'801137','ДН СТАЦ ЦАХ Оперативное лечение варикозной болезни вен нижних конечностей','','Н.Л.15.57.8.1.1.3.3.Г',8,8,8,125.5,0,1,0,0,NULL,0),(1798,0,NULL,NULL,'801147','ДН СТАЦ ЦАХ Оперативное лечение варикоцеле и фимоза','','Н.Л.20.57.8.1.1.3.3.Г',7,10,8,125.5,0,1,0,0,NULL,0),(1799,0,NULL,NULL,'801157','ДН СТАЦ ЦАХ Оперативное лечение водянки оболочек яичка','','Н.Л.20.57.8.1.1.3.3.Г',7,10,8,125.5,0,1,0,0,NULL,0),(1800,0,NULL,NULL,'801167','ДН СТАЦ ЦАХ Дегенеративно-дистрофические заболевания кисти','','Н.Л.19.57.8.1.1.6.0.Г',5,15,8,125.5,0,1,0,0,NULL,0),(1801,0,NULL,NULL,'801177','ДН СТАЦ ЦАХ Доброкачественные новообразования кожи и п/к клетчатки','','Н.Л.06.57.8.1.1.2.3.Г',7,10,8,125.5,0,1,0,0,NULL,0),(1802,0,NULL,NULL,'301210','ПУЛЬМ Пневмония, осложняющая инфекционное заболевание','','Н.Т.16.00.3.0.1.3.0.К',11,17,14,224.61,0,1,0,0,NULL,0),(1803,0,NULL,NULL,'272400','ОФТ Травмы и заболевания глазницы у детей','','Н.Х.06.29.3.0.2.3.0.К',7,18,12,211.29,0,1,0,0,NULL,0),(1804,0,NULL,NULL,'272420','ОФТ Нарушение внутриглазного давления у детей','','Н.Х.13.29.3.0.2.3.0.К',5,10,8,109.8,0,1,0,0,NULL,0),(1805,0,NULL,NULL,'272430','ОФТ Заболевание хрусталика у детей','','Н.Х.13.29.3.0.2.3.0.К',5,10,7,174.63,0,1,0,0,NULL,0),(1806,0,NULL,NULL,'272470','ОФТ Травмы склеры и роговицы у детей','','Н.Х.13.29.1.0.2.3.0.К',7,18,12,254.71,0,1,0,0,NULL,0),(1807,0,NULL,NULL,'291380','КАРД Имплантация электрокардиостимулятора плановая','','Н.Х.15.00.3.1.1.3.6.К',10,10,10,1000,0,1,0,0,NULL,0),(1808,0,NULL,NULL,'291390','КАРД Имплантация электрокардиостимулятора экстренная','','Н.Х.15.00.1.1.1.3.6.К',0,21,21,1000,0,1,0,0,NULL,0),(1809,0,NULL,NULL,'831147','ДН_СТАЦ ПОЛ ГИН Беременность у женщин с высокой степенью риска изоиммунизации ','','С.Л.21.01.8.1.1.7.5.А',8,8,8,174.97,0,1,0,0,NULL,0),(1810,0,NULL,NULL,'831150','Экстракорпоральное оплодотворение 1 этап \"длинный протокол\"','','Н.Л.20.01.8.1.1.6.3.Г',14,22,21,154.3,0,1,0,0,NULL,0),(1811,0,NULL,NULL,'831160','Экстракорпоральное оплодотворение 1 этап \"короткий протокол\"','','Н.Л.20.01.8.1.1.6.3.Г',14,18,14,154.3,0,1,0,0,NULL,0),(1812,0,NULL,NULL,'831170','Экстракорпоральное оплодотворение 2 этап','','Н.Л.20.01.8.1.1.6.3.Г',10,21,10,154.3,0,1,0,0,NULL,0),(1813,0,NULL,NULL,'272410','ОФТ Заболевания и травмы сетчатки и стекловидного тела у детей','','Н.Х.13.29.3.0.2.6.0.К',7,12,8,252.55,0,1,0,0,NULL,0),(1814,0,NULL,NULL,'272440','ОФТ Заболевания и травмы конъюнктивы, век и слезных путей у детей','','Н.Х.13.29.3.0.2.3.0.К',5,10,7,68.52,0,1,0,0,NULL,0),(1815,0,NULL,NULL,'272450','ОФТ Новообразования глазницы и глазного яблока у детей','','Н.Х.13.29.3.0.2.3.0.К',7,21,14,225.53,0,1,0,0,NULL,0),(1816,0,NULL,NULL,'272460','ОФТ Косоглазие, птоз, нарушение рефракции у детей','','Н.Х.13.29.2.0.2.3.0.К',5,10,7,145.85,0,1,0,0,NULL,0),(1817,0,36,NULL,'901033','Диспансеризация граждан от 18 до 36 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1818,0,36,NULL,'901043','Диспансеризация граждан 39 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1819,0,36,NULL,'901053','Диспансеризация граждан 42 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1820,0,36,NULL,'901063','Диспансеризация граждан 45 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1821,0,36,NULL,'901073','Диспансеризация граждан 48, 54, 60 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1822,0,36,NULL,'901083','Диспансеризация граждан 51, 57, 63 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1823,0,36,NULL,'901093','Диспансеризация граждан 66, 72, 78, 84, 90, 96 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1824,0,36,NULL,'901103','Диспансеризация граждан 69, 75, 81, 87, 93, 99 лет и старше 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1825,0,36,NULL,'901113','Диспансеризация граждан от 18 до 36 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1826,0,36,NULL,'901123','Диспансеризация граждан 39 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1827,0,36,NULL,'901133','Диспансеризация граждан 42 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1828,0,36,NULL,'901143','Диспансеризация граждан 45 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1829,0,36,NULL,'901153','Диспансеризация граждан 48, 54, 60 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1830,0,36,NULL,'901163','Диспансеризация граждан 51, 57, 63 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1831,0,36,NULL,'901173','Диспансеризация граждан 66, 72, 78, 84, 90, 96 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1832,0,36,NULL,'901183','Диспансеризация граждан 69, 75, 81, 87, 93, 99 лет и старше 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,0,0,NULL,0),(1833,0,36,NULL,'902033','ПРОФ_ДИСП Диспансеризация детей-сирот и детей, оставшихся без попечения родителей, в возрасте от 0 до 4 лет включительно','','П.Н.00.31.9.0.2.9.0.О',1,1,1,256.28,1,1,0,0,NULL,0),(1834,0,36,NULL,'902043','ПРОФ_ДИСП Диспансеризация детей-сирот и детей, оставшихся без попечения родителей, в возрасте от 5 до 17 лет включительно','','П.Н.00.31.9.0.2.9.0.О',1,1,1,256.28,1,1,0,0,NULL,0),(1835,0,13,NULL,'881960','ПОЛ ОНК Дифференциальная диагностика опухолей  репродуктивных органов у женщин','','Н.Л.06.00.6.1.1.9.0.Ж',14,14,14,212.55,3,1,0,0,NULL,0),(1836,0,NULL,NULL,'351400','УРОЛ Рак предстательной железы, яичка, придатка яичка','','Н.Х.20.53.3.1.1.7.5.К',10,16,12,587,0,1,0,0,NULL,0),(1837,0,NULL,NULL,'351410','УРОЛ Опухоль почки, мочеточников','','Н.Х.20.53.3.0.1.7.5.К',9,16,12,356.92,0,1,0,0,NULL,0),(1838,0,NULL,NULL,'351420','УРОЛ Камни почек, мочеточников, мочевых путей, мочевого пузыря (ДЛТ, КЛТ)','','Н.Х.20.53.3.0.1.7.5.К',8,14,12,193.82,0,1,0,0,NULL,0),(1839,0,NULL,NULL,'351430','УРОЛ Аденома предстательной железы, обтурация шейки мочевого пузыря (ТУР)','','Н.Х.20.53.3.0.1.6.5.К',8,12,10,245.36,0,1,0,0,NULL,0),(1840,0,NULL,NULL,'511641','ВОССТ ЛЕЧ Последствия травм и заболеваний спинного мозга (исключая онкологическую патологию) тяжелые и среднетяжелые','','Н.Р.22.23.2.0.1.6.3.К',40,55,45,233.34,0,1,0,0,NULL,0),(1841,0,NULL,NULL,'511651','ВОССТ ЛЕЧ Последствия травм и заболеваний головного мозга (исключая онкологическую патологию)  тяжелые и среднетяжелые','','Н.Р.22.23.2.3.1.6.3.К',36,50,40,233.34,0,1,0,0,NULL,0),(1842,0,NULL,NULL,'511780','ВОССТ ЛЕЧ Последствия поражения ЦНС, восст. период с выраженными двигательными и/или речевыми нарушениями','','Н.Р.12.23.2.2.1.6.0.К',25,35,30,287.32,0,1,0,0,NULL,0),(1843,0,NULL,NULL,'511790','ВОССТ ЛЕЧ Сочетанные, множественные травмы','','С.Р.12.00.2.4.1.7.3.К',35,50,35,233.34,0,1,0,0,NULL,0),(1844,0,NULL,NULL,'511800','ВОССТ ЛЕЧ Сепсис Восстановительное лечение с применением роботизированной механотерапии и прикладной кинезотерапии (головной моз','','С.Р.12.23.2.0.1.6.3.К',40,55,45,233.34,0,1,0,0,NULL,0),(1845,0,NULL,NULL,'511810','ВОССТ ЛЕЧ Сепсис Восстановительное лечение с применением роботизированной механотерапии и прикладной кинезотерапии (спинной мозг','','С.Р.12.23.2.0.1.6.3.К',40,55,45,233.34,0,1,0,0,NULL,0),(1846,0,NULL,NULL,'321649','ХИР Диабетическая гангрена, флегмона','','Н.Х.09.57.3.2.1.7.3.К',32,48,40,785.08,0,1,0,0,NULL,0),(1847,0,NULL,NULL,'291400','КАРД Плановое обследование пациентов с ИБС (с использованием коронарографии или коронаровентрикулографии)','','Н.Х.15.43.3.2.1.6.5.К',3,3,3,243.04,0,1,0,0,NULL,0),(1848,1,36,NULL,'дТерап','Диспансеризация II этап','','П.Н.00.00.9.1.1.0.0.О',1,1,1,500,7,1,1,0,NULL,0),(1849,0,36,NULL,'дВрОП1','Диспансеризация II этап ','','П.Н.00.00.9.1.1.0.0.О',1,1,1,500,0,1,1,0,NULL,0),(1850,0,36,NULL,'дТерап','Диспансеризация II этап','','П.Н.00.00.9.1.1.0.0.О',1,1,1,5000,7,1,1,0,NULL,0),(1851,0,36,NULL,'901033_1','2015 Диспансеризация граждан от 18 до 36 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1852,0,36,NULL,'901043_1','2015 Диспансеризация граждан 39 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1853,0,36,NULL,'901053_1','2015 Диспансеризация граждан 42 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1854,0,36,NULL,'901063_1','2015 Диспансеризация граждан 45 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1855,0,36,NULL,'901073_1','2015 Диспансеризация граждан 48, 54, 60 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1856,0,36,NULL,'901083_1','2015 Диспансеризация граждан 51, 57, 63 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1857,0,36,NULL,'901093_1','2015 Диспансеризация граждан 66, 72, 78, 84, 90, 96 лет 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1858,0,36,NULL,'901103_1','2015 Диспансеризация граждан 69, 75, 81, 87, 93, 99 лет и старше 1 этап женщины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1859,0,36,NULL,'901113_1','2015 Диспансеризация граждан от 18 до 36 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1860,0,36,NULL,'901123_1','2015 Диспансеризация граждан 39 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1861,0,36,NULL,'901133_1','2015 Диспансеризация граждан 42 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1862,0,36,NULL,'901143_1','2015 Диспансеризация граждан 45 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1863,0,36,NULL,'901153_1','2015 Диспансеризация граждан 48, 54, 60 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1864,0,36,NULL,'901163_1','2015 Диспансеризация граждан 51, 57, 63 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1865,0,36,NULL,'901173_1','2015 Диспансеризация граждан 66, 72, 78, 84, 90, 96 лет 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1866,0,36,NULL,'901183_1','2015 Диспансеризация граждан 69, 75, 81, 87, 93, 99 лет и старше 1 этап мужчины','','П.Н.00.00.9.1.1.0.0.О',1,1,1,276.71,1,1,1,0,NULL,0),(1867,0,36,NULL,'дВрОП1_1','2015 Диспансеризация II этап ','','П.Н.00.00.9.1.1.0.0.О',1,1,1,500,0,1,1,0,NULL,0),(1868,0,36,NULL,'дТерап_1','2015 Диспансеризация II этап','','П.Н.00.00.9.1.1.0.0.О',1,1,1,5000,1,1,1,0,NULL,0),(1869,0,36,NULL,'дВрОП_2','2016 Диспансеризация II этап ','','П.Н.00.00.9.1.1.0.0.О',1,1,1,500,0,1,1,0,NULL,0),(1870,0,36,NULL,'дТерап_2','2016 Диспансеризация II этап','','П.Н.00.00.9.1.1.0.0.О',1,1,1,5000,1,1,1,0,NULL,0);
/*!40000 ALTER TABLE `MES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_bloodPreparation`
--

DROP TABLE IF EXISTS `MES_bloodPreparation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_bloodPreparation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'Применяется для МЭС {MES}',
  `preparation_id` int(11) NOT NULL COMMENT 'Препарат {mrbBloodPreparation}',
  `averageQnt` int(11) NOT NULL COMMENT 'СЧЕ - среднее число единиц препарата на курс лечения',
  `necessity` double NOT NULL COMMENT 'ЧН - частота назначения препарата в рамках настоящего стандарта',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`)
) ENGINE=InnoDB AUTO_INCREMENT=119 DEFAULT CHARSET=utf8 COMMENT='Препараты крови по МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_bloodPreparation`
--

LOCK TABLES `MES_bloodPreparation` WRITE;
/*!40000 ALTER TABLE `MES_bloodPreparation` DISABLE KEYS */;
INSERT INTO `MES_bloodPreparation` VALUES (1,0,1265,4,5,0.5),(2,0,1265,7,10,0.7),(3,0,1266,4,1,0.1),(4,0,1266,7,3,0.2),(5,0,1267,4,2,0.3),(6,0,1267,7,3,0.5),(7,0,1268,4,10,0.7),(8,0,1268,7,30,1),(9,0,1275,4,3,0.3),(10,0,1275,7,10,0.6),(11,0,1277,6,5,0.4),(12,0,1277,8,12,0.4),(13,0,1278,4,2,0.2),(14,0,1278,8,4,0.2),(15,0,1319,4,0,0),(16,0,1319,7,0,0),(17,0,1320,4,0,0),(18,0,1320,7,0,0),(19,0,1321,6,0,0),(20,0,1321,8,0,0),(21,0,1322,4,0,0),(22,0,1322,7,0,0),(23,0,1360,6,3,0.3),(24,0,1360,8,3,0.3),(25,0,1361,6,3,0.7),(26,0,1361,8,6,0.7),(27,0,1362,6,2,0.3),(28,0,1362,8,2,0.3),(29,0,1430,4,1,0.01),(30,0,1430,7,1,0.01),(31,0,1431,4,1,0.01),(32,0,1431,7,1,0.01),(33,0,1432,4,1,0.01),(34,0,1432,7,1,0.01),(35,0,1433,4,1,0.01),(36,0,1433,7,1,0.01),(37,0,1434,4,1,0.01),(38,0,1434,7,1,0.01),(39,0,1651,4,2,0.1),(40,0,1651,7,2,0.1),(41,0,1652,6,2,0.1),(42,0,1652,3,2,0.1),(43,0,1652,8,5,0.2),(44,0,1653,6,8,0.5),(45,0,1653,3,2,0.1),(46,0,1653,8,8,0.7),(47,0,1663,4,1,0.8),(48,0,1663,1,1,0.1),(49,0,1663,7,1,0.1),(50,0,1664,1,3,1),(51,0,1664,12,3,0.3),(52,0,1664,7,3,1),(53,0,1665,1,3,0.7),(54,0,1665,12,2,0.1),(55,0,1665,7,3,0.8),(56,0,1666,4,3,0.1),(57,0,1667,1,1,0.2),(58,0,1667,7,1,0.3),(59,0,1668,1,1,0.2),(60,0,1668,7,1,0.2),(61,0,1669,4,1,0.9),(62,0,1670,4,3,1),(63,0,1670,12,3,0.3),(64,0,1670,7,3,1),(65,0,1671,1,3,1),(66,0,1671,12,3,0.3),(67,0,1671,7,3,1),(68,0,1672,1,2,0.8),(69,0,1672,7,3,0.9),(70,0,1673,4,2,0.9),(71,0,1674,1,2,0.5),(72,0,1675,1,2,0.4),(73,0,1676,6,2,0.4),(74,0,1676,8,2,0.4),(75,0,1677,1,2,0.7),(76,0,1678,1,2,0.5),(77,0,1679,4,2,0.4),(78,0,1680,1,2,0.5),(79,0,1680,12,2,0.3),(80,0,1681,1,2,0.5),(81,0,1681,12,2,0.1),(82,0,1682,4,1,0.5),(83,0,1683,1,1,0.2),(84,0,1684,1,1,0.2),(85,0,1685,4,1,0.08),(86,0,1685,7,2,0.08),(87,0,1691,6,1,0.03),(88,0,1691,8,1,0.03),(89,0,1692,6,4,0.3),(90,0,1692,8,4,0.3),(91,0,1693,7,4,0.1),(92,0,1694,7,4,0.1),(93,0,1695,7,5,0.01),(94,0,1696,7,5,0.01),(95,0,1697,7,5,0.01),(96,0,1699,4,4,0.03),(97,0,1699,7,10,0.03),(98,0,1701,7,1,0.02),(99,0,1702,7,1,0.05),(100,0,1703,7,1,0.05),(101,0,1704,7,1,0.05),(102,0,1745,6,5,0.3),(103,0,1745,8,12,0.4),(104,0,1752,7,5,0.01),(105,0,1753,7,1,0.02),(106,0,1758,7,1,0.05),(107,0,1807,7,1,0.05),(108,0,1808,7,1,0.1),(109,0,1836,4,1,0.05),(110,0,1836,7,1,0.05),(111,0,1837,4,1,0.05),(112,0,1837,7,1,0.05),(113,0,1838,4,1,0.01),(114,0,1838,7,1,0.01),(115,0,1839,4,2,0.05),(116,0,1839,7,2,0.05),(117,0,1846,6,2,0.5),(118,0,1846,8,2,0.5);
/*!40000 ALTER TABLE `MES_bloodPreparation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_equipment`
--

DROP TABLE IF EXISTS `MES_equipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_equipment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'Применяется для МЭС {MES}',
  `equipment_id` int(11) NOT NULL COMMENT 'Оборудование {mrbEquipment}',
  `averageQnt` int(11) NOT NULL COMMENT 'СЧЕ - среднее число единиц препарата на курс лечения',
  `necessity` double NOT NULL COMMENT 'ЧН - частота назначения препарата в рамках настоящего стандарта',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`),
  KEY `equipment_id` (`equipment_id`)
) ENGINE=InnoDB AUTO_INCREMENT=226 DEFAULT CHARSET=utf8 COMMENT='Оборудование по МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_equipment`
--

LOCK TABLES `MES_equipment` WRITE;
/*!40000 ALTER TABLE `MES_equipment` DISABLE KEYS */;
INSERT INTO `MES_equipment` VALUES (1,0,8,1188,0,0),(2,0,8,856,0,0),(3,0,8,1305,0,0),(4,0,8,1472,0,0),(5,0,8,4525,0,0),(6,0,11,1188,0,0),(7,0,11,856,0,0),(8,0,11,1305,0,0),(9,0,11,1472,0,0),(10,0,11,4526,0,0),(11,0,11,148,0,0),(12,0,12,1188,0,0),(13,0,12,856,0,0),(14,0,12,1305,0,0),(15,0,12,1472,0,0),(16,0,12,4520,0,0),(17,0,12,148,0,0),(18,0,13,1188,0,0),(19,0,13,856,0,0),(20,0,13,1305,0,0),(21,0,13,1472,0,0),(22,0,13,4526,0,0),(23,0,14,1188,0,0),(24,0,14,856,0,0),(25,0,14,1305,0,0),(26,0,14,1472,0,0),(27,0,14,4526,0,0),(28,0,8,1188,0,0),(29,0,8,856,0,0),(30,0,8,1305,0,0),(31,0,8,1472,0,0),(32,0,8,4525,0,0),(33,0,11,1188,0,0),(34,0,11,856,0,0),(35,0,11,1305,0,0),(36,0,11,1472,0,0),(37,0,11,4526,0,0),(38,0,11,148,0,0),(39,0,12,1188,0,0),(40,0,12,856,0,0),(41,0,12,1305,0,0),(42,0,12,1472,0,0),(43,0,12,4520,0,0),(44,0,12,148,0,0),(45,0,13,1188,0,0),(46,0,13,856,0,0),(47,0,13,1305,0,0),(48,0,13,1472,0,0),(49,0,13,4526,0,0),(50,0,14,1188,0,0),(51,0,14,856,0,0),(52,0,14,1305,0,0),(53,0,14,1472,0,0),(54,0,14,4526,0,0),(55,0,8,1188,0,0),(56,0,8,856,0,0),(57,0,8,1305,0,0),(58,0,8,1472,0,0),(59,0,8,4525,0,0),(60,0,11,1188,0,0),(61,0,11,856,0,0),(62,0,11,1305,0,0),(63,0,11,1472,0,0),(64,0,11,4526,0,0),(65,0,11,148,0,0),(66,0,12,1188,0,0),(67,0,12,856,0,0),(68,0,12,1305,0,0),(69,0,12,1472,0,0),(70,0,12,4520,0,0),(71,0,12,148,0,0),(72,0,13,1188,0,0),(73,0,13,856,0,0),(74,0,13,1305,0,0),(75,0,13,1472,0,0),(76,0,13,4526,0,0),(77,0,14,1188,0,0),(78,0,14,856,0,0),(79,0,14,1305,0,0),(80,0,14,1472,0,0),(81,0,14,4526,0,0),(82,0,8,1188,0,0),(83,0,8,856,0,0),(84,0,8,1305,0,0),(85,0,8,1472,0,0),(86,0,8,4525,0,0),(87,0,11,1188,0,0),(88,0,11,856,0,0),(89,0,11,1305,0,0),(90,0,11,1472,0,0),(91,0,11,4526,0,0),(92,0,11,148,0,0),(93,0,12,1188,0,0),(94,0,12,856,0,0),(95,0,12,1305,0,0),(96,0,12,1472,0,0),(97,0,12,4520,0,0),(98,0,12,148,0,0),(99,0,13,1188,0,0),(100,0,13,856,0,0),(101,0,13,1305,0,0),(102,0,13,1472,0,0),(103,0,13,4526,0,0),(104,0,14,1188,0,0),(105,0,14,856,0,0),(106,0,14,1305,0,0),(107,0,14,1472,0,0),(108,0,14,4526,0,0),(109,0,61,1188,0,0),(110,0,61,856,0,0),(111,0,61,1305,0,0),(112,0,61,1472,0,0),(113,0,61,4525,0,0),(114,0,64,1188,0,0),(115,0,64,856,0,0),(116,0,64,1305,0,0),(117,0,64,1472,0,0),(118,0,64,4526,0,0),(119,0,64,148,0,0),(120,0,65,1188,0,0),(121,0,65,856,0,0),(122,0,65,1305,0,0),(123,0,65,1472,0,0),(124,0,65,4520,0,0),(125,0,65,148,0,0),(126,0,66,1188,0,0),(127,0,66,856,0,0),(128,0,66,1305,0,0),(129,0,66,1472,0,0),(130,0,66,4526,0,0),(131,0,67,1188,0,0),(132,0,67,856,0,0),(133,0,67,1305,0,0),(134,0,67,1472,0,0),(135,0,67,4526,0,0),(136,0,1291,4543,0,0),(137,0,1,1317,0,0),(138,0,23,1317,0,0),(139,0,24,1317,0,0),(140,0,25,840,0,0),(141,0,25,853,0,0),(142,0,25,1317,0,0),(143,0,26,840,0,0),(144,0,26,1317,0,0),(145,0,27,1317,0,0),(146,0,28,840,0,0),(147,0,28,1317,0,0),(148,0,29,840,0,0),(149,0,29,853,0,0),(150,0,29,1317,0,0),(151,0,1311,4058,0,0),(152,0,1298,4057,0,0),(153,0,1298,4059,0,0),(154,0,1298,4058,0,0),(155,0,1299,4059,0,0),(156,0,1300,4059,0,0),(157,0,1301,4058,0,0),(158,0,1317,4058,0,0),(159,0,1317,4059,0,0),(160,0,6,4057,0,0),(161,0,6,4059,0,0),(162,0,7,4059,0,0),(163,0,9,4059,0,0),(164,0,9,4060,0,0),(165,0,10,4057,0,0),(166,0,12,4060,0,0),(167,0,12,4059,0,0),(168,0,12,4058,0,0),(169,0,13,4057,0,0),(170,0,13,4059,0,0),(171,0,15,4059,0,0),(172,0,15,4060,0,0),(173,0,17,4059,0,0),(174,0,18,4059,0,0),(175,0,21,840,0,0),(176,0,21,1317,0,0),(177,0,22,1317,0,0),(178,0,40,1317,0,0),(179,0,41,840,0,0),(180,0,30,840,0,0),(181,0,30,1317,0,0),(182,0,31,1317,0,0),(183,0,32,853,0,0),(184,0,32,1317,0,0),(185,0,33,840,0,0),(186,0,33,853,0,0),(187,0,33,1317,0,0),(188,0,34,840,0,0),(189,0,34,853,0,0),(190,0,34,1317,0,0),(191,0,35,840,0,0),(192,0,35,1317,0,0),(193,0,36,1317,0,0),(194,0,37,1317,0,0),(195,0,38,1317,0,0),(196,0,39,840,0,0),(197,0,39,1317,0,0),(198,0,45,840,0,0),(199,0,45,1317,0,0),(200,0,46,1317,0,0),(201,0,47,1317,0,0),(202,0,48,840,0,0),(203,0,48,1317,0,0),(204,0,49,1317,0,0),(205,0,50,840,0,0),(206,0,50,1317,0,0),(207,0,51,853,0,0),(208,0,51,1317,0,0),(209,0,52,1317,0,0),(210,0,53,840,0,0),(211,0,53,1317,0,0),(212,0,54,1293,0,0),(213,0,54,1317,0,0),(214,0,54,1472,0,0),(215,0,54,4066,0,0),(216,0,55,1293,0,0),(217,0,55,1317,0,0),(218,0,55,1472,0,0),(219,0,55,4066,0,0),(220,0,56,840,0,0),(221,0,56,1317,0,0),(222,0,41,1317,0,0),(223,0,42,840,0,0),(224,0,42,1317,0,0),(225,0,13,4061,0,0);
/*!40000 ALTER TABLE `MES_equipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_ksg`
--

DROP TABLE IF EXISTS `MES_ksg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_ksg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Отметка удаления записи',
  `code` varchar(8) NOT NULL DEFAULT '' COMMENT 'Код КСГ',
  `name` varchar(170) NOT NULL DEFAULT '' COMMENT 'Наименование КСГ',
  `type` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Тип КСГ 0-Неизвестный,1-Тер.,2-Комб.,3-Хир.,4-Проч.',
  `vk` double NOT NULL DEFAULT '0',
  `prof` int(11) NOT NULL DEFAULT '0',
  `managementFactor` double NOT NULL DEFAULT '0' COMMENT 'Управленческий коэффициент',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Группы КСГ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_ksg`
--

LOCK TABLES `MES_ksg` WRITE;
/*!40000 ALTER TABLE `MES_ksg` DISABLE KEYS */;
/*!40000 ALTER TABLE `MES_ksg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_limitedBySexAge`
--

DROP TABLE IF EXISTS `MES_limitedBySexAge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_limitedBySexAge` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Отметка удаления записи',
  `master_id` int(11) NOT NULL COMMENT 'МЕС {MES}',
  `sex` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Пол (0-неопределено, 1-М, 2-Ж)',
  `begAgeUnit` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Применимо для минимального возраста (0-любой, 1-Д, 2-Н, 3-М, 4-Г)',
  `minimumAge` varchar(8) NOT NULL DEFAULT '' COMMENT 'Минимальный возраст (yy-mm-dd)',
  `endAgeUnit` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Применимо для максимального возраста (0-любой, 1-Д, 2-Н, 3-М, 4-Г)',
  `maximumAge` varchar(8) NOT NULL DEFAULT '' COMMENT 'Максимальный возраст (yy-mm-dd)',
  `controlPeriod` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Период контроля{0-Текущая дата,1-Конец текущего года,2-Конец предыдущего года}',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`),
  CONSTRAINT `MES_limitedBySexAge_master_id` FOREIGN KEY (`master_id`) REFERENCES `MES` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8 COMMENT='Ограничение МЕС по полу и возрасту';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_limitedBySexAge`
--

LOCK TABLES `MES_limitedBySexAge` WRITE;
/*!40000 ALTER TABLE `MES_limitedBySexAge` DISABLE KEYS */;
INSERT INTO `MES_limitedBySexAge` VALUES (1,0,1825,1,4,'18',4,'36',0),(2,0,1851,2,4,'18',4,'36',1),(3,0,1852,2,4,'39',4,'39',1),(4,0,1853,2,4,'42',4,'42',1),(5,0,1854,2,4,'45',4,'45',1),(6,0,1855,2,4,'48',4,'48',1),(7,0,1855,2,4,'54',4,'54',1),(8,0,1855,2,4,'60',4,'60',1),(9,0,1856,2,4,'51',4,'51',1),(10,0,1856,2,4,'57',4,'57',1),(11,0,1856,2,4,'63',4,'63',1),(12,0,1857,2,4,'66',4,'66',1),(13,0,1857,2,4,'72',4,'72',1),(14,0,1857,2,4,'78',4,'78',1),(15,0,1857,2,4,'84',4,'84',1),(16,0,1857,2,4,'90',4,'90',1),(17,0,1857,2,4,'96',4,'96',1),(18,0,1858,2,4,'69',4,'69',1),(19,0,1858,2,4,'75',4,'75',1),(20,0,1858,2,4,'81',4,'81',1),(21,0,1858,2,4,'87',4,'87',1),(22,0,1858,2,4,'93',4,'93',1),(23,0,1858,2,4,'99',4,'99',1),(24,0,1859,1,4,'18',4,'36',1),(25,0,1860,1,4,'39',4,'39',1),(26,0,1861,1,4,'42',4,'42',1),(27,0,1862,1,4,'45',4,'45',1),(28,0,1863,1,4,'48',4,'48',1),(29,0,1863,1,4,'54',4,'54',1),(30,0,1863,1,4,'60',4,'60',1),(31,0,1864,1,4,'51',4,'51',1),(32,0,1864,1,4,'57',4,'57',1),(33,0,1864,1,4,'63',4,'63',1),(34,0,1865,1,4,'66',4,'66',1),(35,0,1865,1,4,'72',4,'72',1),(36,0,1865,1,4,'78',4,'78',1),(37,0,1865,1,4,'84',4,'84',1),(38,0,1865,1,4,'90',4,'90',1),(39,0,1865,1,4,'96',4,'96',1),(40,0,1866,1,4,'69',4,'69',1),(41,0,1866,1,4,'75',4,'75',1),(42,0,1866,1,4,'81',4,'81',1),(43,0,1866,1,4,'87',4,'87',1),(44,0,1866,1,4,'93',4,'93',1),(45,0,1866,1,4,'99',4,'99',1);
/*!40000 ALTER TABLE `MES_limitedBySexAge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_medicament`
--

DROP TABLE IF EXISTS `MES_medicament`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_medicament` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'применяется для МЭС {MES}',
  `medicamentCode` varchar(64) NOT NULL COMMENT 'Код',
  `dosage` varchar(255) NOT NULL COMMENT 'дозировка',
  `dosageForm_id` int(11) NOT NULL COMMENT 'Лекарственная форма {mrbMedicamentDosageForm}',
  `averageQnt` int(11) NOT NULL COMMENT 'СЧЕ - среднее число единиц медикамента (таблеток, ампул и т.д.) на курс лечения в стационаре',
  `necessity` double NOT NULL COMMENT 'ЧН - частота назначения медикамента (потребность) в рамках настоящего стандарта',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16943 DEFAULT CHARSET=utf8 COMMENT='Медикамент по МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_medicament`
--

LOCK TABLES `MES_medicament` WRITE;
/*!40000 ALTER TABLE `MES_medicament` DISABLE KEYS */;
INSERT INTO `MES_medicament` VALUES (1,0,1285,'09.02.060','40мг',13,1,0.2),(2,0,1285,'09.04.013','0,25мг',13,1,0.1),(3,0,1285,'09.02.078','100мг-10,0',4,1,0.3),(4,0,1285,'01.02.034','100мг/мл-2,0',4,1,0.01),(5,0,1285,'02.02.052','50мг/мл-2,0',4,1,0.1),(6,0,1272,'02.02.012','100мг',13,60,0.8),(7,0,1272,'08.02.015','5мг',13,120,0.1),(8,0,1272,'08.02.042','75мг',13,60,0.1),(9,0,1272,'08.05.003','10мг',13,60,0.4),(10,0,1272,'08.05.029','10мг',13,60,0.4),(11,0,1272,'08.05.032','145мг',13,60,0.05),(13,0,1272,'09.01.022','60мг',13,60,0.5),(14,0,1272,'09.01.070','20мг',13,120,0.5),(15,0,1272,'09.02.005','50мг',13,120,0.1),(16,0,1272,'09.02.024','40мг',13,180,0.2),(17,0,1272,'09.02.040','50мг',13,120,0.1),(19,0,1272,'09.03.001','5мг',13,60,0.1),(20,0,1272,'09.03.040','2,5мг',13,60,0.1),(21,0,1272,'09.03.048','25мг',13,90,0.1),(22,0,1272,'09.03.050','50мг',13,120,0.1),(23,0,1272,'09.03.090','4мг',13,60,0.1),(25,0,1272,'09.03.092','5,25(4+1,25)мг',13,60,0.1),(26,0,1272,'09.04.006','5мг',13,60,0.2),(27,0,1272,'09.03.063','12,5мг',13,120,0.1),(28,0,1272,'09.03.099','12,5мг',13,60,0.3),(29,0,1272,'08.05.023','<>',13,60,0.3),(30,0,1272,'09.04.015','25мг',13,120,0.2),(31,0,80,'02.02.012','100мг',13,30,0.3),(32,0,80,'08.02.015','5мг',13,30,0.1),(34,0,80,'08.02.042','75мг',13,30,0.5),(35,0,80,'08.05.003','20мг',13,30,0.4),(36,0,80,'08.05.029','20мг',13,30,0.4),(37,0,80,'08.05.032','145мг',13,1,0.15),(38,0,80,'09.01.020','40мг',13,45,0.1),(39,0,80,'09.01.070','20мг',13,60,0.5),(40,0,80,'09.02.005','50мг',13,60,0.1),(41,0,80,'09.02.024','40мг',13,120,0.2),(42,0,80,'09.02.040','50мг',13,60,0.1),(43,0,80,'09.03.048','25мг',13,45,0.1),(44,0,80,'09.03.090','4мг',13,30,0.1),(45,0,1283,'14.04.014','25мг',13,15,0.1),(46,0,1283,'14.04.045','50мг',13,30,0.1),(47,0,1283,'14.04.054','40мг',13,15,0.15),(48,0,1284,'09.03.027','1мг',13,30,0.01),(49,0,1284,'09.03.040','1,5мг',13,30,0.2),(50,0,1284,'09.03.052','0,075мг',13,60,0.01),(51,0,1284,'09.03.061','10мг',13,30,0.1),(52,0,1284,'09.03.064','62,5(50+12,5)мг',13,30,0.1),(53,0,1284,'09.03.075','0,4мг',13,30,0.5),(54,0,1284,'09.03.092','2,625(2+0,625)мг',13,30,0.1),(55,0,1284,'09.03.097','1мг',13,60,0.1),(56,0,1284,'09.03.128','10мг',13,30,0.1),(57,0,1284,'09.03.138','10мг',13,60,0.2),(58,0,1284,'09.03.140','22,5(10+12,5)мг',13,60,0.2),(59,0,1284,'14.04.014','25мг',13,15,0.1),(60,0,1284,'14.04.045','50мг',13,30,0.1),(61,0,1284,'19.02.039','<>',13,20,0.01),(62,0,1284,'09.03.048','25мг',13,2,0.5),(63,0,1284,'09.03.084','10мг',13,1,0.5),(64,0,1284,'14.04.054','40мг',13,1,0.5),(65,0,1284,'02.02.012','100мг',13,30,0.5),(66,0,1284,'08.02.015','2,5мг',13,30,0.1),(67,0,1284,'08.02.042','75мг',13,30,0.1),(68,0,1284,'08.05.003','10мг',13,30,0.2),(69,0,1284,'08.05.029','20мг',13,30,0.2),(70,0,1284,'09.01.022','40мг',13,30,0.1),(71,0,1284,'09.02.005','50мг',13,30,0.2),(72,0,1284,'09.02.024','240мг',13,30,0.2),(73,0,1284,'09.02.040','100мг',13,60,0.2),(74,0,1284,'09.03.001','10мг',13,30,0.2),(75,0,1284,'09.03.006','20мг',13,30,0.1),(76,0,1269,'02.02.012','100мг',13,30,0.8),(77,0,1269,'08.02.015','2,5мг',13,30,0.1),(78,0,1269,'08.02.042','75мг',13,30,0.1),(79,0,1269,'08.05.003','20мг',13,30,0.4),(80,0,1269,'08.05.023','<>',13,30,0.1),(81,0,1269,'08.05.029','20мг',13,30,0.4),(82,0,1269,'09.01.020','40мг',13,45,0.4),(83,0,1269,'09.01.022','60мг',13,30,0.5),(84,0,1269,'09.01.070','20мг',13,60,0.5),(85,0,1269,'09.02.005','50мг',13,60,0.1),(86,0,1269,'09.02.024','40мг',13,90,0.1),(87,0,1304,'17.01.006','0,25мг/доза-200доз',12,6,0.4),(88,0,1304,'17.01.009','0,2мг/доза (100доз)',12,6,0.2),(89,0,1304,'17.01.016','0,25мг/мл-20,0',12,6,0.1),(90,0,1304,'17.01.017','10,0 (200доз)',12,6,0.1),(91,0,1304,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,6,0.1),(92,0,1304,'17.01.034','0,1мг/доза-12,0',12,6,0.5),(93,0,1304,'17.01.039','300мг',13,180,0.3),(94,0,1304,'17.01.047','0,1мг/доза-200доз (10,0)',12,6,0.2),(95,0,1304,'17.01.050','0,05мг/доза-120доз',12,6,0.2),(96,0,1304,'17.01.051','0,009мг/доза (60доз)',12,6,0.1),(97,0,1304,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,6,0.1),(98,0,1303,'17.01.001','24мг/мл-10,0',4,1,0.5),(99,0,1303,'17.01.006','0,05мг/доза (200доз)',12,1,0.3),(100,0,1303,'17.01.009','0,2мг/доза (100доз)',12,1,0.1),(101,0,1303,'17.01.016','0,25мг/мл-20,0',12,1,0.1),(102,0,1303,'17.01.017','10,0 (200доз)',12,1,0.1),(103,0,1303,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,1,0.1),(104,0,1303,'17.01.034','0,1мг/доза-12,0',12,1,0.5),(105,0,1303,'17.01.039','300мг',13,30,0.05),(106,0,1303,'17.01.047','0,1мг/доза-200доз (10,0)',12,1,0.2),(107,0,1303,'17.01.050','0,05мг-120доз',2,1,0.2),(108,0,1303,'17.01.051','0,009мг/доза (60доз)',12,1,0.1),(109,0,1312,'13.01.098','25мг-1,0',4,4,0.6),(111,0,1312,'17.01.001','24мг/мл-10,0',4,1,0.3),(112,0,1312,'18.02.016','9мг/мл-10,0',4,1,1),(115,0,1312,'17.01.006','0,05мг/доза (200доз)',12,1,0.4),(116,0,1312,'17.01.009','0,2мг/доза (100доз)',12,1,0.2),(117,0,1312,'17.01.016','0,25мг/мл-20,0',12,1,0.1),(118,0,1312,'17.01.017','10,0 (200доз)',12,1,0.1),(119,0,1312,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,1,0.1),(120,0,1312,'17.01.034','0,1мг/доза-12,0',12,1,0.5),(121,0,1312,'17.01.039','300мг',13,30,0.7),(122,0,1312,'17.01.047','0,1мг/доза-200доз (10,0)',12,1,0.2),(123,0,1312,'17.01.050','0,05мг/доза-120доз',12,1,0.2),(124,0,1312,'17.01.051','0,009мг/доза (60доз)',12,1,0.1),(125,0,1313,'02.02.012','500мг',13,10,0.3),(126,0,1313,'03.01.033','1мг',13,10,0.2),(127,0,1313,'03.01.036','10мг',13,10,0.2),(128,0,1313,'05.01.003','500мг',13,3,0.1),(129,0,1313,'05.01.008','500мг',13,28,0.2),(130,0,1313,'05.01.009','1000(875+125)мг',13,14,0.1),(131,0,3,'04.01.053','100мг',13,42,0.1),(132,0,1313,'05.01.061','500мг',13,10,0.1),(133,0,1313,'05.01.217','1000мг',4,20,0.1),(134,0,1313,'05.01.233','750мг',4,21,0.1),(135,0,1313,'09.02.024','80мг',13,16,0.3),(136,0,1313,'09.03.084','20мг',13,16,0.3),(137,0,1313,'12.01.046','20мг',13,16,0.3),(138,0,1313,'13.01.040','4мг/мл-2,0',4,15,0.5),(139,0,1313,'13.01.098','5мг',13,32,0.3),(140,0,1313,'17.01.001','24мг/мл-10,0',4,10,0.6),(141,0,1313,'17.01.006','0,25мг/доза-200доз',12,1,0.2),(142,0,1313,'17.01.009','0,2мг/доза (100доз)',12,1,0.2),(143,0,1313,'17.01.017','10,0 (200доз)',12,1,0.1),(144,0,1313,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,1,0.1),(145,0,1313,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(146,0,1313,'17.01.039','300мг',13,14,0.5),(147,0,1313,'17.01.045','0,018мг',12,1,0.7),(148,0,1313,'17.01.047','0,1мг/доза-200доз (10,0)',12,1,0.9),(149,0,1313,'17.01.050','0,25мг/доза-60доз',12,1,0.1),(150,0,1313,'17.01.051','0,0045мг/доза (60доз)',12,1,0.1),(151,0,1313,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,1,0.3),(152,0,1313,'17.02.003','3мг/мл-5,0 (100,0)',13,2,0.3),(153,0,1313,'17.02.030','375мг',13,10,0.3),(154,0,1315,'05.01.061','500мг',13,10,0.1),(155,0,1315,'05.01.074','400мг',13,15,0.2),(156,0,1315,'05.01.078','400мг',13,5,0.1),(158,0,1306,'09.05.009','40мг/мл-5,0',4,1,0.1),(159,0,3,'08.01.046','1мг',13,14,1),(160,0,3,'04.01.016','200мг',13,28,0.5),(161,0,3,'04.01.045','25мг',13,42,0.1),(162,0,3,'04.01.009','500мг',13,42,0.5),(163,0,3,'04.01.018','50мг',13,42,0.1),(164,0,3,'04.02.031','5мг',13,20,0.5),(165,0,4,'04.01.053','100мг',13,180,0.1),(166,0,4,'08.01.046','1мг',13,180,0.5),(167,0,4,'04.01.016','200мг',13,180,0.1),(168,0,4,'04.01.045','25мг',13,180,0.1),(169,0,4,'04.01.009','500мг',13,180,0.1),(170,0,4,'04.01.018','50мг',13,180,0.1),(171,0,4,'04.02.031','5мг',13,180,0.2),(172,0,5,'01.01.018','500мг',4,1,0.1),(173,0,5,'04.02.031','5мг/мл-2,0',4,2,0.9),(174,0,6,'01.03.020','0,5мг/мл-1,0',4,5,0.1),(175,0,6,'02.01.044','100мг',13,5,0.3),(176,0,6,'02.02.033','100мг',13,17,0.3),(177,0,6,'19.01.013','100мг',13,20,0.5),(178,0,6,'19.01.033','10мг/мл-1,0',4,10,0.2),(179,0,6,'02.02.059','15мг',13,17,0.3),(180,0,6,'04.03.054','20мг',13,10,0.1),(181,0,6,'04.01.045','25мг',13,17,0.3),(182,0,1306,'13.01.098','25мг-1,0',4,4,0.6),(184,0,1306,'17.01.001','24мг/мл-10,0',4,1,0.5),(185,0,1306,'18.02.016','9мг/мл-10,0',4,1,0.3),(187,0,1306,'20.01.003','1мг/мл-1,0',4,1,0.1),(188,0,1316,'13.01.098','25мг-1,0',4,4,0.6),(190,0,1316,'17.01.001','24мг/мл-10,0',4,1,0.3),(193,0,1316,'17.01.006','0,05мг/доза (200доз)',12,1,0.4),(194,0,1316,'17.01.009','0,2мг/доза (100доз)',12,1,0.2),(195,0,1316,'17.01.016','0,25мг/мл-20,0',12,1,0.1),(196,0,1316,'17.01.017','10,0 (200доз)',12,1,0.1),(197,0,1316,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,1,0.1),(198,0,1316,'17.01.034','0,1мг/доза-12,0',12,1,0.5),(199,0,1316,'17.01.039','300мг',13,30,0.7),(200,0,1316,'17.01.047','0,1мг/доза-200доз (10,0)',12,1,0.2),(201,0,1316,'17.01.050','0,05мг-120доз',2,1,0.2),(202,0,1316,'17.01.051','0,009мг/доза (60доз)',12,1,0.1),(203,0,6,'04.03.003','25мг',13,10,0.1),(204,0,6,'04.01.067','2мг',13,30,0.1),(205,0,6,'04.01.012','300мг',13,34,0.2),(206,0,6,'02.02.046','400мг',13,17,0.3),(207,0,6,'04.01.016','400мг',13,17,0.9),(208,0,6,'19.01.027','50мг',4,10,0.2),(209,0,6,'19.01.017','50мг/мл-1,0',4,20,0.5),(210,0,7,'19.01.019','<>',13,21,0.7),(211,0,7,'04.01.066','100мг',13,42,0.3),(212,0,7,'04.01.022','125(100+25)мг',13,21,0.2),(213,0,7,'04.09.008','10мг',13,42,0.5),(214,0,7,'04.09.015','1200мг',13,21,0.5),(215,0,7,'04.01.021','125(100+25)мг',13,21,0.2),(216,0,7,'13.01.016','2,5мг',13,21,0.2),(217,0,7,'04.03.054','20мг',13,21,0.3),(218,0,7,'04.03.003','25мг',13,14,0.2),(219,0,7,'04.01.035','50мг',13,42,0.4),(220,0,8,'19.01.019','<>',13,180,0.3),(221,0,8,'04.01.066','100мг',13,180,0.1),(222,0,8,'04.01.022','125(100+25)мг',13,180,0.1),(223,0,8,'04.09.008','10мг',13,180,0.2),(224,0,8,'04.09.015','1200мг',13,180,0.3),(225,0,8,'04.01.021','125(100+25)мг',13,180,0.1),(226,0,8,'13.01.016','2,5мг',13,180,0.1),(227,0,8,'04.03.054','20мг',13,180,0.1),(228,0,8,'04.03.003','25мг',13,180,0.1),(229,0,8,'04.01.035','50мг',13,180,0.2),(231,0,9,'04.02.108','0,1мг',13,17,0.1),(232,0,9,'02.02.012','100мг',13,17,0.9),(233,0,9,'04.09.008','5мг/мл-2,0',4,17,0.2),(234,0,9,'08.05.003','10мг',13,17,0.5),(235,0,9,'08.05.029','10мг',13,17,0.5),(236,0,9,'09.03.138','10мг',13,34,0.5),(237,0,9,'12.01.023','10мг',13,17,0.1),(238,0,9,'04.09.015','200мг/мл-5,0',4,17,0.2),(239,0,9,'04.09.031','125мг',13,51,0.3),(240,0,9,'02.02.059','15мг',13,17,0.1),(241,0,9,'08.02.015','2,5мг',13,34,0.2),(242,0,9,'09.03.040','2,5мг',13,17,0.3),(244,0,9,'09.03.048','25мг',13,51,0.3),(245,0,9,'14.04.014','25мг',13,17,0.1),(246,0,9,'20.01.104','300мг',13,34,0.3),(247,0,9,'20.01.080','400мг',13,34,0.2),(248,0,9,'04.09.028','5,0',4,7,0.2),(249,0,9,'02.02.083','500мг',13,17,0.2),(250,0,9,'02.02.033','50мг',13,17,0.2),(252,0,9,'04.02.031','5мг',13,34,0.1),(254,0,9,'08.02.029','75мг',13,34,0.3),(257,0,10,'01.03.003','10мг',13,56,0.3),(258,0,10,'12.01.023','10мг',13,56,0.1),(259,0,10,'12.05.002','10мг',3,5,0.2),(260,0,10,'04.09.015','1200мг',13,28,0.3),(261,0,10,'02.02.059','15мг',13,10,0.2),(262,0,10,'03.01.029','15мг',13,14,0.2),(263,0,10,'04.03.054','20мг',13,14,0.4),(264,0,10,'12.01.046','20мг',13,56,0.3),(265,0,10,'04.06.001','20мг/мл-1,0',4,56,0.4),(266,0,10,'04.09.004','24мг',13,56,0.5),(267,0,10,'04.02.029','25мг',13,14,0.3),(268,0,10,'20.01.080','400мг',13,28,0.3),(269,0,10,'04.06.002','0,044мг-0,5',4,24,0.3),(270,0,10,'02.02.083','500мг',13,10,0.2),(271,0,10,'01.03.011','50мг',13,56,0.4),(272,0,10,'02.02.033','50мг',13,10,0.2),(273,0,10,'04.02.031','5мг',13,12,0.2),(274,0,58,'09.01.048','6,4мг',13,90,0.1),(275,0,58,'09.01.070','35мг',13,60,0.5),(276,0,58,'09.02.024','80мг',13,60,0.2),(277,0,58,'09.02.040','50мг',13,60,0.5),(278,0,58,'09.02.059','150мг',13,90,0.2),(279,0,58,'09.02.063','160мг',13,60,0.1),(280,0,58,'09.03.001','5мг',13,30,0.7),(281,0,58,'09.03.013','80мг',13,60,0.1),(282,0,58,'09.03.037','90мг',13,60,0.4),(283,0,58,'09.03.040','1,5мг',13,30,0.4),(284,0,58,'09.03.052','0,15мг',13,30,0.1),(285,0,58,'09.03.063','50мг',13,60,0.1),(286,0,58,'09.03.075','0,2мг',13,30,0.1),(287,0,58,'09.03.084','10мг',13,60,0.2),(288,0,58,'09.03.090','4мг',13,30,0.2),(289,0,58,'09.03.138','10мг',13,60,0.3),(290,0,58,'09.03.140','22,5(10+12,5)мг',13,60,0.4),(291,0,58,'09.04.006','5мг',13,30,0.2),(292,0,58,'09.04.013','0,25мг',13,22,0.3),(294,0,58,'09.04.015','25мг',13,60,0.1),(296,0,58,'14.04.014','25мг',13,30,0.1),(297,0,58,'14.04.045','50мг',13,30,0.4),(298,0,58,'14.04.054','40мг',13,10,0.1),(300,0,58,'18.02.003','50мг/мл-200,0',4,5,0.2),(301,0,58,'18.02.006','40мг/мл-10,0',4,5,0.2),(302,0,58,'18.02.016','9мг/мл-200,0',4,5,0.2),(303,0,58,'19.02.038','250мг/мл-5,0',4,5,0.2),(304,0,12,'02.02.033','50мг',13,21,0.3),(305,0,12,'02.02.052','50мг',13,30,0.2),(306,0,12,'04.03.045','50мг',13,14,0.3),(307,0,12,'19.01.019','<>',13,14,0.5),(308,0,12,'13.01.040','4мг/мл-2,0',4,3,0.5),(309,0,12,'02.01.044','100мг',13,5,0.2),(310,0,12,'02.02.074','100мг',13,21,0.2),(311,0,12,'01.03.003','10мг',13,36,0.2),(312,0,12,'04.03.003','10мг',13,14,0.4),(314,0,12,'01.03.011','150мг',13,60,0.4),(315,0,12,'02.02.059','15мг',13,7,0.3),(316,0,12,'03.01.029','15мг',13,5,0.5),(317,0,12,'19.01.013','2,0',4,14,0.3),(318,0,12,'04.03.054','20мг',13,14,0.3),(320,0,13,'19.01.018','<>',13,24,0.5),(321,0,13,'04.02.108','0,1мг',13,10,0.3),(322,0,13,'02.02.074','100мг',13,10,0.4),(323,0,13,'19.01.013','100мг',13,24,0.1),(324,0,13,'04.02.031','5мг',13,10,0.4),(325,0,13,'02.02.059','15мг',13,10,0.2),(326,0,13,'14.04.003','250мг',13,10,0.7),(327,0,13,'02.02.061','500мг',13,10,0.3),(328,0,13,'02.02.033','50мг',13,10,0.1),(329,0,1240,'02.02.012','100мг',13,60,0.9),(330,0,1240,'08.02.015','2,5мг',13,60,0.3),(331,0,1240,'08.05.003','20мг',13,60,0.5),(332,0,1240,'08.05.029','20мг',13,60,0.5),(333,0,1240,'09.01.022','40мг',13,90,0.8),(334,0,1240,'09.01.038','2мг',13,60,0.1),(335,0,1240,'09.01.048','0,5мг',6,30,0.8),(337,0,1240,'09.01.070','35мг',13,120,0.5),(338,0,1240,'09.02.003','50мг/мл-3,0',4,60,0.2),(340,0,1240,'09.02.024','80мг',13,60,0.2),(341,0,1240,'09.02.040','50мг',13,60,0.5),(342,0,1240,'09.02.063','160мг',13,60,0.2),(343,0,1240,'09.03.001','5мг',13,60,0.5),(344,0,1240,'09.03.037','90мг',13,60,0.2),(345,0,1240,'09.03.040','2,5мг',13,60,0.2),(346,0,1240,'09.03.048','25мг',13,30,0.1),(347,0,1240,'09.03.063','50мг',13,60,0.1),(348,0,1240,'09.03.084','20мг',13,60,0.1),(349,0,1240,'09.03.138','10мг',13,60,0.3),(350,0,1240,'09.03.140','32,5(20+12,5)мг',13,60,0.2),(351,0,1240,'09.04.013','0,25мг/мл-1,0',4,30,0.1),(353,0,1240,'09.04.015','25мг',13,60,0.1),(354,0,14,'04.09.033','100мг',13,90,0.4),(355,0,14,'20.01.080','100мг',13,90,0.2),(356,0,14,'04.09.008','10мг',13,30,0.1),(357,0,14,'19.01.033','10мг/мл-1,0',4,10,0.1),(358,0,14,'04.09.015','1200мг',13,30,0.1),(359,0,14,'19.01.017','50мг/мл-1,0',4,10,0.4),(360,0,15,'04.03.045','100мг',13,21,0.2),(361,0,15,'04.04.011','7,5мг',13,14,0.3),(362,0,15,'04.09.008','10мг',13,63,0.5),(363,0,15,'04.09.015','1200мг',13,42,0.5),(364,0,15,'04.03.054','20мг',13,32,0.2),(365,0,15,'04.02.029','25мг',13,21,0.2),(366,0,15,'20.01.104','300мг',13,63,0.5),(367,0,15,'09.02.060','40мг',13,21,0.5),(368,0,15,'09.01.018','500мг',13,63,0.5),(369,0,15,'04.02.093','50мг',13,63,0.2),(370,0,15,'04.02.103','50мг',13,63,0.5),(372,0,16,'04.09.031','125мг',13,100,0.4),(373,0,16,'04.09.015','200мг/мл-5,0',4,10,0.5),(375,0,16,'04.09.028','5,0',4,10,0.4),(377,0,16,'04.09.008','5мг/мл-2,0',4,10,0.3),(379,0,17,'19.01.019','<>',13,60,0.3),(381,0,17,'04.09.028','10,0',4,10,0.1),(382,0,17,'02.02.012','100мг',13,60,0.9),(383,0,17,'04.09.026','10мг-5,0',4,10,0.1),(384,0,1,'01.02.034','20мг/мл-5,0',1,1,0.1),(385,0,1,'05.01.193','2,5мг/мл-10,0',1,1,0.1),(386,0,1,'15.06.018','5мг/мл-15,0',1,1,0.05),(387,0,23,'01.02.034','20мг/мл-5,0',1,1,0.5),(388,0,23,'05.01.163','200мг/мл-10,0',1,1,0.5),(390,0,23,'01.02.018','4мг/мл-5,0',1,1,0.5),(391,0,23,'09.03.006','5мг/мл-5,0',1,1,0.5),(393,0,23,'15.04.013','20мг/мл-10,0',1,1,0.1),(394,0,23,'15.04.015','0,05мг/мл-2,5',1,1,0.1),(395,0,23,'15.04.020','10мг/мл-1,3',1,1,0.1),(396,0,23,'15.04.022','10мг/мл-5,0',1,1,0.1),(397,0,23,'15.04.023','2,5мг/мл-5,0',1,1,0.1),(399,0,24,'01.02.034','20мг/мл-5,0',1,1,0.5),(400,0,24,'05.01.163','200мг/мл-1,3',1,1,1),(401,0,24,'15.04.020','10мг/мл-5,0',1,1,0.5),(402,0,24,'15.04.023','5мг/мл-5,0',1,1,1),(403,0,24,'15.06.018','5мг/мл-15,0',1,1,0.1),(404,0,24,'04.09.008','10мг',13,30,0.5),(405,0,24,'04.09.016','<>',13,30,0.5),(406,0,24,'09.01.050','5мг',13,60,0.5),(407,0,24,'09.03.006','5мг/мл-5,0',1,1,1),(408,0,24,'14.04.003','250мг',13,10,0.2),(409,0,24,'15.04.015','0,05мг/мл-2,5',1,1,0.5),(410,0,24,'15.06.024','15,0',1,1,0.4),(411,0,24,'19.01.005','100мг/мл-50,0',13,30,0.2),(412,0,24,'20.01.080','100мг',13,30,0.2),(413,0,25,'05.01.193','2,5мг/мл-10,0',1,1,0.8),(414,0,25,'05.01.236','500мг',13,14,0.5),(415,0,25,'13.01.040','4мг/мл-1,0',4,2,0.7),(416,0,25,'13.01.041','5,0',1,1,0.7),(417,0,26,'01.02.034','20мг/мл-5,0',1,1,0.5),(418,0,26,'05.01.163','200мг/мл-10,0',1,1,1),(419,0,26,'05.01.193','2,5мг/мл-10,0',1,1,1),(420,0,26,'11.01.049','2мг/мл-10,0',8,1,0.3),(421,0,26,'15.06.018','5мг/мл-15,0',1,1,1),(422,0,26,'05.01.175','3мг/мл-5,0',1,1,1),(423,0,26,'05.01.239','10000МЕ/мл-10,0',1,1,1),(424,0,26,'05.03.006','30мг/мл-4,5',8,1,1),(425,0,26,'05.08.041','0,5мг/мл-10,0',1,1,1),(426,0,26,'13.01.040','4мг/мл-2,0',4,1,1),(427,0,26,'13.01.041','5,0',1,1,1),(428,0,26,'15.06.008','<>',1,1,1),(429,0,27,'01.02.034','20мг/мл-5,0',1,1,0.1),(430,0,27,'15.06.018','5мг/мл-15,0',1,1,0.1),(431,0,21,'05.01.170','10мг/мл-3,0',8,1,0.6),(432,0,21,'05.01.193','2,5мг/мл-10,0',1,1,0.9),(433,0,22,'05.01.170','10мг/мл-3,0',8,1,0.6),(434,0,22,'05.01.193','2,5мг/мл-10,0',1,1,1),(435,0,22,'05.03.018','1мг/мл-10,0',1,1,1),(437,0,22,'13.01.041','5,0',1,1,0.5),(438,0,40,'05.01.193','2,5мг/мл-10,0',1,1,1),(439,0,40,'05.01.170','10мг/мл-3,0',8,1,0.6),(441,0,28,'01.02.034','20мг/мл-5,0',1,1,0.3),(442,0,28,'05.01.170','10мг/мл-3,0',8,1,0.6),(443,0,28,'05.01.193','2,5мг/мл-10,0',1,1,1),(444,0,28,'11.01.049','2мг/мл-10,0',8,1,0.5),(445,0,28,'03.01.002','0,5мг/мл-6,0',1,1,1),(446,0,28,'05.01.175','3мг/мл-5,0',1,1,1),(447,0,28,'05.01.239','10000МЕ/мл-10,0',1,1,0.5),(448,0,28,'13.01.021','5мг/мл-3,0',8,1,1),(449,0,28,'13.01.041','5,0',1,1,0.5),(450,0,29,'01.02.034','20мг/мл-5,0',1,1,0.3),(451,0,29,'02.02.033','1мг/мл-5,0',1,1,0.5),(452,0,29,'05.01.170','10мг/мл-3,0',8,1,0.6),(453,0,29,'05.01.193','2,5мг/мл-10,0',1,1,1),(454,0,29,'15.06.018','5мг/мл-15,0',1,1,1),(455,0,29,'03.01.002','0,5мг/мл-6,0',1,1,1),(456,0,29,'05.01.175','3мг/мл-5,0',1,1,1),(457,0,29,'05.01.239','10000МЕ/мл-10,0',1,1,0.5),(459,0,29,'13.01.021','5мг/мл-3,0',8,1,1),(460,0,29,'13.01.041','5,0',1,1,0.5),(461,0,29,'20.01.131','2,0',4,1,1),(462,0,30,'01.02.034','20мг/мл-5,0',1,1,0.5),(463,0,21,'11.01.049','2мг/мл-10,0',8,1,0.2),(464,0,21,'03.01.002','0,5мг/мл-6,0',1,1,1),(465,0,21,'05.01.175','3мг/мл-5,0',1,1,0.8),(466,0,21,'05.01.239','10000МЕ/мл-10,0',1,1,0.5),(468,0,21,'13.01.021','5мг/мл-3,0',8,1,0.9),(469,0,21,'13.01.041','5,0',1,1,0.5),(470,0,40,'13.01.041','5,0',1,1,0.5),(471,0,41,'01.02.034','20мг/мл-5,0',1,1,0.3),(472,0,41,'05.01.193','2,5мг/мл-10,0',1,1,0.5),(473,0,41,'11.01.049','20мг',13,1,0.5),(474,0,41,'15.06.018','5мг/мл-15,0',1,1,0.5),(475,0,41,'15.05.002','10,0',1,1,0.1),(476,0,41,'15.06.024','15,0',1,1,0.1),(477,0,41,'15.06.026','40мг/мл-5,0',1,1,0.8),(478,0,42,'01.02.034','20мг/мл-5,0',1,1,0.5),(479,0,42,'11.01.049','2мг/мл-10,0',8,1,0.5),(480,0,42,'15.06.018','5мг/мл-15,0',1,1,0.9),(481,0,42,'02.02.033','1мг/мл-5,0',1,1,0.4),(482,0,42,'05.01.025','40мг/мл-2,0',4,10,0.9),(483,0,42,'08.02.082','125мг/мл-2,0',4,1,0.5),(484,0,42,'09.02.013','1мг/мл-1,0',4,1,1),(485,0,30,'05.01.193','2,5мг/мл-10,0',1,1,0.2),(486,0,30,'09.05.029','10мг/мл-1,0',4,1,0.5),(487,0,30,'11.01.049','2мг/мл-10,0',8,1,0.5),(488,0,30,'15.06.018','5мг/мл-15,0',1,1,0.7),(490,0,31,'01.02.034','20мг/мл-5,0',1,1,0.5),(491,0,31,'05.01.193','2,5мг/мл-10,0',1,2,1),(492,0,31,'15.04.020','10мг/мл-5,0',1,1,0.2),(493,0,31,'15.04.023','5мг/мл-5,0',1,1,0.3),(494,0,31,'15.06.018','10мг/мл-15,0',1,1,0.2),(495,0,31,'09.03.006','5мг/мл-5,0',1,1,1),(496,0,31,'14.04.003','250мг',13,1,1),(497,0,31,'15.04.015','0,05мг/мл-2,5',1,1,1),(498,0,32,'15.04.023','5мг/мл-5,0',1,1,1),(499,0,32,'15.06.018','10мг/мл-15,0',1,1,0.5),(500,0,32,'08.02.082','125мг/мл-2,0',4,1,1),(501,0,32,'09.01.061','<>',13,1,1),(502,0,32,'19.01.001','100мг/мл-2,0',4,1,1),(504,0,32,'20.01.139','10мг/мл-1,0',4,1,1),(506,0,33,'01.02.034','20мг/мл-5,0',1,1,0.4),(507,0,33,'05.01.163','200мг/мл-10,0',1,1,0.7),(508,0,33,'05.01.193','2,5мг/мл-10,0',1,1,0.7),(509,0,33,'11.01.049','2мг/мл-10,0',8,1,0.5),(510,0,34,'01.02.034','20мг/мл-5,0',1,1,0.4),(511,0,34,'05.01.193','2,5мг/мл-10,0',1,4,0.6),(512,0,34,'11.01.049','2мг/мл-10,0',8,1,0.5),(513,0,34,'04.09.008','5мг',13,40,0.5),(514,0,34,'05.01.025','40мг/мл-2,0',4,10,1),(515,0,34,'08.02.082','125мг/мл-2,0',4,10,1),(516,0,34,'09.01.061','<>',13,60,1),(517,0,34,'15.04.023','5мг/мл-5,0',1,1,1),(518,0,34,'19.01.001','100мг/мл-2,0',4,10,1),(520,0,34,'20.01.139','10мг/мл-5,0',1,1,1),(521,0,35,'01.02.034','20мг/мл-5,0',1,1,0.4),(522,0,35,'11.01.049','20мг',13,1,0.5),(523,0,35,'15.06.018','10мг/мл-15,0',1,1,0.5),(524,0,35,'05.01.025','40мг/мл-2,0',4,10,1),(525,0,35,'08.02.082','125мг/мл-2,0',4,10,1),(526,0,35,'09.01.061','<>',13,60,1),(527,0,35,'15.04.023','5мг/мл-5,0',1,1,1),(528,0,35,'19.01.001','100мг/мл-2,0',4,10,1),(530,0,35,'20.01.139','10мг/мл-5,0',1,1,1),(531,0,36,'15.06.018','10мг/мл-15,0',1,1,0.5),(532,0,36,'20.01.139','10мг/мл-5,0',1,1,1),(533,0,37,'15.06.018','5мг/мл-15,0',1,1,0.1),(534,0,38,'15.06.018','10мг/мл-15,0',1,1,0.5),(535,0,39,'01.02.034','20мг/мл-5,0',1,1,0.4),(536,0,39,'11.01.049','2мг/мл-10,0',8,1,0.5),(537,0,39,'15.06.018','10мг/мл-15,0',1,1,0.5),(538,0,39,'08.02.082','125мг/мл-2,0',4,8,0.3),(539,0,39,'09.01.061','<>',13,24,0.6),(540,0,39,'19.01.001','100мг/мл-2,0',4,8,0.3),(542,0,39,'20.01.139','10мг/мл-5,0',1,1,0.4),(543,0,45,'05.01.163','200мг/мл-10,0',1,1,0.4),(544,0,45,'05.01.193','2,5мг/мл-10,0',1,1,0.3),(545,0,45,'11.01.049','2мг/мл-10,0',8,1,0.5),(546,0,45,'15.04.023','5мг/мл-5,0',1,1,0.2),(547,0,45,'15.06.018','10мг/мл-15,0',1,1,0.5),(548,0,45,'05.01.025','40мг/мл-2,0',4,10,0.2),(549,0,45,'08.02.082','125мг/мл-2,0',4,10,0.3),(550,0,45,'09.01.061','<>',13,30,1),(551,0,45,'19.01.001','100мг/мл-2,0',4,10,0.4),(552,0,45,'19.01.007','50мг/мл-5,0',1,1,0.7),(553,0,45,'20.01.137','200мг/мл-5,0',1,1,0.7),(554,0,45,'20.01.139','10мг/мл-5,0',1,1,0.2),(555,0,46,'15.06.018','5мг/мл-15,0',1,1,0.05),(556,0,47,'01.02.034','20мг/мл-5,0',1,1,0.1),(557,0,47,'05.01.193','2,5мг/мл-10,0',1,1,0.2),(558,0,47,'15.06.018','5мг/мл-15,0',1,1,0.1),(559,0,48,'01.02.034','20мг/мл-5,0',1,1,0.1),(560,0,48,'05.01.193','2,5мг/мл-10,0',1,1,0.5),(561,0,48,'11.01.049','2мг/мл-10,0',8,1,0.5),(562,0,48,'13.01.021','5мг/мл-3,0',8,1,0.5),(563,0,48,'15.06.018','5мг/мл-15,0',1,1,0.1),(564,0,48,'02.02.033','1мг/мл-5,0',1,1,0.4),(565,0,48,'03.01.037','100мг',13,1,0.5),(566,0,48,'03.01.070','25мг',13,1,0.2),(567,0,48,'09.01.061','<>',13,8,0.5),(568,0,48,'13.01.040','4мг/мл-1,0',4,1,0.4),(569,0,49,'01.02.034','20мг/мл-5,0',1,1,0.4),(570,0,49,'05.01.193','2,5мг/мл-10,0',1,1,0.7),(571,0,49,'15.06.018','5мг/мл-15,0',1,1,0.1),(572,0,49,'05.01.170','10мг/мл-3,0',8,1,0.5),(573,0,49,'13.01.040','4мг/мл-2,0',4,5,0.8),(574,0,50,'01.02.034','20мг/мл-5,0',1,1,0.5),(575,0,50,'05.01.193','2,5мг/мл-10,0',1,1,0.5),(576,0,50,'11.01.049','2мг/мл-10,0',8,1,1),(577,0,50,'15.06.018','5мг/мл-15,0',1,1,0.1),(578,0,50,'15.06.024','15,0',1,1,0.4),(579,0,51,'01.02.034','20мг/мл-5,0',1,1,0.3),(580,0,51,'13.01.040','4мг/мл-1,0',4,1,0.7),(581,0,51,'15.04.023','5мг/мл-5,0',1,1,0.5),(582,0,51,'15.06.018','10мг/мл-15,0',1,1,0.5),(583,0,51,'04.09.016','<>',13,78,0.6),(584,0,51,'04.09.029','25мг',13,78,0.6),(585,0,51,'08.02.018','5000ЕД/мл-5,0',4,8,0.5),(586,0,51,'08.02.082','125мг/мл-2,0',4,24,0.8),(587,0,51,'09.01.061','<>',13,78,0.8),(588,0,51,'14.04.003','250мг',13,10,0.5),(589,0,51,'17.01.001','24мг/мл-10,0',4,10,0.4),(591,0,51,'20.01.139','10мг/мл-1,0',4,10,0.9),(592,0,52,'01.02.034','20мг/мл-5,0',1,1,0.3),(593,0,52,'15.06.018','10мг/мл-15,0',1,1,0.5),(594,0,52,'08.02.082','125мг/мл-2,0',4,12,0.8),(595,0,52,'09.01.061','<>',13,30,0.8),(596,0,53,'01.02.034','20мг/мл-5,0',1,1,0.4),(597,0,53,'05.01.163','200мг/мл-5,0',1,1,0.5),(598,0,53,'11.01.049','20мг',13,1,0.5),(599,0,53,'15.06.008','<>',1,1,1),(600,0,53,'19.01.007','50мг/мл-5,0',1,1,1),(601,0,54,'05.01.163','200мг/мл-5,0',1,1,0.5),(602,0,54,'05.01.193','2,5мг/мл-10,0',1,1,0.5),(603,0,54,'02.02.033','1мг/мл-5,0',1,1,0.3),(604,0,54,'19.01.007','50мг/мл-5,0',1,1,0.7),(605,0,55,'05.01.163','200мг/мл-5,0',1,1,0.5),(606,0,55,'11.01.049','2мг/мл-10,0',8,1,0.5),(607,0,55,'15.04.020','10мг/мл-5,0',1,1,0.05),(608,0,55,'15.04.023','2,5мг/мл-5,0',1,1,0.7),(609,0,55,'15.06.018','5мг/мл-15,0',1,1,1),(610,0,55,'02.02.033','1мг/мл-5,0',1,1,0.3),(611,0,55,'05.01.193','2,5мг/мл-10,0',1,1,0.5),(612,0,55,'05.01.236','3мг/мл-5,0',1,1,1),(613,0,55,'08.02.082','125мг/мл-2,0',4,8,1),(614,0,55,'19.01.001','100мг/мл-2,0',4,6,1),(615,0,55,'19.01.007','50мг/мл-5,0',1,1,0.7),(616,0,56,'01.02.034','20мг/мл-5,0',1,1,0.5),(617,0,56,'11.01.049','2мг/мл-10,0',8,1,0.5),(618,0,56,'15.06.018','5мг/мл-15,0',1,1,0.1),(619,0,56,'15.06.024','15,0',1,1,0.4),(620,0,57,'02.02.012','50мг',13,30,0.8),(621,0,57,'08.02.015','2,5мг',13,60,0.1),(622,0,57,'08.02.042','75мг',13,30,0.1),(623,0,57,'08.05.003','10мг',13,30,0.5),(624,0,57,'08.05.029','20мг',13,30,0.5),(625,0,57,'09.01.048','0,4мг/доза-10,0 (200доз)',12,1,0.5),(626,0,57,'09.02.024','80мг',13,60,0.2),(627,0,57,'09.02.040','50мг',13,60,0.2),(628,0,57,'09.03.001','5мг',13,30,0.6),(629,0,57,'09.03.006','20мг',13,30,0.2),(630,0,57,'09.03.013','80мг',13,60,0.2),(631,0,57,'09.03.037','180мг',13,60,0.4),(632,0,57,'09.03.040','1,5мг',13,30,0.5),(633,0,57,'09.03.063','50мг',13,30,0.3),(634,0,57,'09.03.078','5мг',13,60,0.2),(635,0,57,'09.03.084','10мг',13,60,0.2),(636,0,57,'09.03.090','4мг',13,30,0.2),(637,0,57,'09.03.138','10мг',13,60,0.2),(638,0,57,'09.03.140','22,5(10+12,5)мг',13,60,0.3),(639,0,57,'09.04.006','5мг',13,30,0.3),(641,0,57,'14.04.014','25мг',13,30,0.1),(642,0,57,'14.04.045','50мг',13,30,0.2),(643,0,57,'14.04.054','40мг',13,10,0.2),(645,0,57,'18.02.003','50мг/мл-200,0',4,5,0.2),(646,0,59,'13.05.039','300мг',13,20,0.3),(648,0,59,'19.01.013','2,0',4,10,0.7),(649,0,59,'20.01.121','40мг/мл-5,0',4,20,0.9),(650,0,59,'18.02.016','9мг/мл-250,0',4,10,1),(651,0,60,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(652,0,60,'04.09.031','50мг/мл-5,0',4,10,0.5),(653,0,60,'19.02.039','10,0',4,10,0.9),(654,0,60,'17.01.001','24мг/мл-10,0',4,10,0.3),(655,0,60,'02.02.012','100мг',13,12,0.6),(657,0,60,'04.09.015','200мг/мл-5,0',4,10,0.5),(658,0,60,'20.01.149','100мг/мл-5,0',4,10,0.5),(659,0,60,'08.02.015','2,5мг',13,30,0.3),(660,0,60,'08.02.042','75мг',13,13,0.1),(661,0,60,'08.05.003','10мг',13,12,0.5),(662,0,60,'08.05.029','20мг',13,12,0.01),(663,0,60,'09.01.070','35мг',13,24,0.1),(664,0,60,'09.02.024','80мг',13,36,0.3),(665,0,60,'09.02.040','50мг',13,12,0.4),(666,0,60,'09.03.001','5мг',13,12,0.1),(667,0,60,'09.03.006','20мг',13,12,0.1),(668,0,60,'09.03.013','80мг',13,48,0.1),(669,0,60,'09.03.037','180мг',13,12,0.2),(670,0,60,'09.03.040','1,5мг',13,12,0.3),(671,0,60,'09.03.063','50мг',13,12,0.2),(672,0,60,'09.03.075','0,2мг',13,12,0.2),(673,0,60,'09.03.078','5мг',13,12,0.3),(674,0,60,'09.03.084','10мг',13,12,0.2),(675,0,60,'09.03.090','4мг',13,12,0.5),(676,0,60,'09.03.138','10мг',13,24,0.1),(677,0,60,'09.03.140','22,5(10+12,5)мг',13,12,0.1),(678,0,60,'14.04.014','25мг',13,12,0.5),(679,0,60,'14.04.045','50мг',13,24,0.3),(680,0,60,'14.04.054','40мг',13,7,0.1),(682,0,60,'18.02.016','9мг/мл-200,0',4,10,0.8),(683,0,83,'02.02.012','100мг',13,21,0.5),(684,0,83,'08.02.015','5мг',13,21,0.2),(685,0,83,'08.02.042','75мг',13,21,0.2),(686,0,84,'02.02.012','300мг',13,7,0.5),(687,0,84,'08.02.015','5мг',13,7,0.5),(688,0,84,'08.05.003','20мг',13,7,0.2),(689,0,84,'08.05.029','20мг',13,7,0.1),(690,0,84,'09.02.003','200мг',13,17,0.2),(691,0,84,'09.02.005','50мг',13,14,0.1),(692,0,84,'09.02.024','40мг',13,21,0.2),(693,0,84,'09.02.040','50мг',13,14,0.5),(695,0,84,'09.02.063','160мг',13,14,0.1),(696,0,60,'18.02.003','50мг/мл-200,0',4,10,0.2),(697,0,61,'11.01.056','950мг/мл-100,0',8,1,1),(698,0,61,'19.02.039','10,0',4,10,0.9),(699,0,61,'09.01.048','0,4мг/доза-10,0 (200доз)',12,1,0.9),(700,0,61,'17.01.001','24мг/мл-10,0',4,10,0.3),(701,0,61,'02.02.012','100мг',13,17,0.6),(703,0,61,'20.01.149','100мг/мл-5,0',4,10,0.5),(704,0,61,'08.02.015','2,5мг',13,34,0.8),(705,0,61,'08.02.042','75мг',13,18,0.4),(706,0,61,'08.05.003','10мг',13,17,0.5),(707,0,61,'08.05.029','20мг',13,17,0.5),(708,0,61,'09.01.070','35мг',13,34,0.8),(709,0,61,'09.02.024','80мг',13,51,0.15),(710,0,61,'09.02.040','50мг',13,17,0.2),(711,0,61,'09.03.001','5мг',13,17,0.1),(712,0,61,'09.03.006','20мг',13,17,0.1),(713,0,61,'09.03.013','80мг',13,68,0.1),(714,0,61,'09.03.037','180мг',13,17,0.2),(715,0,61,'09.03.063','50мг',13,17,0.2),(716,0,61,'09.03.075','0,2мг',13,17,0.2),(717,0,61,'09.03.078','5мг',13,17,0.1),(718,0,61,'09.03.084','20мг',13,17,0.1),(719,0,61,'09.03.090','4мг',13,17,0.5),(720,0,61,'09.03.138','10мг',13,34,0.1),(721,0,61,'09.03.140','22,5(10+12,5)мг',13,17,0.1),(722,0,61,'14.04.014','25мг',13,17,0.1),(723,0,61,'14.04.045','50мг',13,34,0.2),(724,0,61,'18.02.016','9мг/мл-200,0',4,10,0.9),(725,0,61,'18.02.003','50мг/мл-200,0',4,10,0.5),(726,0,61,'08.02.072','30мг',13,17,0.2),(728,0,61,'09.01.022','20мг',13,34,0.8),(729,0,61,'09.04.013','0,25мг/мл-1,0',4,10,0.3),(731,0,61,'04.02.133','60мг',13,17,0.4),(732,0,61,'09.04.006','10мг',13,17,0.2),(733,0,62,'02.02.012','50мг',13,5,0.6),(734,0,62,'20.01.129','20,0',13,30,0.8),(735,0,62,'09.01.018','500мг',13,20,0.9),(736,0,62,'09.01.061','<>',13,30,0.9),(737,0,62,'20.01.104','300мг',13,50,0.5),(738,0,63,'20.01.005','0,02мг',4,10,0.9),(739,0,63,'02.02.012','50мг',13,12,0.6),(740,0,63,'08.03.009','400,0',4,10,0.9),(741,0,63,'19.01.033','10мг/мл-1,0',4,20,0.8),(742,0,63,'19.01.018','<>',13,14,0.8),(743,0,63,'08.02.029','5мг/мл-2,0',4,20,0.3),(744,0,63,'20.01.080','20мг/мл-5,0',4,10,0.9),(745,0,63,'12.02.021','20мг/мл-2,0',4,10,0.9),(746,0,63,'20.01.121','40мг/мл-5,0',4,20,0.9),(747,0,64,'11.01.056','950мг/мл-100,0',8,1,1),(748,0,64,'08.02.029','75мг',13,12,0.5),(749,0,64,'20.01.080','20мг/мл-5,0',4,10,0.5),(750,0,1257,'08.02.042','75мг',13,180,0.1),(751,0,1257,'09.03.001','10мг',13,180,0.2),(752,0,1257,'09.03.128','10мг',13,180,0.1),(753,0,1257,'08.02.015','2,5мг',13,360,0.1),(754,0,1257,'09.02.040','100мг',13,360,0.2),(755,0,1257,'09.02.005','50мг',13,180,0.2),(756,0,1257,'09.03.006','20мг',13,180,0.1),(757,0,1257,'09.03.064','62,5(50+12,5)мг',13,180,0.1),(758,0,1257,'09.03.061','10мг',13,90,0.1),(759,0,1257,'14.04.045','50мг',13,180,0.1),(760,0,1257,'09.03.097','1мг',13,360,0.1),(761,0,1257,'09.03.040','1,5мг',13,180,0.2),(762,0,1257,'09.03.092','2,625(2+0,625)мг',13,180,0.1),(763,0,1257,'08.05.003','10мг',13,180,0.2),(764,0,1257,'08.05.029','20мг',13,180,0.2),(765,0,1257,'09.03.138','10мг',13,360,0.2),(766,0,1257,'02.02.012','100мг',13,180,0.5),(767,0,1258,'09.03.099','5мг',13,360,0.1),(768,0,1258,'09.03.064','62,5(50+12,5)мг',13,160,0.1),(769,0,1258,'09.03.061','10мг',13,90,0.1),(770,0,1258,'14.04.045','50мг',13,180,0.1),(771,0,1258,'09.03.097','1мг',13,360,0.1),(772,0,1258,'09.03.040','1,5мг',13,180,0.2),(773,0,1258,'09.03.092','2,625(2+0,625)мг',13,180,0.1),(774,0,1258,'08.05.003','10мг',13,360,0.2),(775,0,1258,'08.05.029','20мг',13,180,0.2),(776,0,1258,'09.03.138','10мг',13,180,0.2),(777,0,1258,'19.02.039','<>',13,60,0.01),(778,0,1258,'09.01.022','40мг',13,180,0.1),(779,0,1258,'09.03.140','22,5(10+12,5)мг',13,180,0.2),(780,0,1258,'14.04.014','25мг',13,90,0.1),(781,0,1258,'09.02.024','240мг',13,180,0.2),(782,0,1258,'08.02.042','75мг',13,180,0.1),(783,0,1258,'09.03.001','10мг',13,180,0.2),(784,0,1258,'09.03.128','10мг',13,180,0.1),(785,0,1258,'08.02.015','2,5мг',13,360,0.01),(786,0,1258,'02.02.012','100мг',13,180,0.5),(787,0,1258,'09.03.052','0,075мг',13,360,0.01),(788,0,1258,'09.03.027','1мг',13,180,0.01),(789,0,1258,'09.02.040','100мг',13,180,0.2),(790,0,1258,'09.02.005','50мг',13,180,0.2),(791,0,1258,'09.03.006','20мг',13,180,0.1),(792,0,1258,'09.03.075','0,4мг',13,180,0.05),(793,0,1259,'09.03.013','80мг',13,180,0.05),(794,0,1259,'09.04.006','5мг',13,180,0.1),(795,0,1259,'14.04.054','40мг',13,90,0.15),(796,0,1259,'14.04.045','50мг',13,180,0.1),(797,0,1259,'08.02.015','2,5мг',13,360,0.1),(798,0,1259,'14.04.014','25мг',13,90,0.1),(799,0,1259,'02.02.012','100мг',13,180,0.8),(800,0,1259,'09.03.099','2,5мг',13,180,0.3),(801,0,1259,'09.03.090','4мг',13,360,0.2),(802,0,1259,'09.03.078','5мг',13,180,0.1),(803,0,1259,'09.03.040','1,5мг',13,180,0.2),(804,0,1259,'09.03.037','180мг',13,360,0.1),(805,0,1259,'09.03.140','22,5(10+12,5)мг',13,360,0.2),(806,0,1259,'09.02.040','50мг',13,360,0.1),(807,0,1259,'08.05.003','10мг',13,360,0.3),(808,0,1259,'08.02.042','75мг',13,180,0.1),(809,0,1259,'09.03.001','5мг',13,180,0.2),(810,0,1259,'09.02.024','80мг',13,360,0.2),(811,0,1259,'09.03.063','50мг',13,180,0.05),(812,0,1259,'08.05.029','20мг',13,180,0.3),(813,0,1259,'09.02.005','50мг',13,180,0.2),(814,0,1259,'09.03.006','20мг',13,180,0.1),(815,0,1259,'09.03.061','10мг',13,180,0.1),(816,0,1260,'02.02.012','100мг',13,180,0.8),(817,0,1260,'08.02.042','75мг',13,180,0.1),(818,0,1260,'08.05.003','20мг',13,180,0.4),(819,0,1260,'08.05.029','20мг',13,180,0.4),(820,0,1260,'08.05.032','145мг',13,10,0.1),(821,0,1260,'09.01.020','40мг',13,270,0.5),(822,0,1260,'09.01.022','60мг',13,180,0.5),(823,0,1260,'09.01.070','20мг',13,360,0.5),(824,0,1260,'09.02.005','50мг',13,360,0.1),(825,0,1260,'09.02.024','40мг',13,360,0.1),(827,0,1260,'09.02.040','50мг',13,360,0.2),(828,0,1260,'09.03.001','5мг',13,180,0.1),(829,0,1260,'09.03.048','25мг',13,270,0.05),(830,0,1260,'09.03.050','50мг',13,360,0.05),(831,0,1260,'09.03.090','4мг',13,180,0.1),(832,0,1260,'09.03.092','5,25(4+1,25)мг',13,180,0.1),(833,0,1260,'09.04.006','5мг',13,180,0.2),(834,0,1260,'09.04.015','25мг',13,180,0.2),(835,0,1261,'08.05.003','20мг',13,180,0.4),(836,0,1261,'08.05.029','20мг',13,180,0.4),(837,0,1261,'08.02.015','2,5мг',13,360,0.1),(838,0,1261,'08.05.032','145мг',13,10,0.15),(839,0,1261,'09.03.063','25мг',13,360,0.1),(840,0,1261,'09.03.078','5мг',13,180,0.2),(841,0,1261,'02.02.012','100мг',13,180,0.8),(842,0,1261,'09.03.130','10мг',13,360,0.1),(843,0,1261,'09.03.061','10мг',13,90,0.1),(844,0,1261,'09.01.022','60мг',13,180,0.5),(845,0,1261,'09.03.006','20мг',13,180,0.1),(846,0,1261,'09.02.040','50мг',13,360,0.1),(847,0,1261,'09.02.005','50мг',13,360,0.1),(848,0,1261,'09.04.006','5мг',13,180,0.2),(849,0,1261,'09.02.024','40мг',13,540,0.1),(850,0,1261,'08.02.042','75мг',13,180,0.1),(851,0,1261,'09.01.070','20мг',13,360,0.5),(852,0,1261,'09.03.048','25мг',13,270,0.1),(853,0,1261,'09.03.090','4мг',13,180,0.1),(854,0,1261,'09.03.092','5,25(4+1,25)мг',13,180,0.1),(855,0,1261,'09.03.001','5мг',13,180,0.1),(856,0,1262,'02.02.012','100мг',13,180,0.8),(857,0,1262,'09.03.090','4мг',13,180,0.1),(858,0,1262,'09.01.020','40мг',13,270,0.1),(859,0,1262,'09.02.040','50мг',13,360,0.1),(860,0,1262,'09.02.005','50мг',13,360,0.2),(861,0,1262,'09.04.006','5мг',13,180,0.2),(862,0,1262,'09.02.024','40мг',13,540,0.2),(863,0,1262,'08.02.042','75мг',13,180,0.5),(864,0,1262,'09.01.070','20мг',13,360,0.5),(865,0,1262,'09.03.048','25мг',13,270,0.1),(867,0,1262,'08.02.015','2,5мг',13,180,0.1),(869,0,1262,'08.05.029','20мг',13,180,0.4),(870,0,1262,'08.05.003','20мг',13,180,0.4),(871,0,1262,'08.05.032','145мг',13,10,0.15),(872,0,1263,'09.03.048','25мг',13,360,0.1),(873,0,1263,'09.03.099','5мг',13,360,0.1),(874,0,1263,'09.03.138','10мг',13,360,0.1),(875,0,1263,'09.02.040','50мг',13,360,0.1),(876,0,1263,'09.04.015','25мг',13,360,0.3),(877,0,1263,'09.03.130','10мг',13,360,0.1),(878,0,1263,'09.04.013','0,25мг',13,180,0.3),(879,0,1263,'14.04.045','25мг',13,180,0.1),(880,0,1263,'09.01.070','35мг',13,360,0.2),(881,0,1263,'19.02.039','<>',13,90,0.03),(882,0,1263,'14.04.054','40мг',13,60,0.1),(883,0,1263,'09.03.090','4мг',13,180,0.2),(884,0,1263,'09.03.013','80мг',13,720,0.05),(885,0,1263,'14.04.014','25мг',13,90,0.2),(886,0,1263,'09.03.040','1,5мг',13,180,0.3),(887,0,1263,'08.02.015','2,5мг',13,360,0.1),(888,0,1263,'08.02.042','75мг',13,180,0.1),(889,0,1263,'08.05.029','20мг',13,180,0.1),(890,0,1263,'08.05.003','20мг',13,180,0.1),(891,0,1263,'09.01.022','20мг',13,360,0.3),(892,0,1263,'09.03.061','10мг',13,180,0.1),(893,0,1263,'09.03.063','50мг',13,180,0.05),(894,0,1263,'09.04.006','10мг',13,180,0.1),(895,0,1263,'09.03.078','5мг',13,180,0.1),(896,0,1263,'02.02.012','100мг',13,180,0.4),(897,0,1270,'02.02.012','100мг',13,30,0.5),(898,0,1270,'08.02.015','2,5мг',13,30,0.1),(899,0,1270,'09.02.003','200мг',13,30,0.3),(900,0,1270,'09.02.005','50мг',13,60,0.2),(901,0,1270,'09.02.024','40мг',13,90,0.2),(902,0,1270,'09.02.040','50мг',13,60,0.2),(903,0,1271,'09.02.003','200мг',13,60,0.2),(904,0,1271,'09.02.005','50мг',13,60,0.2),(905,0,1271,'09.02.040','100мг',13,30,0.2),(906,0,1271,'09.03.063','25мг',13,30,0.1),(907,0,1271,'09.03.099','5мг',13,30,0.1),(908,0,1271,'09.03.138','10мг',13,30,0.1),(909,0,1285,'09.01.048','0,5мг',6,3,0.8),(910,0,1285,'09.02.003','150мг-3,0',4,1,0.2),(911,0,1285,'09.02.013','1мг/мл-1,0',4,3,0.1),(912,0,1285,'09.03.052','0,1мг/мл-1,0',4,1,0.1),(913,0,1285,'09.03.138','1,25мг/мл-1,0',4,3,0.15),(914,0,1285,'09.05.009','40мг/мл-5,0',4,1,0.1),(915,0,1285,'13.01.098','30мг/мл-1,0',4,4,0.2),(916,0,1285,'14.04.054','10мг/мл-2,0',4,2,0.2),(917,0,1285,'18.02.016','9мг/мл-250,0',4,1,0.3),(919,0,1285,'20.01.003','1мг/мл-1,0',4,3,0.1),(920,0,1285,'20.01.128','10мг/мл-1,0                             ',4,3,0.1),(923,0,80,'09.04.006','5мг',13,30,0.2),(924,0,81,'05.01.017','2400000МЕ',4,8,1),(925,0,82,'02.02.012','100мг',13,30,0.4),(926,0,82,'08.02.015','2,5мг',13,60,0.1),(927,0,82,'08.02.042','75мг',13,30,0.1),(928,0,82,'08.05.003','20мг',13,30,0.1),(929,0,82,'08.05.029','20мг',13,30,0.1),(930,0,82,'09.01.022','20мг',13,60,0.3),(931,0,82,'09.01.070','35мг',13,60,0.2),(932,0,82,'09.02.005','50мг',13,15,0.1),(933,0,82,'09.02.040','25мг',13,30,0.1),(934,0,82,'09.03.013','80мг',13,60,0.5),(935,0,82,'09.03.040','1,5мг',13,30,0.3),(936,0,82,'09.03.048','25мг',13,60,0.1),(937,0,82,'09.03.061','10мг',13,30,0.1),(938,0,82,'09.03.063','50мг',13,30,0.5),(939,0,82,'09.03.090','4мг',13,30,0.1),(940,0,82,'09.03.099','2,5мг',13,60,0.1),(941,0,82,'09.03.138','2,5мг',13,60,0.1),(943,0,82,'09.03.140','22,5(10+12,5)мг',13,30,0.2),(944,0,82,'09.04.006','2,5мг',13,30,0.1),(945,0,82,'09.04.013','0,25мг',13,30,0.3),(946,0,82,'09.04.015','6,25мг',13,30,0.3),(947,0,82,'14.04.014','25мг',13,15,0.3),(948,0,82,'14.04.045','25мг',13,30,0.1),(949,0,82,'14.04.054','40мг',13,8,0.1),(950,0,82,'19.02.039','<>',13,90,0.02),(951,0,83,'08.05.003','20мг',13,21,0.2),(952,0,83,'08.05.029','20мг',13,21,0.2),(953,0,83,'09.02.003','200мг',13,21,0.01),(954,0,83,'09.02.005','50мг',13,63,0.15),(955,0,83,'09.02.024','40мг',13,63,0.2),(956,0,83,'09.02.040','100мг',13,21,0.25),(957,0,83,'09.03.037','90мг',13,63,0.15),(958,0,83,'09.04.013','0,25мг',13,21,0.1),(959,0,84,'09.03.037','90мг',13,21,0.1),(960,0,84,'09.04.013','0,25мг',13,7,0.1),(961,0,84,'09.02.026','100мг',13,7,0.1),(962,0,84,'09.02.028','<>',13,1,0.1),(963,0,64,'09.02.024','80мг',13,36,0.8),(964,0,64,'13.01.098','5мг',13,40,0.3),(965,0,64,'13.01.125','4мг',13,40,0.3),(966,0,64,'17.01.009','0,2мг/доза (100доз)',12,1,0.2),(967,0,64,'13.01.040','4мг/мл-1,0',4,20,0.4),(968,0,64,'17.01.006','0,05мг/доза (200доз)',12,1,0.2),(969,0,64,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(970,0,64,'17.01.039','200мг',13,28,0.4),(971,0,64,'17.01.047','0,1мг/доза-200доз (10,0)',12,1,0.1),(972,0,64,'17.01.051','0,012мг',12,30,0.1),(973,0,64,'17.01.017','1мг/мл-20,0',12,10,0.5),(974,0,64,'17.01.016','0,25мг/мл-20,0',12,10,0.2),(975,0,64,'17.01.001','24мг/мл-10,0',4,10,1),(976,0,64,'17.02.003','15мг-2,0 (100,0)',12,10,0.2),(977,0,64,'17.02.005','100мг/мл-3,0',4,10,0.2),(978,0,64,'19.01.001','50мг/мл-1,0',4,10,0.2),(979,0,64,'19.01.005','500мг/мл-200мг',13,24,0.8),(980,0,64,'20.01.071','300мг/мл-10,0',4,5,0.3),(981,0,64,'12.01.046','20мг',13,24,0.5),(982,0,64,'19.02.037','<>',13,12,0.5),(983,0,64,'19.01.030','<>',13,12,0.2),(985,0,64,'17.01.010','0,0845(0,08+0,0045)мг/доза (60доз)',12,1,0.3),(986,0,64,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.3),(987,0,64,'17.01.045','0,018мг',12,30,0.1),(988,0,1289,'19.01.005','500мг/мл-200мг',13,14,0.5),(989,0,1289,'19.01.018','<>',13,14,0.5),(990,0,1291,'09.05.030','10,0',2,1,0.3),(991,0,1291,'13.01.089','0,05мг (120доз)',2,1,0.2),(992,0,1291,'15.06.010','0,5мг/мл-10,0',2,1,0.2),(993,0,1291,'17.02.049','0,5мг/мл-10,0',2,1,0.3),(994,0,1291,'20.01.003','1мг/мл-1,0',4,1,0.2),(997,0,64,'18.02.002','500,0',4,10,0.1),(998,0,64,'18.02.003','100мг/мл-500,0',4,10,0.1),(999,0,64,'18.02.016','9мг/мл-400,0',4,10,0.8),(1000,0,64,'19.02.039','10,0',4,10,0.9),(1001,0,65,'11.01.056','950мг/мл-100,0',8,1,1),(1002,0,65,'05.01.003','500мг',13,3,0.3),(1003,0,65,'05.01.009','625(500+125)мг',13,14,0.3),(1004,0,65,'05.01.061','500мг',13,10,0.2),(1005,0,65,'17.01.006','0,05мг/доза (200доз)',12,1,0.4),(1006,0,65,'17.01.016','0,02мг/доза-200доз (10,0)',12,1,0.1),(1007,0,65,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.3),(1008,0,65,'17.01.017','10,0 (200доз)',12,1,0.1),(1009,0,65,'09.02.024','240мг',13,12,0.8),(1010,0,65,'17.01.045','0,018мг',12,10,0.2),(1011,0,65,'17.01.039','200мг',13,20,0.5),(1012,0,65,'17.01.001','24мг/мл-10,0',4,10,1),(1013,0,65,'17.02.003','15мг-2,0 (100,0)',12,1,0.3),(1014,0,65,'19.01.001','50мг/мл-1,0',4,10,0.5),(1015,0,65,'19.01.018','<>',13,12,0.5),(1016,0,65,'13.01.098','5мг',13,20,0.2),(1017,0,65,'13.01.125','4мг',13,20,0.2),(1018,0,65,'13.01.040','4мг/мл-1,0',4,20,0.3),(1019,0,65,'17.02.005','600мг',13,10,0.2),(1020,0,65,'17.01.010','0,0845(0,08+0,0045)мг/доза (60доз)',12,1,0.3),(1021,0,65,'18.02.002','500,0',4,10,0.1),(1022,0,65,'18.02.003','100мг/мл-500,0',4,10,0.1),(1023,0,65,'18.02.016','9мг/мл-400,0',4,10,0.8),(1024,0,1302,'05.01.003','500мг',13,3,0.2),(1025,0,1302,'05.01.008','500мг',13,30,0.3),(1026,0,1302,'05.01.009','1000(875+125)мг',13,20,0.1),(1027,0,1302,'05.01.047','500мг',13,7,0.1),(1028,0,1302,'05.01.061','500мг',13,7,0.1),(1029,0,1302,'05.01.078','400мг',13,7,0.1),(1030,0,1302,'05.01.231','1000мг',4,10,0.2),(1031,0,1302,'17.01.001','24мг/мл-10,0',4,5,0.05),(1032,0,1302,'17.01.039','300мг',13,14,0.3),(1033,0,1302,'17.02.003','3мг/мл-5,0 (100,0)',13,2,0.7),(1034,0,1302,'17.02.005','600мг',13,14,0.3),(1035,0,1303,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,1,0.1),(1036,0,1303,'13.01.098','25мг-1,0',4,4,0.6),(1037,0,65,'17.01.009','0,5мг/мл-2,0',12,10,0.4),(1038,0,65,'05.01.078','400мг',13,5,0.2),(1041,0,66,'05.01.003','500мг',13,5,0.2),(1042,0,66,'05.01.009','1000(875+125)мг',13,14,0.2),(1043,0,66,'05.01.061','500мг',13,7,0.2),(1044,0,66,'05.01.008','500мг',13,28,0.2),(1046,0,66,'05.01.047','500мг',13,14,0.1),(1047,0,66,'05.08.007','5доз',13,45,0.4),(1048,0,66,'12.04.020','30,0',13,40,0.05),(1050,0,66,'17.01.017','10,0 (200доз)',12,1,0.5),(1051,0,66,'17.01.039','200мг',13,30,0.2),(1053,0,66,'17.01.016','0,25мг/мл-20,0',12,1,0.2),(1054,0,66,'17.01.001','24мг/мл-10,0',4,10,0.6),(1056,0,66,'13.01.040','4мг/мл-1,0',4,20,0.5),(1057,0,66,'13.01.098','5мг',13,40,0.1),(1058,0,66,'13.01.125','4мг',13,40,0.1),(1059,0,66,'17.01.009','0,5мг/мл-2,0',12,10,0.3),(1060,0,66,'17.02.003','15мг-2,0 (100,0)',12,1,0.3),(1062,0,66,'17.02.005','600мг',13,10,0.3),(1064,0,66,'19.01.001','50мг',13,30,0.3),(1066,0,66,'19.01.018','<>',13,30,0.3),(1067,0,66,'19.02.010','100мг/мл-5,0',4,10,0.2),(1068,0,66,'19.02.039','10,0',4,10,0.7),(1069,0,66,'18.02.002','500,0',4,10,0.1),(1070,0,66,'18.02.003','100мг/мл-500,0',4,10,0.1),(1071,0,66,'18.02.016','9мг/мл-400,0',4,10,0.8),(1072,0,67,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(1073,0,67,'17.01.059','5мг (112доз)',12,1,0.1),(1074,0,67,'13.01.125','4мг',13,20,0.2),(1075,0,67,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(1076,0,67,'13.01.098','5мг',13,20,0.2),(1077,0,67,'13.01.040','4мг/мл-1,0',4,20,0.6),(1078,0,67,'17.01.006','0,05мг/доза (200доз)',12,1,0.2),(1079,0,67,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.3),(1080,0,67,'17.01.039','200мг',13,24,0.4),(1081,0,67,'17.01.051','0,012мг',12,30,0.1),(1082,0,67,'17.01.016','0,25мг/мл-20,0',12,1,0.4),(1083,0,67,'17.01.001','24мг/мл-10,0',4,10,1),(1084,0,67,'19.02.039','10,0',4,10,1),(1085,0,67,'17.01.009','0,2мг/доза (100доз)',12,1,0.2),(1086,0,67,'17.01.017','10,0 (200доз)',12,1,0.5),(1087,0,67,'17.01.047','1мг/мл-20,0',4,1,0.1),(1088,0,67,'17.01.010','0,0845(0,08+0,0045)мг/доза (60доз)',12,1,0.5),(1090,0,67,'18.02.002','500,0',4,10,0.3),(1091,0,67,'18.02.003','100мг/мл-500,0',4,10,0.2),(1092,0,67,'18.02.016','9мг/мл-400,0',4,10,0.5),(1094,0,67,'12.01.046','20мг',13,24,0.2),(1095,0,68,'06.03.006','4мг',4,1,1),(1096,0,68,'18.02.016','9мг/мл-100,0',4,7,1),(1097,0,68,'07.01.013','200МЕ/доза (14доз)',4,7,1),(1098,0,69,'05.01.008','250мг',13,112,0.1),(1099,0,69,'05.01.003','500мг',13,3,0.1),(1100,0,69,'05.01.233','250мг',13,56,0.3),(1101,0,69,'05.01.009','375(250+125)мг',13,70,0.3),(1102,0,69,'05.01.190','50мг',13,80,0.3),(1103,0,69,'05.01.087','50мг',13,50,0.3),(1104,0,69,'05.05.032','250мг',13,60,0.1),(1105,0,69,'05.01.236','250мг',13,56,0.4),(1106,0,69,'05.03.006','200мг',13,40,0.2),(1107,0,69,'05.03.008','450мг',13,60,0.6),(1108,0,69,'05.03.029','100мг',13,30,0.2),(1109,0,69,'05.03.045','200мг',13,240,0.1),(1110,0,69,'05.03.043','0,36мг/мл-0,5',4,4,0.1),(1111,0,69,'05.04.037','50мг',13,28,0.1),(1112,0,69,'05.04.012','100мг',13,10,0.1),(1113,0,69,'13.01.098','5мг',13,180,0.5),(1114,0,69,'13.01.082','4мг',13,180,0.5),(1115,0,69,'14.02.007','250мг',13,240,0.5),(1116,0,69,'06.01.001','50мг',13,90,0.1),(1117,0,69,'14.02.012','100мг/мл-50,0',13,4,0.4),(1118,0,69,'14.02.011','1мг',13,300,0.6),(1119,0,69,'14.02.010','1мг',13,100,0.1),(1120,0,69,'14.02.014','0,25мг',13,120,0.2),(1121,0,69,'09.03.130','10мг',13,60,0.3),(1122,0,69,'09.03.090','4мг',13,30,0.3),(1123,0,69,'09.03.138','10мг',13,120,0.4),(1124,0,69,'09.03.063','50мг',13,30,0.2),(1125,0,69,'09.02.040','100мг',13,90,0.3),(1126,0,69,'09.04.006','10мг',13,30,0.3),(1127,0,69,'09.03.001','5мг',13,60,0.4),(1128,0,69,'09.03.128','5мг',13,60,0.2),(1129,0,69,'09.02.024','40мг',13,90,0.1),(1130,0,69,'09.03.037','90мг',13,60,0.2),(1131,0,69,'09.03.084','20мг',13,60,0.1),(1132,0,69,'09.03.075','0,2мг',13,60,0.1),(1133,0,69,'09.01.020','10мг',13,90,0.2),(1135,0,69,'19.02.039','<>',13,30,0.2),(1136,0,69,'07.01.002','0,00025мг',13,90,0.3),(1137,0,69,'07.01.013','200МЕ/доза',2,2,0.1),(1138,0,69,'07.01.016','0,00025мг',13,30,0.3),(1139,0,69,'12.01.002','250,0',13,6,0.3),(1140,0,69,'12.01.046','20мг',13,56,0.3),(1141,0,69,'12.01.062','20мг',13,56,0.3),(1143,0,69,'12.06.009','35мг',13,60,0.2),(1144,0,69,'12.03.005','150мг',13,120,0.3),(1145,0,69,'08.02.064','250мг',13,30,0.2),(1146,0,69,'20.01.080','100мг',13,360,0.3),(1147,0,69,'08.02.042','75мг',13,30,0.1),(1148,0,69,'02.02.012','100мг',13,30,0.2),(1149,0,69,'08.05.029','20мг',13,60,0.1),(1150,0,69,'08.01.051','2000ЕД-0,5',4,8,0.1),(1151,0,69,'08.01.052','2000МЕ-1,0',4,8,0.1),(1152,0,69,'08.01.010','20мг/мл-5,0',4,4,0.1),(1153,0,69,'02.03.001','100мг',13,60,0.3),(1156,0,69,'14.02.008','360мг',13,120,0.5),(1710,0,57,'18.02.006','40мг/мл-10,0',4,5,0.2),(1711,0,57,'18.02.016','9мг/мл-200,0',4,5,0.3),(1712,0,57,'19.02.038','250мг/мл-5,0',4,5,0.2),(1713,0,58,'02.02.012','100мг',13,30,0.8),(1714,0,58,'08.02.015','2,5мг',13,60,0.1),(1715,0,58,'08.02.042','75мг',13,30,0.1),(1716,0,58,'08.05.003','20мг',13,30,0.5),(1717,0,58,'08.05.029','40мг',13,30,0.5),(1718,0,58,'09.01.020','40мг',13,60,0.2),(1719,0,58,'09.01.022','40мг',13,60,0.7),(1720,0,58,'09.01.038','2мг',13,60,0.1),(1722,0,1240,'12.01.046','20мг',13,30,0.2),(1724,0,1240,'14.04.014','25мг',13,60,0.2),(1725,0,1240,'14.04.045','25мг',13,30,0.7),(1726,0,1240,'14.04.054','40мг',13,10,0.1),(1728,0,1240,'18.02.003','100мг/мл-500,0',4,20,0.3),(1729,0,1240,'18.02.006','40мг/мл-10,0',4,20,0.3),(1730,0,1240,'18.02.016','9мг/мл-200,0',4,20,0.3),(1731,0,1240,'19.02.038','250мг/мл-5,0',4,10,0.3),(1732,0,1241,'01.03.020','0,5мг/мл-1,0',4,10,0.3),(1733,0,1241,'02.02.033','50мг',13,20,0.3),(1734,0,1241,'02.02.059','15мг',13,10,0.4),(1735,0,1241,'04.01.016','200мг',13,30,0.3),(1736,0,1241,'04.01.067','2мг',13,90,0.5),(1737,0,1241,'04.02.108','1мг',13,30,0.2),(1738,0,1241,'08.01.048','0,5мг-1,0',4,10,0.5),(1739,0,1241,'09.02.040','50мг',13,30,0.3),(1740,0,1241,'09.03.138','10мг',13,60,0.6),(1741,0,1241,'13.05.005','5мг',13,80,0.2),(1742,0,1241,'13.05.039','12мг/мл-50,0',4,7,0.3),(1743,0,1241,'18.02.016','9мг/мл-200,0',4,7,0.6),(1744,0,1241,'19.01.013','100мг',13,60,0.8),(1745,0,1241,'19.01.017','50мг/мл-1,0',4,10,0.2),(1746,0,1241,'19.01.027','50мг/мл-1,0',4,10,0.2),(1747,0,1241,'19.01.033','10мг/мл-1,0',4,10,0.4),(1748,0,1241,'20.01.080','20мг/мл-5,0',4,7,0.3),(1749,0,1241,'20.01.104','300мг',13,90,0.4),(1750,0,1242,'02.02.033','25мг-3,0',4,5,0.4),(1751,0,1242,'02.02.059','15мг',13,10,0.6),(1753,0,1242,'04.03.003','25мг',13,20,0.1),(1754,0,1242,'04.09.015','200мг/мл-5,0',4,5,0.2),(1755,0,1242,'09.02.040','50мг',13,28,0.2),(1756,0,1242,'09.03.138','10мг',13,56,0.2),(1757,0,1242,'12.01.046','20мг',13,10,0.3),(1758,0,1242,'13.01.040','4мг/мл-1,0',4,5,0.3),(1759,0,1242,'18.02.016','9мг/мл-200,0',4,5,0.6),(1760,0,1242,'19.01.013','100мг',13,56,0.8),(1761,0,1242,'19.01.027','50мг/мл-1,0',4,10,0.3),(1762,0,1242,'20.01.080','20мг/мл-5,0',4,5,0.3),(1763,0,1242,'20.01.104','300мг',13,80,0.5),(1764,0,1243,'04.01.022','125(100+25)мг',13,50,0.3),(1766,0,1243,'04.03.055','40мг',13,20,0.4),(1767,0,1243,'04.09.008','5мг/мл-2,0',4,7,0.3),(1768,0,1243,'04.09.015','200мг/мл-5,0',4,10,0.4),(1770,0,1243,'09.02.040','50мг',13,20,0.2),(1771,0,1243,'09.03.001','5мг',13,20,0.2),(1772,0,1243,'09.03.040','2,5мг',13,20,0.3),(1773,0,1243,'09.03.138','10мг',13,40,0.2),(1774,0,1243,'17.01.001','24мг/мл-10,0',4,7,0.3),(1775,0,1243,'18.02.016','9мг/мл-200,0',4,7,0.8),(1776,0,1243,'19.01.005','500мг/мл-200мг',13,40,0.8),(1777,0,1243,'19.01.017','50мг/мл-1,0',4,10,0.5),(1778,0,1243,'19.01.033','10мг/мл-1,0',4,10,0.2),(1779,0,1243,'19.02.038','250мг/мл-5,0',4,7,0.3),(1780,0,1243,'20.01.080','20мг/мл-5,0',4,7,0.2),(1781,0,1244,'02.02.012','50мг',13,28,0.9),(1783,0,1244,'04.03.055','40мг',13,28,0.3),(1784,0,1244,'04.09.004','16мг',13,60,0.4),(1785,0,1244,'04.09.008','5мг/мл-2,0',4,7,0.2),(1786,0,1244,'04.09.015','200мг/мл-5,0',4,10,0.4),(1787,0,1244,'09.01.038','2мг',13,56,0.3),(1788,0,1244,'09.03.001','5мг',13,28,0.2),(1789,0,1244,'09.03.040','2,5мг',13,28,0.5),(1790,0,1244,'09.03.138','10мг',13,56,0.7),(1792,0,1244,'17.01.001','24мг/мл-10,0',4,7,0.3),(1793,0,1244,'18.02.003','100мг/мл-500,0',4,14,0.5),(1794,0,1244,'18.02.006','40мг/мл-10,0',4,14,0.5),(1795,0,1244,'18.02.016','9мг/мл-200,0',4,14,0.5),(1796,0,1244,'19.01.005','500мг/мл-200мг',13,20,0.8),(1797,0,1244,'19.01.017','50мг/мл-1,0',4,10,0.5),(1798,0,1244,'19.01.033','10мг/мл-1,0',4,10,0.4),(1799,0,1244,'19.02.038','250мг/мл-5,0',4,7,0.2),(1800,0,1245,'02.02.012','50мг',13,25,0.9),(1801,0,1245,'04.01.016','200мг',13,25,0.2),(1802,0,1245,'04.01.022','275(25+250)мг',13,50,0.2),(1805,0,1245,'04.02.101','25мг',13,25,0.3),(1806,0,1245,'04.03.003','25мг',13,25,0.2),(1807,0,1245,'04.03.055','40мг',13,28,0.3),(1808,0,1245,'04.09.004','16мг',13,50,0.3),(1809,0,1245,'04.09.008','5мг',13,75,0.2),(1811,0,1245,'04.09.015','200мг/мл-5,0',4,10,0.4),(1812,0,1245,'09.03.001','5мг',13,20,0.2),(1813,0,1245,'09.03.040','2,5мг',13,20,0.3),(1814,0,1245,'09.03.138','10мг',13,50,0.7),(1815,0,1245,'17.01.001','24мг/мл-10,0',4,7,0.3),(1816,0,1245,'18.02.016','9мг/мл-200,0',4,10,0.4),(1817,0,1245,'19.01.027','50мг/мл-1,0',4,10,0.1),(1818,0,1245,'19.01.033','10мг/мл-1,0',4,10,0.2),(1819,0,1245,'20.01.080','20мг/мл-5,0',4,8,0.2),(1820,0,1245,'20.01.127','20мг/мл-10,0',4,8,0.4),(1821,0,1246,'02.02.033','50мг',13,30,0.3),(1822,0,1246,'02.02.059','7,5мг',13,30,0.3),(1823,0,1246,'04.01.016','200мг',13,90,0.2),(1825,0,1246,'04.03.003','25мг',13,30,0.1),(1826,0,1246,'04.03.055','20мг',13,30,0.4),(1827,0,1246,'04.09.008','5мг',13,90,0.1),(1829,0,1246,'04.09.015','800мг',13,60,0.5),(1831,0,1246,'04.09.021','2мг',13,90,0.3),(1832,0,1246,'09.03.001','5мг',13,30,0.2),(1833,0,1246,'09.03.084','10мг',13,90,0.2),(1834,0,1246,'09.03.138','10мг',13,60,0.5),(1835,0,1246,'12.01.046','20мг',13,30,0.1),(1836,0,1246,'13.07.003','50мг/мл-1,0',4,2,0.3),(1837,0,1246,'14.04.003','250мг',13,15,0.4),(1838,0,1246,'14.04.014','25мг',13,30,0.2),(1839,0,1246,'14.04.045','25мг',13,30,0.3),(1840,0,1246,'17.01.001','24мг/мл-10,0',4,7,0.3),(1841,0,1246,'18.02.016','9мг/мл-200,0',4,10,0.4),(1842,0,1246,'19.01.017','50мг/мл-1,0',4,10,0.2),(1843,0,1246,'19.01.033','10мг/мл-1,0',4,30,0.2),(1844,0,1246,'20.01.080','100мг',13,90,0.2),(1846,0,1247,'01.03.005','8мг',13,50,0.1),(1847,0,1247,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(1848,0,1247,'02.02.033','50мг',13,30,0.3),(1850,0,1247,'02.02.059','7,5мг',13,30,0.3),(1851,0,1247,'04.01.009','300мг',13,70,0.2),(1852,0,1247,'04.01.016','200мг',13,105,0.2),(1854,0,1247,'04.01.053','100мг',13,35,0.3),(1855,0,1247,'04.02.103','50мг',13,140,0.3),(1856,0,1247,'04.03.003','25мг',13,35,0.1),(1857,0,1247,'04.03.046','12,5мг',13,105,0.3),(1858,0,1247,'04.03.055','20мг',13,35,0.4),(1859,0,1247,'04.09.008','5мг',13,105,0.4),(1861,0,1247,'04.09.015','800мг',13,70,0.5),(1863,0,1247,'04.09.033','100мг',13,105,0.5),(1864,0,1247,'09.02.040','25мг',13,70,0.2),(1865,0,1247,'09.03.001','5мг',13,35,0.2),(1866,0,1247,'09.03.040','2,5мг',13,35,0.2),(1867,0,1247,'09.03.084','10мг',13,105,0.3),(1868,0,1247,'09.03.138','10мг',13,70,0.5),(1869,0,1247,'12.01.046','20мг',13,35,0.1),(1870,0,1247,'13.01.046','0,1мг',13,70,0.05),(1871,0,1247,'14.04.014','25мг',13,35,0.2),(1872,0,1247,'14.04.054','10мг/мл-2,0',4,7,0.5),(1873,0,1247,'18.02.016','9мг/мл-200,0',4,10,0.3),(1874,0,1247,'19.01.017','50мг/мл-1,0',4,10,0.1),(1875,0,1247,'20.01.080','100мг',13,105,0.2),(1877,0,1248,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(1878,0,1248,'02.02.033','50мг',13,30,0.2),(1880,0,1248,'02.02.059','7,5мг',13,30,0.2),(1881,0,1248,'04.01.067','2мг',13,135,0.2),(1882,0,1248,'04.03.046','12,5мг',13,135,0.2),(1883,0,1248,'04.09.008','5мг',13,135,0.2),(1885,0,1248,'04.09.015','800мг',13,90,0.4),(1887,0,1248,'04.09.021','2мг',13,135,0.2),(1888,0,1248,'08.01.048','0,5мг-1,0',4,10,0.2),(1889,0,1248,'09.02.040','25мг',13,90,0.2),(1890,0,1248,'09.03.001','5мг',13,45,0.2),(1891,0,1248,'09.03.040','2,5мг',13,45,0.2),(1892,0,1248,'09.03.138','10мг',13,90,0.5),(1893,0,1248,'12.01.046','20мг',13,45,0.1),(1894,0,1248,'12.02.050','2мг/мл-1,0',4,10,0.1),(1895,0,1248,'13.07.003','50мг/мл-1,0',4,2,0.3),(1896,0,1248,'14.04.003','250мг',13,23,0.3),(1897,0,1248,'14.04.014','25мг',13,45,0.2),(1898,0,1248,'14.04.054','40мг',13,10,0.1),(1900,0,1248,'17.01.001','24мг/мл-10,0',4,8,0.2),(1901,0,1248,'18.02.016','9мг/мл-200,0',4,10,0.4),(1902,0,1248,'19.01.017','50мг/мл-1,0',4,10,0.2),(1903,0,1248,'19.01.027','50мг/мл-1,0',4,10,0.1),(1904,0,1248,'19.01.033','10мг/мл-1,0',4,15,0.2),(1905,0,1248,'20.01.080','100мг',13,135,0.4),(1907,0,1249,'01.03.005','8мг',13,40,0.1),(1908,0,1249,'02.02.033','50мг',13,30,0.2),(1910,0,1249,'04.01.009','300мг',13,60,0.2),(1911,0,1249,'04.01.016','200мг',13,90,0.2),(1912,0,1249,'04.01.021','125(100+25)мг',13,120,0.4),(1913,0,1249,'04.01.035','50мг',13,60,0.5),(1914,0,1249,'04.01.053','100мг',13,30,0.3),(1915,0,1249,'04.01.066','100мг',13,60,0.2),(1916,0,1249,'04.01.067','2мг',13,90,0.2),(1917,0,1249,'04.02.031','5мг',13,120,0.3),(1918,0,1249,'04.03.003','25мг',13,30,0.1),(1919,0,1249,'04.03.054','20мг',13,60,0.2),(1920,0,1249,'04.09.008','5мг/мл-2,0',4,5,0.1),(1921,0,1249,'04.09.015','200мг/мл-5,0',4,8,0.1),(1922,0,1249,'04.09.033','100мг',13,90,0.4),(1923,0,1249,'09.03.001','5мг',13,30,0.2),(1924,0,1249,'09.03.084','10мг',13,90,0.2),(1925,0,1249,'09.03.138','10мг',13,60,0.5),(1926,0,1249,'13.01.046','0,01мг/доза',2,1,0.05),(1927,0,1249,'14.04.014','25мг',13,30,0.2),(1928,0,1249,'14.04.045','25мг',13,30,0.3),(1929,0,1249,'14.04.054','40мг',13,4,0.2),(1930,0,1249,'18.02.016','9мг/мл-200,0',4,8,0.2),(1931,0,1249,'19.01.017','50мг/мл-1,0',4,10,0.4),(1932,0,1249,'19.01.033','10мг/мл-1,0',4,30,0.1),(1933,0,1249,'20.01.080','100мг',13,90,0.2),(1935,0,1250,'08.02.029','75мг',13,30,0.4),(1936,0,1250,'09.02.024','80мг',13,80,0.5),(1937,0,1250,'13.01.098','5мг',13,120,0.5),(1938,0,1250,'13.01.125','4мг',13,120,0.5),(1939,0,1250,'14.04.045','50мг',13,30,0.5),(1940,0,1250,'17.01.006','0,1мг/доза (200доз)',12,1,0.3),(1941,0,1250,'17.01.034','0,1мг/доза (200доз)',12,1,0.3),(1942,0,1250,'17.01.039','200мг',13,60,0.3),(1943,0,1250,'17.02.003','75мг',13,30,0.5),(1944,0,1250,'17.02.005','600мг',13,7,0.3),(1945,0,1250,'18.02.016','9мг/мл-200,0',4,10,0.3),(1946,0,1250,'19.01.005','500мг/мл-200мг',13,60,0.8),(1947,0,1250,'20.01.071','300мг/мл-10,0',4,10,0.3),(1948,0,1251,'09.02.024','240мг',13,60,0.3),(1949,0,1251,'17.01.006','0,1мг/доза (200доз)',12,1,0.1),(1950,0,1251,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.1),(1951,0,1251,'17.02.003','75мг',13,30,0.5),(1952,0,1251,'17.02.005','600мг',13,7,0.3),(1953,0,1252,'17.01.039','200мг',13,60,0.5),(1954,0,1252,'17.02.003','75мг',13,30,0.8),(1955,0,1252,'19.01.005','500мг/мл-200мг',13,20,1),(1956,0,1252,'19.01.018','<>',13,40,1),(1957,0,1252,'19.02.010','100мг/мл-5,0',4,20,0.2),(1958,0,1253,'03.01.036','10мг',13,30,0.5),(1959,0,1253,'13.01.040','4мг/мл-1,0',4,20,0.2),(1960,0,1253,'13.01.098','5мг',13,60,0.2),(1961,0,1253,'13.01.125','4мг',13,60,0.2),(1962,0,1253,'17.01.006','0,1мг/доза (200доз)',12,1,0.5),(1963,0,1253,'17.01.010','0,0845(0,08+0,0045)мг/доза (60доз)',12,1,0.1),(1964,0,1253,'17.01.017','10,0 (200доз)',12,1,0.1),(1965,0,1253,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.1),(1966,0,1253,'17.01.034','0,1мг/доза (200доз)',12,1,0.5),(1967,0,1253,'17.01.039','200мг',13,60,0.2),(1968,0,1253,'17.01.047','0,1мг/доза-200доз (10,0)',12,1,0.2),(1969,0,1253,'17.01.050','0,25мг/доза-60доз',12,1,0.2),(1970,0,1253,'17.01.051','0,012мг',12,1,0.1),(1971,0,1253,'17.01.059','5мг (112доз)',12,1,0.3),(1972,0,1253,'17.02.003','75мг',13,30,0.4),(1973,0,1253,'17.02.005','600мг',13,7,0.4),(1974,0,1254,'01.02.034','100мг/мл-2,0',4,5,0.4),(1975,0,1254,'02.02.033','25мг-3,0',4,5,0.3),(1976,0,1254,'02.02.061','500мг/мл-2,0',4,10,0.4),(1977,0,1254,'13.01.040','4мг/мл-2,0',4,5,0.3),(1978,0,1254,'18.02.003','400мг/мл-10,0',4,10,0.2),(1979,0,1254,'18.02.016','9мг/мл-200,0',4,20,0.4),(1980,0,1254,'19.01.017','50мг/мл-1,0',4,20,0.4),(1981,0,1254,'19.01.027','50мг/мл-1,0',4,20,0.4),(1982,0,1255,'01.02.022','5мг/мл-5,0',4,10,0.2),(1983,0,1255,'01.02.034','100мг/мл-2,0',4,5,0.4),(1984,0,1255,'02.02.033','25мг-3,0',4,5,0.3),(1985,0,1255,'02.02.061','500мг/мл-2,0',4,10,0.4),(1986,0,1255,'02.04.027','10мг/мл-1,0',4,20,0.1),(1987,0,1255,'08.01.048','0,5мг-1,0',4,20,0.4),(1988,0,1255,'13.01.040','4мг/мл-2,0',4,5,0.2),(1989,0,1255,'17.01.001','24мг/мл-10,0',4,10,0.2),(1990,0,1255,'18.02.003','400мг/мл-10,0',4,10,0.2),(1991,0,1255,'18.02.016','9мг/мл-200,0',4,10,0.6),(1992,0,1255,'19.01.013','2,0',4,10,0.6),(1993,0,1255,'19.01.017','50мг/мл-1,0',4,20,0.4),(1994,0,1255,'19.02.038','250мг/мл-5,0',4,10,0.4),(1995,0,1256,'02.02.012','100мг',13,28,0.3),(1996,0,1256,'02.02.033','50мг',13,30,0.3),(1997,0,1256,'02.02.059','7,5мг',13,30,0.3),(1998,0,1256,'04.01.016','200мг',13,84,0.1),(2000,0,1256,'04.02.103','50мг',13,112,0.5),(2001,0,1256,'04.03.046','12,5мг',13,84,0.3),(2002,0,1256,'04.09.008','5мг',13,84,0.4),(2004,0,1256,'04.09.015','800мг',13,56,0.2),(2006,0,1256,'04.09.033','100мг',13,84,0.5),(2007,0,1256,'09.03.001','5мг',13,28,0.2),(2008,0,1256,'09.03.138','10мг',13,56,0.5),(2009,0,1256,'12.01.046','20мг',13,28,0.1),(2010,0,1256,'18.02.016','9мг/мл-200,0',4,7,0.5),(2011,0,1256,'19.01.017','50мг/мл-1,0',4,10,0.2),(2012,0,1256,'19.01.033','10мг/мл-1,0',4,10,0.2),(2013,0,1256,'19.02.038','250мг/мл-5,0',4,7,0.2),(2014,0,1256,'20.01.080','100мг',13,84,0.2),(2016,0,1274,'17.01.034','0,1мг/доза (200доз)',12,1,0.3),(2017,0,1274,'17.02.003','75мг',13,30,0.8),(2018,0,1274,'17.02.005','600мг',13,7,0.3),(2019,0,1274,'19.01.018','<>',13,90,0.8),(2020,0,1274,'02.04.022','80мг',13,60,0.8),(2021,0,1274,'05.07.024','1,5мл/доза-1доза',4,9,0.3),(2022,0,1274,'05.08.007','5доз',13,45,0.8),(2023,0,1274,'17.01.017','10,0 (200доз)',12,1,0.3),(2024,0,1257,'14.04.014','25мг',13,90,0.1),(2025,0,1257,'09.02.024','240мг',13,180,0.2),(2026,0,1264,'05.01.061','500мг',13,14,0.1),(2027,0,1264,'05.01.231','1000мг',4,14,0.1),(2028,0,1264,'05.01.236','500мг',13,20,0.2),(2029,0,1264,'05.04.037','100мг',13,14,0.1),(2030,0,1264,'05.05.032','250мг',13,21,0.1),(2031,0,1264,'05.07.024','1доза-25,0',4,15,0.1),(2032,0,1264,'08.02.018','5000ЕД/мл-5,0',4,2,0.3),(2033,0,1264,'08.02.051','9500МЕ-аХа/мл-0,3',4,8,0.1),(2034,0,1264,'08.04.001','100мг/мл-100,0',4,2,0.1),(2035,0,1264,'09.01.048','0,5мг',6,7,0.1),(2036,0,1264,'09.02.005','50мг',13,10,0.1),(2037,0,1264,'09.02.060','40мг',13,20,0.1),(2038,0,1264,'09.04.013','0,25мг',13,14,1),(2039,0,1264,'12.01.042','5мг/мл-2,0',4,5,0.1),(2040,0,1264,'12.01.046','40мг',4,14,0.1),(2042,0,1264,'12.01.056','150мг',13,14,0.1),(2043,0,1264,'12.01.062','20мг',13,14,0.1),(2044,0,1264,'14.04.054','10мг/мл-2,0',4,10,0.1),(2045,0,1264,'17.01.001','240мг/мл-1,0',4,12,0.3),(2046,0,1264,'17.02.005','600мг',13,7,0.1),(2047,0,1264,'18.02.016','9мг/мл-400,0',4,6,0.3),(2048,0,1264,'19.01.001','50мг',13,28,0.7),(2049,0,1264,'19.02.039','10,0',4,5,0.1),(2050,0,1264,'05.01.217','1000мг',4,20,0.1),(2051,0,1264,'01.01.009','50мг/мл-10,0',4,1,0.1),(2052,0,1264,'01.01.018','500мг',4,1,0.1),(2053,0,1264,'02.01.044','50мг',13,5,0.1),(2054,0,1264,'02.01.049','0,05мг/мл-2,0',4,1,0.1),(2055,0,1264,'02.02.012','500мг',13,21,0.3),(2056,0,1264,'02.02.033','50мг',13,14,0.1),(2057,0,1264,'02.02.054','10мг',13,3,0.6),(2058,0,1264,'02.02.061','500мг/мл-2,0',4,14,0.1),(2059,0,1264,'02.02.083','10мг/мл-100,0',4,2,0.1),(2060,0,1264,'04.02.031','5мг',13,14,0.1),(2061,0,1264,'04.02.035','2,5мг/мл-5,0',4,6,0.3),(2062,0,1264,'04.02.108','0,1мг',13,10,0.8),(2063,0,1264,'05.01.006','500мг-10,0',4,30,0.2),(2064,0,1264,'02.02.073','20мг/мл-1,0',4,10,0.5),(2065,0,1264,'05.01.037','100мг',13,8,0.3),(2066,0,1264,'05.01.064','300мг/мл-1,0',4,40,0.1),(2067,0,1264,'05.01.216','2000(1000+1000)мг',4,20,0.1),(2068,0,1264,'12.06.001','400мг',4,5,0.1),(2069,0,1264,'11.01.032','100мг/мл-30,0',8,1,0.1),(2070,0,1264,'20.01.121','50мг/мл-20,0',8,1,0.3),(2071,0,1264,'05.01.134','10мг/мл-20,0',8,3,0.3),(2072,0,1264,'05.01.242','10мг/мл-10,0',4,4,0.1),(2074,0,1264,'08.02.017','25,0',8,1,0.4),(2075,0,1264,'19.01.007','50мг/мл-30,0',8,1,0.2),(2076,0,1265,'05.01.006','500мг-10,0',4,30,0.3),(2077,0,1265,'13.01.040','4мг/мл-1,0',4,40,0.2),(2078,0,1265,'14.04.054','10мг/мл-2,0',4,20,0.7),(2079,0,1265,'02.02.061','500мг/мл-2,0',4,24,0.2),(2080,0,1265,'02.02.083','10мг/мл-100,0',4,5,0.3),(2081,0,1265,'04.02.031','5мг/мл-2,0',4,7,0.4),(2082,0,1265,'04.02.035','2,5мг/мл-5,0',4,6,0.3),(2084,0,1265,'01.01.009','50мг/мл-10,0',4,8,0.7),(2085,0,1265,'01.01.016','10мг/мл-20,0',4,3,0.3),(2086,0,1265,'01.01.018','500мг',4,6,0.6),(2087,0,1265,'01.02.024','10мг/мл-10,0',4,8,0.1),(2088,0,1265,'01.03.002','10мг/мл-5,0',4,10,0.1),(2089,0,1265,'01.03.030','20мг/мл-5,0',4,5,0.1),(2090,0,1265,'02.01.023','10мг/мл-1,0',4,5,0.2),(2091,0,1265,'02.01.044','50мг/мл-1,0',4,10,0.3),(2092,0,1265,'02.01.046','10мг/мл-1,0',4,10,0.2),(2093,0,1265,'02.02.012','500мг',13,30,0.3),(2094,0,1265,'02.02.033','25мг/мл-3,0',4,10,0.2),(2095,0,1265,'17.01.001','24мг/мл-10,0',4,20,0.7),(2096,0,1265,'17.02.005','100мг/мл-3,0',4,12,0.1),(2097,0,1265,'18.02.003','50мг/мл-1000,0',4,10,0.1),(2098,0,1265,'18.02.016','9мг/мл-500,0',4,25,0.8),(2099,0,1265,'19.01.001','100мг/мл-2,0',4,40,0.8),(2100,0,1265,'19.02.039','10,0',4,20,0.6),(2101,0,1265,'19.01.017','50мг/мл-1,0',4,25,0.8),(2102,0,1265,'19.01.027','50мг/мл-1,0',4,20,0.6),(2103,0,1265,'05.01.009','1200(1000+200)мг',4,30,0.2),(2104,0,1265,'05.01.021','1000мг',4,20,0.2),(2105,0,1265,'05.01.061','5мг/мл-100,0',4,28,0.1),(2106,0,1265,'05.01.063','2мг/мл-300,0',4,20,0.2),(2107,0,1265,'05.01.068','1000мг',4,30,0.1),(2108,0,1265,'05.01.217','1000мг',4,20,0.2),(2109,0,1265,'05.01.231','1000мг',4,21,0.1),(2110,0,1265,'05.04.037','2мг/мл-100,0',4,28,0.6),(2111,0,1265,'05.05.032','5мг/мл-100,0',4,30,0.2),(2112,0,1265,'05.07.024','1доза-25,0',4,15,0.7),(2113,0,1265,'08.01.048','0,5мг-1,0',4,25,0.8),(2114,0,1265,'08.02.018','5000ЕД/мл-5,0',4,12,0.4),(2115,0,1265,'08.02.051','9500МЕ-аХа/мл-0,3',4,12,0.2),(2116,0,1265,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,12,0.2),(2117,0,1265,'08.03.006','60мг/мл-500,0',4,10,0.1),(2118,0,1265,'08.04.001','100мг/мл-100,0',4,12,0.6),(2119,0,1265,'09.02.005','50мг',13,20,0.1),(2120,0,1265,'09.04.013','0,25мг/мл-1,0',4,10,0.1),(2121,0,1265,'09.05.008','250мг',4,3,0.1),(2122,0,1265,'09.05.009','5мг/мл-5,0',4,24,0.1),(2123,0,1265,'12.01.042','5мг/мл-2,0',4,10,0.2),(2124,0,1265,'12.01.046','20мг',13,16,0.1),(2126,0,1265,'12.01.056','150мг',13,16,0.1),(2127,0,1265,'12.01.062','20мг',13,16,0.1),(2128,0,1265,'12.07.008','15ЕД-5,0',4,5,0.4),(2129,0,1265,'18.02.021','15мг/мл-400,0',4,5,0.7),(2130,0,1265,'19.01.007','50мг/мл-30,0',8,1,0.2),(2131,0,1265,'03.01.070','20мг/мл-1,0',4,10,0.5),(2132,0,1265,'03.01.024','10мг/мл-1,0',4,60,0.8),(2133,0,1265,'11.01.032','100мг/мл-30,0',8,1,0.1),(2134,0,1265,'05.01.134','10мг/мл-20,0',8,3,0.5),(2135,0,1265,'05.01.242','10мг/мл-10,0',4,4,0.1),(2137,0,1265,'08.02.017','25,0',8,1,0.4),(2139,0,1265,'12.06.001','400мг',4,5,0.1),(2140,0,1265,'20.01.121','50мг/мл-20,0',8,1,0.3),(2141,0,1265,'01.02.034','20мг/мл-2,0',4,12,0.1),(2142,0,1265,'05.01.064','300мг/мл-1,0',4,40,0.1),(2143,0,1265,'05.01.216','2000(1000+1000)мг',4,20,0.1),(2144,0,1265,'02.02.073','20мг/мл-1,0',4,10,0.5),(2145,0,1265,'05.01.172','500мг',4,20,0.2),(2146,0,1266,'01.01.009','50мг/мл-10,0',4,1,0.2),(2147,0,1266,'01.01.018','500мг',4,1,0.2),(2148,0,1266,'02.01.044','50мг',13,5,0.3),(2149,0,1266,'02.02.012','500мг',13,21,0.3),(2150,0,1266,'02.02.033','50мг',13,14,0.2),(2151,0,1266,'02.02.054','30мг/мл-1,0',4,10,0.4),(2152,0,1266,'02.02.061','500мг/мл-2,0',4,14,0.2),(2153,0,1266,'02.02.083','10мг/мл-100,0',4,3,0.1),(2154,0,1266,'04.02.031','5мг',13,14,0.1),(2155,0,1266,'04.02.108','0,1мг',13,10,0.7),(2156,0,1266,'05.01.006','500мг-10,0',4,30,0.2),(2157,0,1266,'05.01.009','1200(1000+200)мг',4,30,0.1),(2158,0,1266,'05.01.021','1000мг',4,14,0.1),(2159,0,1266,'05.01.061','500мг',13,14,0.1),(2160,0,1266,'05.01.217','1000мг',4,20,0.1),(2161,0,1266,'05.01.231','1000мг',4,14,0.1),(2162,0,1266,'05.04.037','100мг',13,14,0.2),(2163,0,1266,'05.05.032','250мг',13,30,0.2),(2164,0,1266,'05.07.024','1доза-25,0',4,15,0.2),(2165,0,1266,'08.02.051','9500МЕ-аХа/мл-0,3',4,8,0.1),(2166,0,1266,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,8,0.2),(2167,0,1266,'08.03.006','60мг/мл-500,0',4,2,0.1),(2168,0,1266,'08.04.001','100мг/мл-100,0',4,4,0.1),(2169,0,1266,'09.01.048','0,5мг',6,7,0.1),(2170,0,1266,'09.02.005','50мг',13,14,0.1),(2171,0,1266,'09.04.013','0,25мг',13,14,0.1),(2172,0,1266,'12.01.042','5мг/мл-2,0',4,5,0.1),(2173,0,1266,'12.01.046','40мг',4,14,0.1),(2174,0,1266,'12.01.056','150мг',13,14,0.1),(2175,0,1266,'12.01.062','20мг',13,14,0.1),(2176,0,1266,'14.04.054','10мг/мл-2,0',4,10,0.2),(2177,0,1266,'17.01.001','24мг/мл-10,0',4,12,0.4),(2178,0,1266,'17.02.005','600мг',13,10,0.1),(2179,0,1266,'18.02.003','100мг/мл-500,0',4,2,0.1),(2180,0,1266,'18.02.016','9мг/мл-250,0',4,10,0.3),(2181,0,1266,'19.01.001','50мг',13,28,0.7),(2182,0,1266,'19.02.039','10,0',4,5,0.1),(2183,0,1266,'12.07.008','15ЕД-5,0',4,5,0.1),(2184,0,1266,'11.01.032','100мг/мл-30,0',8,1,0.1),(2185,0,1266,'03.01.070','20мг/мл-1,0',4,20,0.5),(2186,0,1266,'19.01.007','50мг/мл-30,0',8,1,0.2),(2187,0,1266,'03.01.024','10мг/мл-1,0',4,60,0.8),(2189,0,1266,'20.01.121','50мг/мл-20,0',8,1,0.3),(2190,0,1266,'05.01.134','10мг/мл-20,0',8,3,0.5),(2191,0,1266,'05.01.242','10мг/мл-10,0',4,4,0.1),(2192,0,1266,'08.02.017','25,0',8,1,0.4),(2194,0,1266,'02.02.073','20мг/мл-1,0',4,7,0.5),(2195,0,1266,'05.01.172','500мг',4,20,0.2),(2196,0,1266,'05.01.216','2000(1000+1000)мг',4,20,0.2),(2197,0,1266,'12.06.001','400мг',13,5,0.2),(2198,0,1267,'02.01.023','10мг/мл-1,0',4,5,0.1),(2199,0,1267,'02.01.044','50мг/мл-1,0',4,5,0.3),(2200,0,1267,'02.01.046','10мг/мл-1,0',4,5,0.1),(2201,0,1267,'02.02.012','500мг',13,24,0.3),(2202,0,1267,'02.02.033','25мг/мл-3,0',4,7,0.2),(2203,0,1267,'02.02.054','30мг/мл-1,0',4,14,0.6),(2204,0,1267,'02.02.061','500мг/мл-2,0',4,18,0.2),(2205,0,1267,'02.02.083','10мг/мл-100,0',4,3,0.1),(2206,0,1267,'04.02.031','5мг/мл-2,0',4,7,0.1),(2207,0,1267,'04.02.035','2,5мг/мл-5,0',4,6,0.1),(2208,0,1267,'05.01.006','500мг-10,0',4,30,0.3),(2209,0,1267,'05.01.009','1200(1000+200)мг',4,30,0.2),(2210,0,1267,'05.01.021','1000мг',4,20,0.1),(2211,0,1267,'05.01.061','5мг/мл-100,0',4,28,0.1),(2212,0,1267,'05.01.063','2мг/мл-300,0',4,20,0.1),(2213,0,1267,'05.01.068','1000мг',4,30,0.1),(2214,0,1267,'05.01.217','1000мг',4,20,0.1),(2215,0,1267,'05.01.231','1000мг',4,14,0.3),(2216,0,1267,'05.04.037','2мг/мл-100,0',4,28,0.4),(2217,0,1267,'05.05.032','5мг/мл-100,0',4,30,0.2),(2218,0,1267,'05.07.024','1доза-25,0',4,15,0.4),(2219,0,1267,'08.01.048','0,5мг-1,0',4,15,0.6),(2220,0,1267,'08.02.018','5000ЕД/мл-5,0',4,12,0.3),(2221,0,1267,'08.02.051','9500МЕ-аХа/мл-0,3',4,12,0.1),(2222,0,1267,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,12,0.1),(2223,0,1267,'08.03.006','60мг/мл-500,0',4,10,0.1),(2224,0,1267,'08.04.001','100мг/мл-100,0',4,8,0.5),(2225,0,1267,'09.02.005','50мг',13,16,0.1),(2226,0,1267,'01.02.034','20мг/мл-2,0',4,12,0.1),(2227,0,1267,'09.04.013','0,25мг',13,21,0.1),(2228,0,1267,'09.05.009','5мг/мл-5,0',4,24,0.1),(2229,0,1267,'12.01.042','5мг/мл-2,0',4,10,0.1),(2230,0,1267,'12.01.046','20мг',13,14,0.1),(2232,0,1267,'12.01.056','150мг',13,14,0.1),(2233,0,1267,'12.01.062','20мг',13,14,0.1),(2234,0,1267,'13.01.040','0,5мг',13,40,0.1),(2235,0,1267,'14.04.054','10мг/мл-2,0',4,14,0.3),(2236,0,1267,'17.01.001','24мг/мл-10,0',4,20,0.5),(2237,0,1267,'17.02.005','100мг/мл-3,0',4,12,0.1),(2238,0,1267,'18.02.003','100мг/мл-500,0',4,10,0.1),(2239,0,1267,'18.02.016','9мг/мл-250,0',4,30,0.6),(2240,0,1267,'19.01.001','100мг/мл-2,0',4,24,0.7),(2241,0,1267,'19.02.039','10,0',4,10,0.3),(2242,0,1267,'19.01.017','50мг/мл-1,0',4,15,0.6),(2243,0,1267,'19.01.027','50мг/мл-1,0',4,24,0.6),(2244,0,1267,'12.07.008','15ЕД-5,0',4,5,0.2),(2245,0,1267,'01.01.009','50мг/мл-10,0',4,2,0.5),(2246,0,1267,'01.01.016','10мг/мл-20,0',4,20,0.1),(2247,0,1267,'01.01.018','500мг',4,2,0.4),(2248,0,1267,'01.03.030','20мг/мл-5,0',4,5,0.1),(2249,0,1267,'18.02.021','15мг/мл-400,0',4,5,0.4),(2250,0,1267,'11.01.032','100мг/мл-30,0',8,1,0.1),(2251,0,1267,'20.01.121','50мг/мл-20,0',8,1,0.1),(2252,0,1267,'05.01.134','10мг/мл-20,0',8,3,0.8),(2253,0,1267,'05.01.242','10мг/мл-10,0',4,4,0.1),(2255,0,1267,'08.02.017','25,0',8,1,0.5),(2256,0,1267,'05.01.227','1000мг',4,80,0.4),(2257,0,1267,'19.01.007','50мг/мл-30,0',8,1,0.2),(2259,0,1267,'02.02.073','20мг/мл-1,0',4,7,0.5),(2260,0,1267,'05.01.064','300мг/мл-1,0',4,40,0.2),(2261,0,1267,'05.01.172','500мг',4,20,0.2),(2262,0,1267,'12.06.001','400мг',4,10,0.2),(2263,0,1268,'01.02.034','20мг/мл-2,0',4,32,0.4),(2265,0,1268,'08.01.048','0,5мг-1,0',4,60,1),(2266,0,1268,'08.02.018','5000ЕД/мл-5,0',4,24,0.5),(2267,0,1268,'08.02.051','9500МЕ-аХа/мл-0,3',4,30,0.5),(2268,0,1268,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,25,0.3),(2269,0,1268,'08.03.006','60мг/мл-500,0',4,20,0.7),(2270,0,1268,'08.04.001','100мг/мл-100,0',4,80,0.9),(2271,0,1268,'09.02.005','50мг',13,30,0.2),(2272,0,1268,'09.04.013','0,25мг/мл-1,0',4,10,0.2),(2273,0,1268,'09.05.008','250мг',4,3,0.1),(2274,0,1268,'09.05.009','5мг/мл-5,0',4,24,0.3),(2275,0,1268,'09.05.034','1мг/мл-1,0',4,3,0.1),(2276,0,1268,'12.01.046','20мг',13,20,0.2),(2278,0,1268,'12.01.056','150мг',13,20,0.2),(2279,0,1268,'12.01.062','20мг',13,20,0.4),(2280,0,1268,'13.01.040','4мг/мл-1,0',4,70,0.4),(2281,0,1268,'14.04.045','25мг',13,20,0.3),(2282,0,1268,'14.04.054','10мг/мл-2,0',4,36,0.7),(2283,0,1268,'17.01.001','24мг/мл-10,0',4,56,0.9),(2284,0,1268,'17.02.005','100мг/мл-3,0',4,20,0.3),(2285,0,1268,'18.02.003','100мг/мл-500,0',4,40,0.3),(2286,0,1268,'09.01.048','1мг/мл-10,0',4,10,0.4),(2287,0,1268,'18.02.021','15мг/мл-400,0',4,10,0.7),(2288,0,1268,'18.02.016','9мг/мл-1000,0',4,50,1),(2289,0,1268,'19.01.001','100мг/мл-2,0',4,120,1),(2290,0,1268,'19.02.039','10,0',4,20,0.7),(2291,0,1268,'19.01.017','50мг/мл-1,0',4,60,1),(2292,0,1268,'19.01.027','50мг/мл-1,0',4,120,1),(2293,0,1268,'01.01.009','50мг/мл-10,0',4,20,0.9),(2294,0,1268,'01.01.016','10мг/мл-20,0',4,10,0.8),(2295,0,1268,'01.01.018','500мг',4,20,0.8),(2296,0,1268,'01.03.002','10мг/мл-5,0',4,10,0.1),(2297,0,1268,'01.03.030','20мг/мл-5,0',4,5,0.4),(2298,0,1268,'02.01.023','10мг/мл-1,0',4,12,0.3),(2299,0,1268,'02.01.044','50мг/мл-1,0',4,20,0.3),(2300,0,1268,'02.01.046','10мг/мл-1,0',4,32,0.4),(2301,0,1268,'02.02.012','500мг',13,48,0.2),(2302,0,1268,'02.02.033','25мг/мл-3,0',4,18,0.4),(2303,0,1268,'12.07.008','15ЕД-5,0',4,5,0.7),(2304,0,1268,'02.02.054','30мг/мл-1,0',4,44,0.5),(2305,0,1268,'02.02.061','500мг/мл-2,0',4,45,0.4),(2306,0,1268,'02.02.083','10мг/мл-100,0',4,20,0.3),(2307,0,1268,'04.02.031','5мг/мл-2,0',4,15,0.5),(2308,0,1268,'04.02.035','2,5мг/мл-5,0',4,6,0.3),(2310,0,1268,'05.01.006','500мг-10,0',4,30,0.5),(2311,0,1268,'05.01.009','1200(1000+200)мг',4,30,0.3),(2312,0,1268,'05.01.021','1000мг',4,20,0.4),(2313,0,1268,'05.01.061','5мг/мл-100,0',4,28,0.3),(2314,0,1268,'05.01.063','2мг/мл-300,0',4,20,0.4),(2315,0,1268,'05.01.068','1000мг',4,30,0.4),(2316,0,1268,'05.01.098','200мг-100,0',4,20,0.3),(2317,0,1268,'05.01.217','1000мг',4,20,0.5),(2318,0,1268,'05.01.231','1000мг',4,21,0.1),(2319,0,1268,'05.02.019','150мг',4,10,0.1),(2320,0,1268,'05.04.003','50000ЕД',4,7,0.5),(2321,0,1268,'05.04.037','2мг/мл-100,0',4,28,0.9),(2322,0,1268,'05.05.032','5мг/мл-100,0',4,30,0.2),(2323,0,1268,'05.07.024','1доза-25,0',4,15,0.9),(2324,0,1268,'05.01.227','1000мг',4,80,0.4),(2325,0,1268,'05.01.207','1000мг',4,40,0.1),(2326,0,1268,'05.01.241','1000мг',4,20,0.1),(2328,0,1268,'05.01.092','500мг',4,200,0.1),(2329,0,1268,'05.01.216','2000(1000+1000)мг',4,20,0.4),(2330,0,1268,'03.01.024','10мг/мл-1,0',4,60,0.8),(2331,0,1268,'03.01.070','20мг/мл-1,0',4,10,0.5),(2332,0,1268,'11.01.032','100мг/мл-30,0',8,1,0.1),(2333,0,1268,'20.01.121','50мг/мл-20,0',8,1,0.2),(2335,0,1268,'05.01.134','10мг/мл-20,0',8,3,0.5),(2336,0,1268,'05.01.242','10мг/мл-10,0',4,2,0.1),(2338,0,1268,'08.02.017','25,0',8,1,0.4),(2339,0,1268,'05.07.025','50мг/мл-50,0',4,21,0.5),(2340,0,1268,'08.02.032','20мг',4,8,0.1),(2341,0,1268,'12.06.001','400мг',4,10,0.8),(2342,0,1268,'02.02.073','20мг/мл-1,0',4,10,0.7),(2343,0,1268,'04.02.064','5мг/мл-3,0',4,10,0.2),(2344,0,1268,'13.01.021','100мг',4,10,0.2),(2345,0,1268,'13.05.022','100МЕ/мл-3,0',4,2,1),(2346,0,1268,'19.01.007','50мг/мл-30,0',8,1,0.2),(2348,0,1275,'02.02.073','20мг/мл-1,0',4,10,0.5),(2349,0,1275,'18.02.021','15мг/мл-400,0',4,5,0.7),(2350,0,1275,'01.01.009','50мг/мл-10,0',4,10,0.9),(2351,0,1275,'01.01.016','10мг/мл-50,0',4,1,0.8),(2352,0,1275,'01.01.018','500мг',4,12,0.8),(2353,0,1275,'01.02.024','10мг/мл-10,0',4,16,0.1),(2355,0,1275,'01.03.002','10мг/мл-5,0',4,10,0.1),(2356,0,1275,'01.03.030','20мг/мл-5,0',4,5,0.2),(2357,0,1275,'02.01.023','10мг/мл-1,0',4,12,0.3),(2358,0,1275,'02.01.044','50мг/мл-1,0',4,14,0.3),(2359,0,1275,'02.01.046','10мг/мл-1,0',4,20,0.4),(2360,0,1275,'02.02.012','500мг',13,39,0.2),(2361,0,1275,'02.02.033','25мг/мл-3,0',4,14,0.4),(2362,0,1275,'02.02.054','30мг/мл-1,0',4,30,0.5),(2363,0,1275,'02.02.061','500мг/мл-2,0',4,36,0.5),(2364,0,1275,'02.02.083','10мг/мл-100,0',4,10,0.3),(2365,0,1275,'04.02.031','5мг/мл-2,0',4,6,0.2),(2366,0,1275,'04.02.035','2,5мг/мл-5,0',4,6,0.3),(2368,0,1275,'05.01.006','500мг-10,0',4,30,0.5),(2369,0,1275,'05.01.009','1200(1000+200)мг',4,30,0.4),(2370,0,1275,'05.01.021','1000мг',4,20,0.2),(2371,0,1275,'05.01.061','5мг/мл-100,0',4,28,0.1),(2372,0,1275,'05.01.063','2мг/мл-300,0',4,20,0.2),(2373,0,1275,'05.01.068','1000мг',4,30,0.2),(2374,0,1275,'05.01.217','1000мг',4,28,0.3),(2375,0,1275,'05.01.231','1000мг',4,21,0.1),(2376,0,1275,'05.02.019','150мг',4,10,0.1),(2377,0,1275,'05.04.037','2мг/мл-100,0',4,28,0.7),(2378,0,1275,'05.05.032','5мг/мл-100,0',4,21,0.3),(2379,0,1275,'05.07.024','1доза-25,0',4,15,0.8),(2380,0,1275,'04.02.064','5мг/мл-1,0',4,10,0.2),(2381,0,1275,'05.01.172','500мг',4,20,0.2),(2382,0,1275,'08.01.048','0,5мг-1,0',4,30,0.8),(2383,0,1275,'08.02.018','5000ЕД/мл-5,0',4,20,0.5),(2384,0,1275,'08.02.051','9500МЕ-аХа/мл-0,3',4,25,0.2),(2385,0,1275,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,20,0.2),(2386,0,1275,'08.03.006','60мг/мл-500,0',4,10,0.2),(2387,0,1275,'08.04.001','100мг/мл-100,0',4,26,0.8),(2388,0,1275,'09.02.005','50мг',13,20,0.1),(2389,0,1275,'01.02.034','20мг/мл-2,0',4,40,0.5),(2390,0,1275,'09.04.013','0,25мг/мл-1,0',4,10,0.1),(2391,0,1275,'09.05.008','250мг',4,3,0.1),(2392,0,1275,'09.05.009','5мг/мл-5,0',4,24,0.3),(2393,0,1275,'12.01.042','5мг/мл-2,0',4,12,0.3),(2394,0,1275,'12.01.046','20мг',13,16,0.2),(2396,0,1275,'12.01.056','150мг',13,16,0.2),(2397,0,1275,'12.01.062','20мг',13,16,0.4),(2398,0,1275,'13.01.040','4мг/мл-1,0',4,50,0.2),(2399,0,1275,'14.04.054','10мг/мл-2,0',4,28,0.7),(2400,0,1275,'17.01.001','24мг/мл-10,0',4,44,0.8),(2401,0,1275,'17.02.005','100мг/мл-3,0',4,12,0.3),(2402,0,1275,'18.02.003','100мг/мл-500,0',4,20,0.2),(2403,0,1275,'18.02.016','9мг/мл-500,0',4,36,0.8),(2404,0,1275,'19.01.001','100мг/мл-2,0',4,40,0.8),(2405,0,1275,'19.02.039','10,0',4,20,0.7),(2406,0,1275,'19.01.017','50мг/мл-1,0',4,30,0.8),(2407,0,1275,'19.01.027','50мг/мл-1,0',4,40,0.8),(2408,0,1275,'12.07.008','15ЕД-5,0',4,10,0.4),(2409,0,1275,'03.01.024','10мг/мл-1,0',4,60,0.8),(2410,0,1275,'03.01.070','20мг/мл-1,0',4,10,0.5),(2411,0,1275,'11.01.032','100мг/мл-30,0',8,1,0.1),(2412,0,1275,'20.01.121','200мг/мл-20,0',8,1,0.2),(2413,0,1275,'05.01.134','10мг/мл-20,0',8,3,0.5),(2414,0,1275,'05.01.242','10мг/мл-10,0',4,4,0.1),(2416,0,1275,'08.02.017','25,0',8,1,0.4),(2417,0,1275,'05.01.064','300мг/мл-1,0',4,40,0.2),(2418,0,1275,'05.01.216','2000(1000+1000)мг',4,20,0.4),(2419,0,1275,'05.01.227','1000мг',4,80,0.4),(2420,0,1275,'19.01.007','50мг/мл-30,0',8,1,0.2),(2422,0,1275,'12.06.001','400мг',4,10,0.8),(2433,0,1276,'02.02.033','25мг/мл-3,0',4,7,0.1),(2434,0,1276,'02.02.083','10мг/мл-100,0',4,14,0.1),(2435,0,1276,'04.02.031','5мг/мл-2,0',4,5,0.1),(2436,0,1276,'04.02.035','2,5мг/мл-2,0',4,2,0.05),(2437,0,1276,'05.01.006','500мг-10,0',4,14,0.2),(2438,0,1276,'05.01.009','1200(1000+200)мг',4,21,0.05),(2439,0,1276,'05.01.021','1000мг',4,14,0.2),(2440,0,1276,'05.01.061','5мг/мл-100,0',4,14,0.1),(2441,0,1276,'05.01.078','400мг',13,7,0.1),(2442,0,1276,'05.01.092','500мг',4,160,0.1),(2443,0,1276,'04.02.064','5мг/мл-3,0',4,2,0.05),(2444,0,1276,'05.01.098','200мг-100,0',4,28,0.1),(2446,0,1276,'05.01.207','1000мг',4,14,0.05),(2448,0,1276,'05.01.236','2мг/мл-100,0',4,28,0.1),(2449,0,1276,'05.04.037','2мг/мл-50,0',4,20,0.1),(2450,0,1276,'05.05.032','5мг/мл-100,0',4,30,0.4),(2451,0,1276,'08.01.048','0,5мг-1,0',4,7,0.1),(2452,0,1276,'08.02.018','5000ЕД/мл-5,0',4,14,0.2),(2453,0,1276,'08.02.051','9500МЕ-аХа/мл-0,3',4,7,0.3),(2454,0,1276,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,7,0.1),(2455,0,1276,'09.02.005','50мг',13,10,0.1),(2457,0,1276,'09.02.060','40мг',13,20,0.1),(2458,0,1276,'08.01.023','100,35(100+0,35)мг',13,7,0.1),(2459,0,1276,'08.03.006','100мг/мл-500,0',4,10,0.7),(2460,0,1276,'09.04.013','0,25мг/мл-1,0',4,5,0.2),(2463,0,1276,'13.01.092','0,1мг/мл-1,0',4,21,0.1),(2464,0,1276,'14.04.054','10мг/мл-2,0',4,20,0.8),(2465,0,1276,'17.01.001','24мг/мл-10,0',4,7,0.3),(2466,0,1276,'17.01.034','0,1мг/доза (200доз)',12,1,0.05),(2467,0,1276,'17.02.005','200мг',13,30,0.3),(2468,0,1276,'18.02.003','400мг/мл-10,0',4,5,0.1),(2469,0,1276,'18.02.016','9мг/мл-1000,0',4,10,1),(2470,0,1276,'19.01.001','50мг/мл-5,0',4,50,0.9),(2471,0,1276,'19.01.017','50мг/мл-1,0',4,30,0.9),(2472,0,1276,'19.01.027','50мг/мл-1,0',4,20,0.9),(2473,0,1276,'05.01.241','1000мг',4,7,0.1),(2474,0,1276,'13.05.022','100МЕ/мл-10,0',4,3,0.3),(2475,0,1276,'05.01.010','1500(1000+500)мг',4,21,0.05),(2476,0,1276,'08.03.009','100мг/мл-500,0',4,10,0.4),(2477,0,1276,'05.01.040','500мг',4,14,0.2),(2479,0,1276,'05.01.064','300мг/мл-1,0',4,6,0.1),(2480,0,1276,'05.01.216','1000(500+500)мг',4,14,0.2),(2482,0,1277,'02.02.054','30мг/мл-1,0',4,10,0.3),(2483,0,1277,'02.02.061','500мг/мл-2,0',4,15,0.1),(2484,0,1277,'02.02.083','10мг/мл-100,0',4,10,0.4),(2485,0,1277,'04.02.031','5мг/мл-2,0',4,10,0.5),(2486,0,1277,'04.02.035','2,5мг/мл-2,0',4,2,0.2),(2487,0,1277,'05.01.006','500мг-10,0',4,14,0.1),(2489,0,1277,'05.01.021','1000мг',4,28,0.4),(2490,0,1277,'05.01.061','5мг/мл-100,0',4,14,0.05),(2491,0,1277,'05.01.063','2мг/мл-300,0',4,25,0.2),(2492,0,1277,'05.01.068','1000мг',4,21,0.2),(2493,0,1277,'05.01.078','1,6мг/мл-250,0',4,10,0.1),(2494,0,1277,'05.01.098','200мг-100,0',4,28,0.1),(2496,0,1277,'05.01.207','1000мг',4,14,0.1),(2498,0,1277,'05.01.227','1000мг',4,42,0.1),(2499,0,1277,'05.01.236','2мг/мл-100,0',4,28,0.1),(2500,0,1277,'05.02.019','150мг',4,42,0.1),(2501,0,1277,'05.04.003','50000ЕД',4,28,0.05),(2502,0,1277,'05.04.013','5мг/мл-10,0',4,14,0.05),(2503,0,1277,'05.04.037','2мг/мл-50,0',4,28,0.3),(2504,0,1277,'05.07.025','50мг/мл-50,0',4,18,0.2),(2505,0,1277,'08.02.018','5000ЕД/мл-5,0',4,14,0.4),(2506,0,1277,'08.02.051','19000МЕ/мл-0,6',4,10,0.1),(2507,0,1277,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.1),(2508,0,1277,'08.04.001','200мг/мл-100,0',4,8,0.4),(2509,0,1277,'09.01.048','1мг/мл-10,0',4,10,0.1),(2510,0,1277,'09.02.005','50мг',13,10,0.2),(2511,0,1277,'01.02.034','20мг/мл-2,0',4,2,0.9),(2512,0,1277,'09.02.060','40мг',13,20,0.2),(2513,0,1277,'09.04.013','0,25мг/мл-1,0',4,20,0.2),(2515,0,1277,'09.05.009','40мг/мл-5,0',4,12,0.2),(2516,0,1277,'09.05.034','1мг/мл-1,0',4,4,0.1),(2517,0,1277,'12.01.046','40мг',4,14,0.4),(2519,0,1277,'12.01.062','20мг',13,28,0.3),(2520,0,1277,'13.01.092','0,1мг/мл-1,0',4,21,0.3),(2521,0,1277,'14.04.054','10мг/мл-2,0',4,14,0.8),(2522,0,1277,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(2523,0,1277,'18.02.003','50мг/мл-500,0',4,42,0.9),(2524,0,1277,'18.02.016','9мг/мл-400,0',4,28,0.9),(2525,0,1277,'19.01.001','50мг/мл-5,0',4,28,0.8),(2526,0,1277,'19.01.017','50мг/мл-1,0',4,28,0.8),(2527,0,1277,'19.01.027','50мг/мл-1,0',4,28,0.8),(2528,0,1277,'17.02.005','100мг/мл-3,0',4,14,0.3),(2529,0,1277,'01.01.009','50мг/мл-2,0',4,2,0.3),(2530,0,1277,'01.01.016','10мг/мл-20,0',4,7,0.4),(2531,0,1277,'01.01.018','500мг',4,2,0.3),(2534,0,1277,'01.03.024','4мг',4,1,0.5),(2535,0,1277,'01.03.030','20мг/мл-5,0',4,1,0.4),(2538,0,1277,'02.01.046','10мг/мл-1,0',4,14,0.7),(2539,0,1277,'02.02.012','500мг',13,14,0.05),(2540,0,1277,'02.02.033','25мг/мл-3,0',4,14,0.4),(2541,0,1277,'01.02.013','5,0',8,1,0.5),(2542,0,1277,'13.05.022','100МЕ/мл-10,0',4,3,0.9),(2543,0,1277,'05.01.040','500мг',4,30,0.4),(2544,0,1277,'05.01.231','1000мг',4,28,0.1),(2545,0,1277,'05.01.064','300мг/мл-1,0',4,6,0.05),(2547,0,1277,'09.03.083','30мг',4,2,0.4),(2548,0,1277,'09.05.023','2мг/мл-4,0',4,3,0.1),(2549,0,1277,'08.03.009','100мг/мл-500,0',4,10,0.8),(2550,0,1277,'04.02.064','5мг/мл-3,0',4,2,0.1),(2552,0,1277,'05.01.216','1000(500+500)мг',4,20,0.4),(2553,0,1277,'08.03.006','100мг/мл-500,0',4,8,0.8),(2554,0,1277,'18.02.002','500,0',4,1,0.9),(2555,0,1278,'05.01.021','1000мг',4,14,0.2),(2556,0,1278,'05.01.061','500мг',13,14,0.1),(2557,0,1278,'05.01.063','2мг/мл-300,0',4,14,0.2),(2558,0,1278,'05.01.068','1000мг',4,21,0.1),(2559,0,1278,'05.01.078','400мг',13,14,0.1),(2560,0,1278,'05.01.098','200мг-100,0',4,28,0.1),(2561,0,1278,'05.01.207','1000мг',4,14,0.1),(2562,0,1278,'05.01.227','1000мг',4,42,0.1),(2563,0,1278,'05.01.236','2мг/мл-100,0',4,28,0.1),(2564,0,1278,'05.02.019','150мг',4,42,0.1),(2565,0,1278,'05.04.003','50000ЕД',4,28,0.05),(2566,0,1278,'05.04.013','5мг/мл-10,0',4,10,0.05),(2567,0,1278,'05.04.037','2мг/мл-50,0',4,28,0.2),(2568,0,1278,'05.05.032','5мг/мл-100,0',4,30,0.2),(2569,0,1278,'08.01.048','0,5мг-1,0',4,180,0.2),(2570,0,1278,'08.02.018','5000ЕД/мл-5,0',4,20,0.3),(2571,0,1278,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,14,0.2),(2572,0,1278,'08.04.001','100мг/мл-100,0',4,5,0.2),(2573,0,1278,'09.01.048','1мг/мл-10,0',4,10,0.1),(2574,0,1278,'09.02.005','50мг',13,10,0.2),(2576,0,1278,'09.02.060','40мг',13,20,0.2),(2577,0,1278,'09.04.013','0,25мг/мл-1,0',4,8,0.2),(2578,0,1278,'12.01.046','40мг',4,28,0.3),(2579,0,1278,'05.01.064','300мг/мл-1,0',4,12,0.1),(2580,0,1278,'08.02.051','9500МЕ-аХа/мл-0,4',4,14,0.2),(2582,0,1278,'08.03.006','100мг/мл-500,0',4,14,0.7),(2586,0,1278,'14.04.045','25мг',13,14,0.2),(2587,0,1278,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(2588,0,1278,'17.02.005','200мг',13,30,0.3),(2600,0,1278,'02.02.033','50мг',3,3,0.1),(2601,0,1278,'02.02.054','30мг/мл-1,0',4,10,0.2),(2602,0,1278,'02.02.061','500мг/мл-2,0',4,30,0.2),(2603,0,1278,'02.02.083','10мг/мл-100,0',4,10,0.1),(2604,0,1278,'04.02.031','5мг/мл-2,0',4,5,0.1),(2605,0,1278,'04.02.035','2,5мг/мл-2,0',4,3,0.3),(2606,0,1278,'18.02.003','400мг/мл-10,0',4,5,0.1),(2607,0,1278,'18.02.016','9мг/мл-250,0',4,56,0.5),(2608,0,1278,'19.01.001','50мг/мл-5,0',4,70,0.9),(2609,0,1278,'19.01.017','50мг/мл-1,0',4,42,0.9),(2610,0,1278,'19.01.027','50мг/мл-1,0',4,28,0.9),(2611,0,1278,'05.01.241','1000мг',4,7,0.2),(2612,0,1278,'05.01.010','1500(1000+500)мг',4,28,0.1),(2613,0,1278,'13.05.022','100МЕ/мл-10,0',4,3,0.5),(2614,0,1278,'08.03.009','100мг/мл-500,0',4,10,0.3),(2615,0,1278,'05.01.040','500мг',4,14,0.2),(2616,0,1278,'04.02.064','5мг/мл-1,0',4,2,0.05),(2617,0,1278,'05.01.216','1000(500+500)мг',4,14,0.3),(2618,0,1279,'02.02.061','500мг/мл-2,0',4,1,0.2),(2619,0,1279,'04.01.013','250мг',13,3,1),(2620,0,1279,'04.02.108','1мг/мл-1,0',4,1,0.2),(2621,0,1279,'14.04.054','40мг',13,1,0.1),(2623,0,1279,'04.02.031','5мг/мл-2,0',4,1,0.2),(2625,0,1279,'04.01.016','400мг',13,2,1),(2626,0,1279,'01.02.022','5мг/мл-5,0',4,1,0.1),(2627,0,1279,'01.02.034','20мг/мл-2,0',4,1,0.1),(2628,0,1279,'10.01.019','300мг/мл-50,0',4,1,0.3),(2629,0,1281,'02.02.012','100мг',13,30,0.5),(2630,0,1281,'08.02.015','5мг',13,30,0.1),(2631,0,1281,'08.02.042','75мг',13,30,0.1),(2632,0,1281,'08.05.003','10мг',13,30,0.2),(2633,0,1281,'08.05.029','20мг',13,30,0.2),(2634,0,1281,'09.02.005','50мг',13,30,0.2),(2635,0,1281,'09.02.024','240мг',13,30,0.2),(2636,0,1281,'09.02.040','100мг',13,40,0.2),(2637,0,1281,'09.03.001','10мг',13,30,0.2),(2638,0,1281,'09.03.006','20мг',13,30,0.1),(2639,0,1281,'09.03.040','1,5мг',13,30,0.2),(2640,0,1281,'09.03.061','10мг',13,30,0.1),(2641,0,1281,'09.03.064','62,5(50+12,5)мг',13,30,0.1),(2642,0,1282,'02.02.012','100мг',13,30,0.5),(2643,0,1282,'08.02.015','5мг',13,30,0.01),(2644,0,1282,'08.02.042','75мг',13,30,0.1),(2645,0,1282,'08.05.003','10мг',13,30,0.2),(2646,0,1282,'08.05.029','20мг',13,30,0.2),(2647,0,1282,'09.01.022','40мг',13,30,0.1),(2648,0,1282,'09.02.005','50мг',13,30,0.2),(2649,0,1282,'09.02.024','240мг',13,30,0.2),(2650,0,1282,'09.02.040','100мг',13,60,0.2),(2651,0,1282,'09.03.001','10мг',13,30,0.2),(2652,0,1282,'09.03.006','20мг',13,30,0.1),(2653,0,1282,'09.03.027','1мг',13,30,0.01),(2654,0,1282,'09.03.040','1,5мг',13,30,0.2),(2655,0,1282,'09.03.052','0,075мг',13,60,0.01),(2656,0,1282,'09.03.061','10мг',13,30,0.1),(2657,0,1282,'09.03.064','62,5(50+12,5)мг',13,30,0.1),(2658,0,1282,'09.03.075','0,4мг',13,30,0.5),(2659,0,1282,'09.03.092','2,625(2+0,625)мг',13,30,0.1),(2660,0,1283,'09.04.015','12,5мг',13,60,0.1),(2661,0,1283,'02.02.012','100мг',13,30,0.8),(2662,0,1283,'08.02.015','2,5мг',13,30,0.1),(2663,0,1283,'08.02.042','75мг',13,30,0.1),(2664,0,1283,'08.05.003','10мг',13,30,0.3),(2665,0,1283,'08.05.029','20мг',13,30,0.3),(2666,0,1283,'09.02.024','80мг',13,60,0.1),(2667,0,1283,'09.02.040','50мг',13,60,0.1),(2668,0,1283,'09.03.001','5мг',13,30,0.3),(2669,0,1283,'09.03.013','80мг',13,30,0.03),(2670,0,1283,'09.03.037','180мг',13,60,0.2),(2671,0,1283,'09.03.040','1,5мг',13,30,0.2),(2672,0,1283,'09.03.063','50мг',13,60,0.04),(2674,0,1283,'09.03.078','5мг',13,60,0.1),(2675,0,1281,'09.03.092','2,625(2+0,625)мг',13,30,0.1),(2676,0,1281,'09.03.097','1мг',13,60,0.1),(2677,0,1281,'09.03.099','5мг',13,30,0.1),(2678,0,1281,'09.03.128','10мг',13,30,0.1),(2679,0,1281,'09.03.138','10мг',13,60,0.2),(2680,0,1281,'14.04.014','25мг',13,15,0.1),(2681,0,1281,'14.04.045','50мг',13,30,0.1),(2682,0,1281,'14.04.054','40мг',13,15,0.2),(2683,0,1282,'09.03.097','1мг',13,60,0.1),(2684,0,1282,'09.03.128','10мг',13,30,0.1),(2685,0,1282,'09.03.138','10мг',13,60,0.2),(2686,0,1282,'09.03.140','22,5(10+12,5)мг',13,60,0.2),(2687,0,1282,'14.04.014','25мг',13,30,0.1),(2688,0,1282,'14.04.045','50мг',13,30,0.1),(2689,0,1282,'19.02.039','<>',13,20,0.01),(2690,0,1283,'09.03.084','10мг',13,60,0.1),(2691,0,1283,'09.03.090','4мг',13,30,0.2),(2692,0,1283,'09.03.099','5мг',13,60,0.2),(2693,0,1283,'09.03.138','10мг',13,60,0.2),(2694,0,1283,'09.03.140','22,5(10+12,5)мг',13,60,0.2),(2695,0,1283,'09.04.006','5мг',13,30,0.1),(2696,0,1283,'09.04.013','0,25мг',13,30,0.1),(2697,0,1269,'09.02.040','50мг',13,30,0.1),(2699,0,1269,'09.03.001','5мг',13,30,0.1),(2700,0,1269,'09.03.048','25мг',13,45,0.5),(2701,0,1269,'09.03.090','4мг',13,30,0.1),(2702,0,1269,'09.03.092','5,25(4+1,25)мг',13,30,0.1),(2703,0,1269,'09.03.099','5мг',13,60,0.2),(2704,0,1269,'09.04.006','5мг',13,30,0.2),(2705,0,1269,'09.04.015','25мг',13,30,0.2),(2706,0,1270,'09.03.040','2,5мг',13,30,0.1),(2707,0,1270,'09.03.063','50мг',13,60,0.2),(2708,0,1270,'09.03.099','2,5мг',13,30,0.3),(2709,0,1270,'09.03.138','10мг',13,60,0.2),(2710,0,1270,'09.04.006','10мг',13,30,0.5),(2711,0,1270,'09.04.013','0,25мг',13,30,0.1),(2712,0,1270,'14.04.014','25мг',13,15,0.2),(2713,0,1271,'09.04.013','0,25мг',13,30,0.1),(2714,0,1271,'13.01.098','5мг',13,60,0.1),(2715,0,1271,'14.04.014','25мг',13,15,0.2),(2716,0,1285,'02.02.012','300мг',13,1,0.8),(2717,0,1290,'05.01.089','200мг',13,20,0.1),(2718,0,1290,'05.01.116','200мг',13,30,0.2),(2719,0,1290,'05.01.170','100мг',13,40,0.1),(2720,0,1290,'05.01.191','50мг',13,42,0.1),(2721,0,1290,'05.01.236','500мг',13,10,0.1),(2722,0,1290,'12.01.002','250,0',13,1,0.2),(2723,0,1290,'12.01.046','20мг',13,15,0.3),(2724,0,1290,'12.02.021','40мг',13,15,0.3),(2725,0,1290,'12.02.027','200мг',13,20,0.3),(2726,0,1290,'12.03.005','150мг',13,45,0.3),(2727,0,1290,'12.05.021','500,0',13,1,0.2),(2728,0,1290,'12.06.010','250мг',13,45,0.3),(2729,0,1290,'12.06.022','<>',13,30,0.2),(2730,0,1290,'12.02.012','10мг',13,45,0.3),(2731,0,1290,'12.01.034','30мг',13,30,0.3),(2732,0,1290,'12.06.025','<>',13,45,0.1),(2733,0,1293,'05.01.008','500мг',13,28,0.3),(2734,0,1311,'05.01.011','1000мг',4,20,0.1),(2735,0,1311,'05.01.082','100мг',13,28,0.1),(2736,0,1311,'06.01.001','50мг',13,20,0.1),(2737,0,1311,'08.01.046','1мг',13,120,0.1),(2738,0,1311,'12.01.046','20мг',13,20,0.4),(2739,0,1311,'12.01.055','20мг',13,20,0.3),(2740,0,1311,'12.01.062','40мг',13,20,0.1),(2741,0,1311,'12.02.021','40мг',13,15,0.1),(2742,0,1311,'12.03.005','150мг',13,126,0.2),(2743,0,1311,'12.05.021','500,0',13,4,0.5),(2744,0,1311,'12.06.001','400мг',4,120,0.1),(2745,0,1311,'12.06.010','250мг',13,100,0.9),(2746,0,1311,'12.06.012','<>',13,336,0.1),(2748,0,1311,'13.01.082','4мг',13,42,0.1),(2749,0,1311,'13.01.098','5мг',13,40,0.1),(2750,0,1311,'14.04.018','<>',13,20,0.1),(2751,0,1311,'14.04.045','50мг',13,20,0.2),(2752,0,1311,'14.04.054','40мг',13,10,0.2),(2753,0,1311,'19.02.039','<>',13,30,0.1),(2754,0,1293,'05.01.047','500мг',13,14,0.3),(2755,0,1293,'05.01.170','100мг',13,150,0.3),(2756,0,1293,'05.05.032','250мг',13,60,0.3),(2757,0,1293,'12.01.002','250,0',13,4,0.7),(2758,0,1293,'12.01.017','120мг',13,56,0.3),(2759,0,1293,'12.01.023','10мг',13,30,0.5),(2760,0,1293,'12.01.046','20мг',13,20,0.5),(2761,0,1293,'12.01.055','10мг',13,20,0.4),(2762,0,1293,'12.01.062','20мг',13,28,0.1),(2763,0,1293,'12.03.005','150мг',13,66,0.3),(2764,0,1293,'08.01.001','1мг/мл-1,0',4,2,0.1),(2765,0,1293,'12.01.070','250мг',13,45,0.3),(2766,0,1293,'12.04.029','25мг',13,60,0.2),(2767,0,1311,'08.01.048','0,5мг-1,0',4,6,0.1),(2768,0,1311,'08.05.015','4000мг',13,1,0.1),(2769,0,1296,'04.02.093','200мг',13,23,0.4),(2770,0,1296,'05.01.089','200мг',13,30,0.2),(2771,0,1296,'05.01.116','200мг',13,21,0.1),(2772,0,1296,'05.01.191','50мг',13,80,0.1),(2773,0,1296,'05.05.032','250мг',13,40,0.1),(2774,0,1296,'05.08.002','<>',13,60,0.2),(2775,0,1296,'12.01.023','10мг',13,30,0.2),(2776,0,1296,'12.01.042','10мг',13,30,0.2),(2777,0,1296,'12.01.063','5мг',13,69,0.2),(2778,0,1296,'12.02.021','80мг',13,20,0.5),(2779,0,1296,'12.02.027','200мг',13,69,0.2),(2780,0,1296,'12.02.063','100мг',13,30,0.1),(2781,0,1296,'12.04.017','2мг',13,8,0.3),(2782,0,1296,'12.04.020','30,0',13,100,0.2),(2783,0,1300,'02.02.061','500мг/мл-2,0',4,1,0.2),(2784,0,1300,'02.02.062','5,0',4,1,0.2),(2785,0,1300,'05.01.091','400мг',13,14,0.1),(2786,0,1300,'05.01.116','200мг',13,40,0.3),(2787,0,1300,'12.01.002','250,0',13,2,0.5),(2788,0,1300,'12.01.046','20мг',13,48,0.7),(2789,0,1300,'12.01.055','20мг',13,48,0.3),(2790,0,1300,'12.01.062','20мг',13,5,0.5),(2792,0,1300,'12.02.021','40мг',13,52,0.5),(2793,0,1300,'12.02.027','200мг',13,28,0.5),(2794,0,1300,'12.02.042','20мг/мл-2,0',4,1,0.1),(2795,0,1300,'12.02.050','2мг/мл-1,0',4,1,0.2),(2796,0,1300,'12.03.005','150мг',13,52,0.8),(2797,0,1301,'05.01.008','500мг',13,28,0.8),(2798,0,1301,'05.01.047','500мг',13,14,0.8),(2799,0,1301,'05.01.170','100мг',13,150,0.3),(2800,0,1301,'05.05.032','250мг',13,60,0.3),(2801,0,1301,'12.01.002','250,0',13,4,0.8),(2802,0,1301,'12.01.017','120мг',13,40,0.1),(2803,0,1301,'12.01.023','10мг',13,21,0.2),(2804,0,1301,'12.01.042','10мг',13,21,0.1),(2805,0,1301,'12.01.046','20мг',13,24,0.5),(2806,0,1301,'12.01.055','20мг',13,24,0.5),(2807,0,1301,'12.01.062','20мг',13,30,0.1),(2808,0,1301,'12.01.070','250мг',13,45,0.5),(2809,0,1301,'12.01.034','30мг',13,42,0.3),(2810,0,1307,'01.02.034','100мг/мл-2,0',4,5,0.03),(2811,0,1307,'02.02.018','0,255мг/доза-176доз (30,0)',15,1,0.01),(2812,0,1307,'02.02.052','25мг/мл-50,0',8,1,0.01),(2813,0,1307,'02.02.059','7,5мг',13,5,0.01),(2814,0,1307,'02.02.064','500мг',13,1,0.1),(2815,0,1307,'02.02.083','<>',13,8,0.1),(2816,0,1307,'02.02.084','<>',13,3,0.3),(2817,0,1307,'03.01.017','5мг',13,3,0.02),(2818,0,1307,'03.01.023','1мг/мл-20,0',13,6,0.02),(2820,0,1307,'03.01.036','100,0',13,5,0.1),(2821,0,1307,'03.01.081','10мг',13,5,0.1),(2822,0,1307,'05.01.003','500мг',13,3,0.01),(2823,0,1307,'05.01.008','500мг',13,15,0.01),(2824,0,1307,'05.01.009','1000(875+125)мг',13,10,0.01),(2826,0,1307,'05.01.074','400мг',13,10,0.01),(2827,0,1307,'05.01.079','20мг/мл-15,0',8,1,0.01),(2828,0,1307,'05.01.086','50мг',13,1,0.01),(2829,0,1307,'05.01.098','200мг-100,0',4,14,0.01),(2830,0,1307,'05.01.197','500мг',4,14,0.01),(2831,0,1307,'05.01.231','1000мг',4,5,0.01),(2833,0,1307,'05.02.018','10,0',8,1,0.01),(2835,0,1307,'05.03.015','5мг/доза (20доз)',12,1,0.2),(2836,0,1307,'05.03.038','75мг',13,10,0.1),(2837,0,1307,'05.03.047','2мг/мл-100,0',13,8,0.1),(2838,0,1307,'05.04.022','100000ЕД-30,0',8,2,0.01),(2839,0,1307,'05.04.037','150мг',13,5,0.03),(2840,0,1307,'05.08.008','2мг/мл-40,0',12,1,0.01),(2841,0,1307,'11.01.002','10мг',13,9,0.01),(2842,0,1307,'11.01.012','30мг/мл-2,5',8,1,0.01),(2843,0,1307,'11.01.014','30мг/мл-100,0',8,1,0.01),(2844,0,1314,'13.01.098','5мг',13,180,0.1),(2845,0,1314,'17.01.006','0,25мг/доза-200доз',12,6,0.2),(2846,0,1314,'17.01.009','0,2мг/доза (100доз)',12,6,0.2),(2847,0,1314,'17.01.016','0,25мг/мл-20,0',12,6,0.1),(2848,0,1314,'17.01.017','10,0 (200доз)',12,6,0.1),(2849,0,1314,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,6,0.1),(2850,0,1314,'17.01.034','0,1мг/доза-12,0',12,6,0.1),(2851,0,1314,'17.01.039','300мг',13,180,0.9),(2852,0,1307,'11.01.024','50мг/мл-10,0',8,1,0.01),(2853,0,1307,'15.06.010','0,5мг/мл-10,0',2,1,0.1),(2854,0,1307,'17.02.002','150,0',13,1,0.01),(2855,0,1307,'17.02.003','30мг',13,9,0.03),(2856,0,1307,'17.02.049','0,5мг/мл-10,0',8,1,0.02),(2857,0,1307,'18.02.034','18900мг',13,15,0.1),(2858,0,1307,'20.01.144','30,0',8,3,0.1),(2859,0,1308,'10.01.011','20,0',4,2,0.5),(2860,0,1308,'10.01.019','240мг/мл-20,0',4,2,0.9),(2862,0,1308,'13.01.046','0,1мг',13,20,0.2),(2863,0,1308,'09.03.084','20мг',13,20,0.5),(2864,0,1308,'13.01.040','4мг/мл-2,0',4,72,0.9),(2865,0,1308,'05.01.231','1000мг',4,14,0.9),(2866,0,1308,'04.01.004','100мг',13,40,0.7),(2867,0,1308,'04.01.055','100мг',13,20,0.2),(2869,0,1308,'08.04.001','100мг/мл-10,0',4,3,0.1),(2870,0,1308,'05.04.037','2мг/мл-100,0',4,5,0.2),(2871,0,1308,'05.01.107','200мг',13,40,0.5),(2872,0,1308,'05.01.098','200мг-100,0',4,20,0.3),(2873,0,1308,'17.01.001','24мг/мл-10,0',4,5,0.01),(2874,0,1308,'08.02.082','250мг',13,4,0.7),(2875,0,1308,'04.03.003','25мг',13,30,0.1),(2876,0,1308,'12.01.046','40мг                                    ',13,24,0.9),(2877,0,1308,'13.05.028','40МЕ/мл-10,0',4,2,0.01),(2878,0,1308,'08.02.018','5000ЕД/мл-5,0',4,1,0.9),(2879,0,1308,'02.01.044','50мг',13,10,0.5),(2880,0,1308,'02.02.012','50мг',13,4,0.5),(2881,0,1308,'18.02.003','50мг/мл-400,0',4,10,0.8),(2882,0,1308,'02.02.061','500мг/мл-2,0',4,15,1),(2883,0,1308,'09.03.138','5мг',13,44,0.5),(2884,0,1308,'12.01.042','5мг/мл-2,0',4,4,0.4),(2886,0,1308,'18.02.016','9мг/мл-250,0',4,20,0.9),(2888,0,1309,'10.01.011','20,0',4,2,0.5),(2890,0,1309,'05.01.231','1000мг',4,14,0.9),(2891,0,1309,'04.01.004','100мг',13,30,0.5),(2892,0,1309,'04.01.055','100мг',13,10,0.2),(2894,0,1318,'02.02.046','400мг',13,6,0.3),(2895,0,1318,'02.02.083','500мг',13,6,0.3),(2896,0,1318,'05.01.003','500мг',13,3,0.3),(2897,0,1318,'05.01.008','500мг',13,14,0.2),(2898,0,1318,'05.01.009','1000(875+125)мг',13,10,0.2),(2900,0,1318,'05.01.047','500мг',13,14,0.1),(2901,0,1318,'05.01.188','0,125мг/доза-400доз (20,0)',12,1,0.1),(2902,0,1318,'05.08.061','25,0',8,2,0.2),(2903,0,1318,'11.01.002','10мг',13,21,0.3),(2904,0,1318,'20.01.143','30,0',8,1,0.3),(2905,0,1318,'20.01.144','30,0',8,1,0.3),(2906,0,1309,'08.04.001','100мг/мл-10,0',4,3,0.1),(2907,0,1309,'05.04.037','2мг/мл-100,0',4,5,0.2),(2908,0,1309,'06.01.015','1мг',4,2,0.5),(2909,0,1309,'05.01.107','200мг',13,40,0.5),(2910,0,1309,'05.01.098','200мг-100,0',4,20,0.3),(2911,0,1309,'09.03.084','20мг',13,40,0.5),(2912,0,1309,'10.01.019','240мг/мл-20,0',4,2,0.9),(2913,0,1309,'17.01.001','24мг/мл-10,0',4,5,0.1),(2914,0,1309,'08.02.082','250мг',13,4,0.9),(2915,0,1309,'04.03.003','25мг',13,20,0.1),(2916,0,1309,'09.01.045','30мг',13,20,0.2),(2917,0,1309,'12.01.046','40мг',4,20,0.9),(2918,0,1309,'06.01.040','40мг',13,5,0.5),(2919,0,1309,'13.05.028','40МЕ/мл-10,0',4,2,0.01),(2920,0,1309,'13.01.040','4мг/мл-1,0',4,66,0.9),(2921,0,1309,'08.02.018','5000ЕД/мл-5,0',4,2,0.9),(2922,0,1309,'02.01.044','50мг',13,10,0.5),(2923,0,1309,'02.02.012','50мг',13,10,0.3),(2924,0,1309,'06.01.066','50мг',13,28,0.5),(2925,0,1309,'18.02.003','50мг/мл-400,0',4,10,0.9),(2926,0,1309,'02.02.061','500мг/мл-2,0',4,15,1),(2927,0,1309,'09.03.138','5мг',13,44,0.5),(2928,0,1309,'12.01.042','5мг/мл-2,0',4,4,0.5),(2930,0,1309,'18.02.016','9мг/мл-200,0',4,30,0.9),(2960,0,1311,'12.06.025','<>',13,216,0.1),(2961,0,1296,'12.04.024','250мг',13,30,0.3),(2962,0,1296,'12.04.025','3000мг',13,20,0.3),(2963,0,1296,'12.05.002','5мг',13,14,0.1),(2965,0,1296,'12.05.021','500,0',13,2,0.5),(2966,0,1296,'12.05.030','10000мг',13,23,0.1),(2967,0,1296,'12.05.034','7,5мг/мл-30,0',13,2,0.3),(2968,0,1296,'12.05.044','13,5мг',13,69,0.1),(2969,0,1296,'12.02.012','10мг',13,30,0.1),(2970,0,1296,'12.02.046','50мг',13,69,0.1),(2971,0,1296,'05.05.052','<>',13,30,0.1),(2972,0,1296,'12.01.071','2мг',13,40,0.1),(2973,0,1296,'12.07.003','<>',13,30,0.1),(2974,0,1296,'12.07.032','6мг',13,46,0.1),(2975,0,1298,'02.04.012','4000мг-60,0',3,10,0.2),(2976,0,1298,'05.01.116','200мг',13,56,0.3),(2977,0,1298,'05.01.157','500мг',13,240,0.8),(2978,0,1298,'05.01.236','500мг',13,28,0.2),(2979,0,1298,'05.04.014','200мг',13,5,0.2),(2980,0,1298,'05.04.037','50мг',13,5,0.2),(2981,0,1298,'05.05.032','250мг',13,48,0.2),(2982,0,1298,'05.08.007','500000000КОЕ-0,85',13,50,0.4),(2983,0,1298,'06.01.001','50мг',13,120,0.1),(2984,0,1298,'06.01.031','100мг',4,3,0.1),(2985,0,1298,'06.01.047','2,5мг',13,30,0.1),(2986,0,1298,'08.01.025','800мг-15,0',13,28,0.2),(2987,0,1298,'08.01.046','1мг',13,160,0.8),(2988,0,1298,'12.01.002','15,0',13,60,0.3),(2989,0,1298,'12.01.046','20мг',13,42,0.2),(2990,0,1298,'12.01.055','10мг',13,42,0.1),(2991,0,1298,'12.02.012','10мг',13,20,0.1),(2992,0,1298,'12.02.021','80мг',13,20,0.2),(2993,0,1298,'12.02.027','200мг',13,3,0.3),(2994,0,1298,'12.03.005','150мг',13,240,0.3),(2995,0,1298,'12.04.024','250мг',13,30,0.1),(2996,0,1298,'12.05.021','500,0',13,1,0.1),(2997,0,1298,'12.06.010','250мг',13,84,0.1),(2998,0,1298,'13.01.082','16мг',13,100,0.2),(2999,0,1298,'13.01.098','<>',3,14,0.2),(3000,0,1298,'13.07.003','50мг/мл-1,0',4,2,0.2),(3001,0,1298,'14.02.012','100мг',13,30,0.1),(3005,0,1298,'17.01.009','3мг',12,126,0.2),(3006,0,1298,'12.01.034','30мг',13,42,0.3),(3007,0,1299,'12.01.046','40мг',4,1,0.1),(3008,0,1299,'12.01.062','20мг',13,1,0.1),(3009,0,1299,'12.02.021','20мг/мл-2,0',4,1,0.5),(3010,0,1300,'05.08.025','10000000КОЕ',13,92,0.3),(3011,0,1301,'12.04.029','25мг',13,60,0.8),(3012,0,1302,'19.01.018','<>',13,14,1),(3014,0,1312,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,1,0.1),(3015,0,1313,'19.01.001','50мг',13,10,0.3),(3016,0,1314,'17.01.047','0,1мг/доза-200доз (10,0)',12,6,0.9),(3017,0,1314,'17.01.050','0,05мг/доза-120доз',12,6,0.1),(3018,0,1314,'17.01.051','0,009мг/доза (60доз)',12,6,0.3),(3019,0,1314,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,6,0.3),(3020,0,1315,'17.01.039','300мг',13,14,0.9),(3021,0,1315,'17.02.003','3мг/мл-5,0 (100,0)',13,1,0.3),(3023,0,1315,'17.02.005','600мг',13,10,0.3),(3024,0,1315,'19.01.018','<>',13,14,1),(3025,0,1315,'05.01.003','500мг',13,3,0.1),(3026,0,1315,'05.01.008','500мг',13,15,0.1),(3027,0,1315,'05.01.009','1000(875+125)мг',13,14,0.1),(3028,0,1315,'05.01.047','500мг',4,15,0.1),(3029,0,1316,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,1,0.1),(3030,0,9,'08.02.042','75мг',13,17,0.1),(3031,0,10,'04.06.003','9600000ЕД',4,28,0.5),(3034,0,11,'01.03.003','10мг',13,180,0.1),(3035,0,11,'12.05.002','10мг',3,5,0.2),(3036,0,11,'03.01.029','15мг',13,14,0.1),(3037,0,11,'04.03.054','20мг',13,14,0.2),(3038,0,11,'04.09.004','24мг',13,180,0.1),(3039,0,11,'04.02.029','25мг',13,14,0.1),(3040,0,11,'20.01.080','400мг',13,28,0.3),(3041,0,11,'01.03.011','50мг',13,180,0.1),(3042,0,11,'04.02.031','5мг',13,12,0.1),(3043,0,12,'04.09.021','2мг',13,72,0.5),(3044,0,12,'20.01.104','300мг',13,42,0.5),(3046,0,15,'04.02.031','5мг',13,21,0.2),(3047,0,17,'04.09.008','5мг/мл-2,0',4,10,0.2),(3048,0,17,'08.05.003','10мг',13,60,0.4),(3049,0,17,'08.05.029','10мг',13,60,0.5),(3050,0,17,'09.03.138','10мг',13,60,0.5),(3051,0,17,'19.01.033','10мг/мл-1,0',4,5,0.4),(3052,0,17,'04.09.031','125мг',13,60,0.4),(3053,0,17,'09.03.040','2,5мг',13,60,0.3),(3054,0,17,'19.01.005','500мг/мл-200мг',13,60,0.8),(3055,0,17,'04.09.015','200мг/мл-5,0',4,10,0.4),(3056,0,17,'04.03.040','20мг',13,60,0.2),(3057,0,17,'04.09.004','24мг',13,60,0.4),(3058,0,17,'17.01.001','24мг/мл-10,0',4,7,0.3),(3059,0,17,'04.03.055','40мг',13,60,0.2),(3061,0,17,'19.01.017','50мг/мл-1,0',4,10,0.5),(3063,0,17,'09.03.001','5мг',13,60,0.2),(3065,0,17,'08.02.042','75мг',13,60,0.1),(3066,0,17,'18.02.016','9мг/мл-10,0',4,5,0.5),(3067,0,18,'02.02.012','100мг',13,180,0.9),(3068,0,18,'04.03.040','20мг',13,60,0.1),(3069,0,18,'04.03.055','40мг',13,60,0.1),(3070,0,18,'04.09.008','10мг',13,180,0.2),(3071,0,18,'04.09.031','125мг',13,180,0.1),(3072,0,18,'08.05.003','10мг',13,180,0.3),(3073,0,18,'08.05.029','10мг',13,180,0.4),(3074,0,18,'09.03.001','5мг',13,180,0.1),(3075,0,18,'09.03.040','2,5мг',13,180,0.2),(3076,0,18,'09.03.138','10мг',13,180,0.5),(3077,0,18,'19.01.005','500мг/мл-200мг',13,20,0.4),(3078,0,18,'19.01.019','<>',13,60,0.3),(3079,0,19,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(3080,0,19,'02.02.012','100мг',13,1,0.9),(3081,0,19,'09.02.078','100мг-10,0',4,1,0.1),(3082,0,19,'09.03.048','25мг',13,2,0.4),(3083,0,19,'18.02.016','9мг/мл-10,0',4,1,0.4),(3084,0,42,'13.01.040','4мг/мл-1,0',4,4,0.9),(3085,0,43,'09.02.013','1мг/мл-1,0',4,5,0.1),(3086,0,43,'04.07.006','0,4мг/мл-1,0',4,5,0.1),(3087,0,43,'19.01.027','50мг/мл-1,0',4,10,0.3),(3088,0,43,'19.01.017','50мг/мл-1,0',4,10,0.9),(3090,0,43,'18.02.003','400мг/мл-10,0',4,10,0.5),(3093,0,43,'08.03.009','100мг/мл-500,0',4,1,0.7),(3094,0,43,'19.01.001','50мг/мл-5,0',4,10,0.9),(3095,0,43,'18.02.016','9мг/мл-500,0',4,3,1),(3096,0,43,'08.01.048','0,5мг-1,0',4,10,0.3),(3097,0,43,'18.02.021','15мг/мл-400,0',4,1,0.5),(3098,0,43,'04.09.024','0,1мг/мл-5,0',4,5,0.1),(3099,0,43,'04.09.031','50мг/мл-2,0',4,5,0.5),(3100,0,43,'04.07.009','500мг',13,5,0.2),(3101,0,43,'13.01.098','30мг/мл-1,0',4,6,0.2),(3102,0,44,'09.02.013','1мг/мл-1,0',4,10,0.1),(3103,0,44,'04.07.006','0,4мг/мл-1,0',4,10,0.1),(3104,0,44,'18.02.003','400мг/мл-10,0',4,20,0.5),(3105,0,44,'08.03.006','60мг/мл-500,0',4,6,0.7),(3107,0,44,'19.01.027','50мг/мл-1,0',4,10,0.3),(3108,0,44,'19.01.017','50мг/мл-1,0',4,10,0.9),(3109,0,44,'18.02.021','15мг/мл-200,0',4,2,0.5),(3110,0,44,'19.01.001','50мг/мл-5,0',4,10,0.9),(3112,0,44,'04.09.015','200мг/мл-5,0',4,5,0.5),(3113,0,44,'18.02.016','9мг/мл-500,0',4,3,1),(3114,0,44,'08.01.048','0,5мг-1,0',4,10,0.3),(3115,0,44,'04.09.031','50мг/мл-2,0',4,10,0.5),(3116,0,44,'14.04.054','10мг/мл-2,0',4,5,0.5),(3117,0,44,'08.03.009','100мг/мл-500,0',4,3,0.7),(3118,0,44,'04.09.024','0,1мг/мл-5,0',4,10,0.1),(3120,0,44,'08.03.021','500,0',4,2,0.5),(3121,0,44,'04.07.009','500мг',13,10,0.4),(3122,0,44,'13.01.098','30мг/мл-1,0',4,12,0.4),(3123,0,44,'20.01.123','60мг/мл-1,0',4,4,0.3),(3124,0,44,'20.01.032','500мг',4,10,0.1),(3125,0,44,'20.01.033','50мг/мл-5,0',4,20,0.1),(3126,0,44,'20.01.070','10мг/мл-1,0',4,10,0.1),(3127,0,44,'20.01.071','300мг/мл-10,0',4,10,0.3),(3128,0,44,'20.01.116','50мг/мл-5,0',4,10,0.1),(3129,0,1319,'09.02.005','100мг',13,10,0.2),(3130,0,1319,'09.02.060','10мг',13,10,0.2),(3131,0,1319,'09.04.013','0,25мг/мл-1,0',4,15,0.2),(3132,0,1319,'14.04.054','10мг/мл-2,0',4,10,0.6),(3133,0,1319,'18.02.016','9мг/мл-500,0',4,10,1),(3134,0,1319,'19.01.027','50мг/мл-1,0',4,15,0.3),(3135,0,1319,'08.01.048','0,5мг-1,0',4,15,0.3),(3136,0,1319,'19.01.001','50мг/мл-5,0',4,15,0.9),(3138,0,1319,'04.09.015','200мг/мл-5,0',4,10,0.5),(3139,0,1319,'18.02.003','400мг/мл-10,0',4,20,0.5),(3140,0,1319,'04.09.031','50мг/мл-2,0',4,15,0.5),(3141,0,1319,'20.01.116','50мг/мл-5,0',4,10,0.1),(3142,0,1319,'09.03.083','30мг',4,10,0.1),(3143,0,1319,'05.01.064','300мг/мл-1,0',4,12,0.5),(3144,0,1319,'09.05.008','5мг/мл-50,0',4,15,0.3),(3145,0,1319,'09.01.048','1мг/мл-5,0',4,15,0.1),(3146,0,1319,'09.02.013','1мг/мл-1,0',4,15,0.1),(3147,0,1319,'04.07.006','0,4мг/мл-1,0',4,15,0.1),(3148,0,1319,'19.01.017','50мг/мл-1,0',4,15,0.9),(3149,0,1319,'05.01.006','500мг-10,0',4,16,0.5),(3150,0,1319,'05.01.236','2мг/мл-100,0',4,16,0.1),(3151,0,1319,'05.01.104','4мг/мл-100,0',4,15,0.1),(3152,0,1319,'05.01.098','200мг-100,0',4,15,0.3),(3153,0,1319,'05.05.032','5мг/мл-100,0',4,12,0.2),(3154,0,1319,'08.02.018','5000ЕД/мл-5,0',4,3,0.4),(3155,0,1319,'04.09.024','0,1мг/мл-5,0',4,15,0.1),(3156,0,1319,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,20,0.1),(3157,0,1319,'08.02.051','9500МЕ-аХа/мл-0,3',4,20,0.1),(3159,0,1319,'08.03.021','500,0',4,4,0.5),(3160,0,1319,'08.03.009','100мг/мл-250,0',4,6,0.7),(3161,0,1319,'01.01.018','500мг',4,10,0.5),(3163,0,1319,'08.03.006','60мг/мл-250,0',4,10,0.7),(3165,0,1319,'01.03.002','10мг/мл-5,0',4,5,0.2),(3166,0,1319,'01.03.029','20мг/мл-5,0',4,5,0.9),(3167,0,1319,'01.03.030','20мг/мл-5,0',4,5,0.9),(3168,0,1319,'01.03.024','4мг',4,5,0.9),(3169,0,1319,'02.02.012','500мг',13,10,0.4),(3170,0,1319,'05.01.217','1000мг',4,16,0.5),(3171,0,1319,'02.02.033','25мг/мл-3,0',4,10,0.3),(3172,0,1319,'02.02.054','30мг/мл-1,0',4,10,0.1),(3173,0,1319,'02.02.061','500мг/мл-2,0',4,5,0.7),(3174,0,1319,'04.02.035','2,5мг/мл-5,0',4,10,0.3),(3175,0,1319,'04.02.031','5мг/мл-2,0',4,20,0.5),(3176,0,1319,'17.01.001','24мг/мл-10,0',4,20,0.7),(3177,0,1319,'17.01.034','1мг/мл-10,0',4,20,0.3),(3178,0,1319,'09.05.034','1мг/мл-1,0',4,5,0.1),(3179,0,1319,'04.02.064','5мг/мл-1,0',4,20,0.5),(3180,0,1319,'17.02.005','200мг',13,30,0.3),(3181,0,1319,'09.05.009','40мг/мл-5,0',4,15,0.3),(3182,0,1319,'14.04.045','50мг',13,10,0.3),(3184,0,1319,'01.03.005','5мг/мл-1,0',4,2,0.3),(3185,0,1319,'18.02.021','15мг/мл-400,0',4,3,0.5),(3186,0,1319,'11.01.056','950мг/мл-100,0',8,20,0.1),(3187,0,1319,'20.01.033','50мг/мл-5,0',4,20,0.1),(3188,0,1319,'20.01.032','500мг',4,10,0.1),(3189,0,1319,'20.01.070','10мг/мл-1,0',4,10,0.1),(3190,0,1319,'20.01.071','300мг/мл-10,0',4,10,0.3),(3191,0,1319,'20.01.123','60мг/мл-1,0',4,4,0.3),(3192,0,1319,'09.05.023','2мг/мл-4,0',4,10,0.1),(3193,0,1319,'04.07.009','500мг',13,15,0.6),(3194,0,1319,'18.02.034','18900мг',13,3,0.2),(3195,0,1319,'13.01.098','30мг/мл-1,0',4,12,0.6),(3196,0,1319,'04.02.108','1мг/мл-1,0',4,10,0.3),(3197,0,1320,'09.02.013','1мг/мл-1,0',4,20,0.1),(3198,0,1320,'04.07.006','0,4мг/мл-1,0',4,20,0.1),(3199,0,1320,'05.01.006','500мг-10,0',4,30,0.5),(3200,0,1320,'17.02.005','200мг',13,30,0.7),(3201,0,1320,'05.01.009','600(500+100)мг',4,20,0.3),(3202,0,1320,'05.01.217','1000мг',4,30,0.5),(3203,0,1320,'08.01.048','0,5мг-1,0',4,20,0.3),(3204,0,1320,'12.01.056','25мг/мл-2,0',4,10,0.1),(3205,0,1320,'12.01.062','40мг',13,10,0.1),(3206,0,1320,'05.02.019','150мг',4,30,0.1),(3207,0,1320,'05.04.037','2мг/мл-100,0',4,20,0.5),(3208,0,1320,'05.04.003','50000ЕД',4,20,0.5),(3209,0,1320,'18.02.003','400мг/мл-10,0',4,20,0.5),(3210,0,1320,'08.03.006','60мг/мл-500,0',4,10,0.7),(3211,0,1320,'08.04.001','100мг/мл-100,0',4,5,0.4),(3212,0,1320,'01.01.018','500мг',4,20,0.5),(3213,0,1320,'01.03.002','10мг/мл-5,0',4,10,0.2),(3215,0,1320,'01.03.029','20мг/мл-5,0',4,10,0.2),(3216,0,1320,'01.03.024','4мг',4,10,0.2),(3217,0,1320,'02.02.012','500мг',13,20,0.4),(3218,0,1320,'02.02.033','25мг/мл-3,0',4,40,0.3),(3219,0,1320,'02.02.054','30мг/мл-1,0',4,40,0.1),(3220,0,1320,'02.02.061','500мг/мл-2,0',4,20,0.9),(3221,0,1320,'04.02.031','5мг/мл-2,0',4,30,0.5),(3224,0,1320,'08.03.021','500,0',4,8,0.5),(3225,0,1320,'04.02.035','2,5мг/мл-5,0',4,20,0.5),(3226,0,1320,'12.01.046','40мг',4,10,0.5),(3227,0,1320,'13.01.092','0,1мг/мл-1,0',4,50,0.1),(3228,0,1320,'17.01.001','24мг/мл-10,0',4,30,1),(3229,0,1320,'17.01.034','1мг/мл-10,0',4,30,0.3),(3230,0,1320,'09.05.034','1мг/мл-1,0',4,5,0.1),(3231,0,1320,'09.05.009','5мг/мл-5,0',4,20,0.3),(3232,0,1320,'09.01.048','1мг/мл-10,0',4,10,0.1),(3233,0,1320,'09.04.013','0,25мг/мл-1,0',4,20,0.2),(3234,0,1320,'14.04.054','10мг/мл-2,0',4,15,0.8),(3235,0,1320,'19.01.027','50мг/мл-1,0',4,20,0.3),(3236,0,1320,'19.01.001','50мг/мл-5,0',4,20,0.9),(3237,0,1320,'04.09.015','200мг/мл-5,0',4,6,0.5),(3238,0,1320,'04.09.024','0,1мг/мл-5,0',4,20,0.1),(3239,0,1320,'09.02.060','40мг',13,20,0.2),(3240,0,1320,'14.04.045','25мг',13,15,0.3),(3241,0,1320,'04.09.031','50мг/мл-2,0',4,20,0.5),(3242,0,1320,'18.02.021','15мг/мл-400,0',4,6,0.5),(3243,0,1320,'05.05.032','5мг/мл-100,0',4,30,0.2),(3244,0,1320,'18.02.016','9мг/мл-500,0',4,20,1),(3245,0,1320,'05.01.236','2мг/мл-100,0',4,30,0.1),(3246,0,1320,'05.03.063','125мг/мл-2,0',4,30,0.5),(3247,0,1320,'11.01.056','950мг/мл-100,0',8,40,0.1),(3248,0,1320,'20.01.033','50мг/мл-5,0',4,30,0.1),(3249,0,1320,'20.01.116','50мг/мл-5,0',4,15,0.1),(3250,0,1320,'20.01.032','500мг',4,15,0.1),(3251,0,1320,'20.01.070','10мг/мл-1,0',4,15,0.1),(3253,0,1320,'01.03.005','5мг/мл-1,0',4,4,0.3),(3254,0,1320,'01.03.030','20мг/мл-5,0',4,20,0.2),(3255,0,1320,'09.05.008','5мг/мл-50,0',4,20,0.1),(3256,0,1320,'04.02.064','5мг/мл-3,0',4,20,0.5),(3257,0,1320,'09.05.023','2мг/мл-4,0',4,20,0.1),(3258,0,1320,'09.03.083','30мг',4,15,0.1),(3259,0,1320,'18.02.034','18900мг',13,4,0.2),(3260,0,1320,'13.01.098','30мг/мл-1,0',4,21,0.9),(3261,0,1320,'04.02.108','1мг/мл-1,0',4,14,0.3),(3262,0,1320,'13.01.040','4мг/мл-2,0',4,10,0.4),(3263,0,1320,'20.01.123','60мг/мл-1,0',4,14,0.3),(3264,0,1320,'20.01.071','300мг/мл-10,0',4,15,0.1),(3265,0,1321,'09.02.013','1мг/мл-1,0',4,30,0.1),(3266,0,1321,'04.07.006','0,4мг/мл-1,0',4,30,0.1),(3267,0,1321,'19.01.017','50мг/мл-1,0',4,30,0.9),(3268,0,1321,'05.01.009','1200(1000+200)мг',4,30,0.3),(3269,0,1321,'17.02.005','200мг',13,50,0.3),(3271,0,1321,'18.02.016','9мг/мл-500,0',4,30,0.5),(3272,0,1321,'05.01.006','500мг-10,0',4,40,0.5),(3273,0,1321,'05.01.217','1000мг',4,40,0.5),(3274,0,1321,'05.01.207','1000мг',4,40,0.3),(3275,0,1321,'05.01.236','2мг/мл-100,0',4,40,0.1),(3276,0,1321,'05.01.098','200мг-100,0',4,30,0.3),(3277,0,1321,'05.07.025','50мг/мл-50,0',4,20,0.1),(3278,0,1321,'05.02.019','150мг',4,60,0.1),(3279,0,1321,'05.05.032','5мг/мл-100,0',4,60,0.2),(3280,0,1321,'05.04.037','2мг/мл-100,0',4,40,0.5),(3281,0,1321,'05.04.003','50000ЕД',4,40,0.5),(3282,0,1321,'08.02.018','5000ЕД/мл-5,0',4,12,0.4),(3283,0,1321,'08.02.032','20мг',4,40,0.1),(3284,0,1321,'04.09.024','0,1мг/мл-5,0',4,30,0.1),(3285,0,1321,'11.01.056','950мг/мл-100,0',8,60,0.1),(3286,0,1321,'20.01.033','50мг/мл-5,0',4,40,0.1),(3287,0,1321,'20.01.116','50мг/мл-5,0',4,25,0.1),(3288,0,1321,'20.01.032','500мг',4,25,0.1),(3289,0,1321,'20.01.070','10мг/мл-1,0',4,25,0.1),(3290,0,1321,'08.03.006','60мг/мл-500,0',4,30,0.7),(3291,0,1321,'08.03.021','500,0',4,16,0.5),(3292,0,1321,'08.03.009','100мг/мл-500,0',4,23,0.7),(3293,0,1321,'08.04.001','100мг/мл-100,0',4,20,0.4),(3294,0,1321,'01.01.018','1000мг',4,30,0.5),(3296,0,1321,'01.03.002','10мг/мл-5,0',4,15,0.2),(3297,0,1321,'01.03.029','20мг/мл-5,0',4,15,0.9),(3298,0,1321,'01.03.030','20мг/мл-5,0',4,15,0.9),(3299,0,1321,'01.03.024','4мг',4,15,0.9),(3300,0,1321,'02.02.012','500мг',13,30,0.4),(3301,0,1321,'02.02.033','25мг/мл-3,0',4,20,0.3),(3302,0,1321,'02.02.054','30мг/мл-1,0',4,20,0.1),(3303,0,1321,'02.02.061','500мг/мл-2,0',4,30,0.9),(3304,0,1321,'04.02.035','2,5мг/мл-5,0',4,50,0.3),(3305,0,1321,'04.02.031','5мг/мл-2,0',4,60,0.5),(3306,0,1321,'04.02.064','5мг/мл-3,0',4,60,0.5),(3307,0,1321,'12.01.056','25мг/мл-2,0',4,15,0.5),(3308,0,1321,'12.01.062','40мг',13,15,0.5),(3310,0,1321,'12.01.046','40мг',4,20,0.5),(3311,0,1321,'13.01.092','0,1мг/мл-1,0',4,100,0.1),(3312,0,1321,'17.01.001','24мг/мл-10,0',4,40,1),(3313,0,1321,'17.01.034','1мг/мл-10,0',4,40,0.3),(3314,0,1321,'09.05.034','1мг/мл-1,0',4,20,0.1),(3315,0,1321,'09.05.009','40мг/мл-5,0',4,30,0.3),(3316,0,1321,'09.05.008','250мг',4,15,0.3),(3317,0,1321,'09.01.048','1мг/мл-10,0',4,15,0.1),(3318,0,1321,'09.02.005','50мг',13,13,0.2),(3319,0,1321,'09.02.060','40мг',13,25,0.2),(3320,0,1321,'09.04.013','0,25мг/мл-1,0',4,25,0.2),(3321,0,1321,'14.04.045','25мг',13,20,0.3),(3322,0,1321,'14.04.054','10мг/мл-2,0',4,20,0.8),(3323,0,1321,'18.02.003','400мг/мл-10,0',4,20,0.6),(3326,0,1321,'19.01.027','50мг/мл-1,0',4,30,0.3),(3327,0,1321,'08.01.048','0,5мг-1,0',4,30,0.3),(3328,0,1321,'19.01.001','50мг/мл-5,0',4,30,0.9),(3330,0,1321,'04.09.031','50мг/мл-2,0',4,25,0.5),(3331,0,1321,'18.02.021','15мг/мл-400,0',4,12,0.5),(3332,0,1321,'04.09.015','200мг/мл-5,0',4,25,0.5),(3333,0,1321,'04.09.026','10мг-5,0',4,25,0.5),(3334,0,1321,'20.01.121','40мг/мл-2,0',4,25,0.5),(3335,0,1321,'04.09.027','1000мг-4,0',4,25,0.3),(3336,0,1322,'09.01.048','1мг/мл-5,0',4,12,0.1),(3337,0,1322,'09.02.013','1мг/мл-1,0',4,12,0.1),(3338,0,1322,'09.04.013','0,25мг/мл-1,0',4,12,0.2),(3339,0,1322,'09.05.008','5мг/мл-50,0',4,12,0.3),(3340,0,1322,'09.05.009','40мг/мл-5,0',4,12,0.3),(3341,0,1322,'19.01.001','50мг/мл-5,0',4,12,0.9),(3342,0,1322,'19.01.017','50мг/мл-1,0',4,12,0.9),(3343,0,1322,'19.01.027','50мг/мл-1,0',4,12,0.3),(3344,0,1322,'05.01.006','500мг-10,0',4,12,0.5),(3346,0,1322,'05.01.217','1000мг',4,12,0.5),(3347,0,1322,'05.01.236','2мг/мл-100,0',4,12,0.1),(3348,0,1322,'04.02.031','5мг/мл-2,0',4,15,0.5),(3349,0,1322,'04.02.064','5мг/мл-1,0',4,15,0.5),(3350,0,1322,'08.02.051','9500МЕ-аХа/мл-0,3',4,15,0.1),(3351,0,1322,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,15,0.1),(3352,0,1322,'11.01.056','950мг/мл-100,0',8,15,0.1),(3353,0,1322,'17.01.001','24мг/мл-10,0',4,15,0.7),(3354,0,1322,'17.01.034','1мг/мл-10,0',4,15,0.3),(3355,0,1322,'18.02.003','100мг/мл-500,0',4,15,0.5),(3356,0,1322,'20.01.033','50мг/мл-5,0',4,15,0.1),(3357,0,1322,'17.02.005','200мг',13,24,0.3),(3358,0,1322,'20.01.123','60мг/мл-1,0',4,3,0.3),(3359,0,1322,'20.01.071','300мг/мл-10,0',4,8,0.3),(3360,0,1322,'13.01.098','30мг/мл-1,0',4,9,0.5),(3361,0,1321,'01.03.005','5мг/мл-1,0',4,8,0.3),(3362,0,1321,'20.01.123','60мг/мл-1,0',4,15,0.3),(3363,0,1321,'05.03.063','125мг/мл-2,0',4,60,0.5),(3364,0,1321,'05.01.064','300мг/мл-1,0',4,40,0.5),(3365,0,1321,'09.05.023','2мг/мл-4,0',4,30,0.1),(3366,0,1321,'09.03.083','30мг',4,30,0.1),(3367,0,1321,'04.07.009','500мг',13,30,1),(3368,0,1321,'13.01.098','30мг/мл-1,0',4,51,0.9),(3369,0,1321,'13.01.040','4мг/мл-2,0',4,10,0.6),(3370,0,1321,'04.02.108','1мг/мл-1,0',4,30,0.3),(3371,0,1321,'20.01.071','300мг/мл-10,0',4,20,0.1),(3372,0,1322,'08.02.018','5000ЕД/мл-5,0',4,2,0.4),(3373,0,1322,'18.02.021','15мг/мл-400,0',4,2,0.5),(3374,0,1322,'08.03.021','500,0',4,3,0.5),(3375,0,1322,'01.03.002','10мг/мл-5,0',4,4,0.2),(3376,0,1322,'01.03.024','4мг',4,4,0.9),(3377,0,1322,'01.03.029','20мг/мл-5,0',4,4,0.9),(3378,0,1322,'01.03.030','20мг/мл-5,0',4,4,0.9),(3379,0,1322,'02.02.061','500мг/мл-2,0',4,4,0.7),(3380,0,1322,'09.05.034','1мг/мл-1,0',4,4,0.1),(3381,0,1322,'08.03.009','100мг/мл-250,0',4,4,0.7),(3384,0,1322,'01.01.018','500мг',4,8,0.5),(3386,0,1322,'02.02.012','500мг',13,8,0.4),(3387,0,1322,'02.02.033','25мг/мл-3,0',4,8,0.3),(3388,0,1322,'02.02.054','30мг/мл-1,0',4,8,0.1),(3389,0,1322,'04.02.035','2,5мг/мл-5,0',4,8,0.3),(3390,0,1322,'04.09.015','200мг/мл-5,0',4,8,0.5),(3391,0,1322,'08.03.006','60мг/мл-250,0',4,8,0.7),(3392,0,1322,'09.02.005','100мг',13,8,0.2),(3393,0,1322,'09.02.060','10мг',13,8,0.2),(3394,0,1322,'09.03.083','30мг',4,8,0.1),(3395,0,1322,'09.05.023','2мг/мл-4,0',4,8,0.1),(3396,0,1322,'14.04.045','50мг',13,8,0.3),(3397,0,1322,'14.04.054','10мг/мл-2,0',4,8,0.6),(3398,0,1322,'18.02.016','9мг/мл-500,0',4,8,1),(3399,0,1322,'20.01.032','500мг',4,8,0.1),(3400,0,1322,'20.01.070','10мг/мл-1,0',4,8,0.1),(3401,0,1322,'20.01.116','50мг/мл-5,0',4,8,0.1),(3402,0,1322,'05.01.064','300мг/мл-1,0',4,9,0.5),(3403,0,1322,'05.05.032','5мг/мл-100,0',4,9,0.2),(3405,0,1322,'04.07.006','0,4мг/мл-1,0',4,12,0.1),(3406,0,1322,'04.07.009','500мг',13,12,0.6),(3407,0,1322,'04.09.024','0,1мг/мл-5,0',4,12,0.1),(3408,0,1322,'04.09.031','50мг/мл-2,0',4,12,0.5),(3409,0,1322,'05.01.098','200мг-100,0',4,12,0.3),(3410,0,1322,'05.01.104','4мг/мл-100,0',4,12,0.1),(3411,0,1322,'08.01.048','0,5мг-1,0',4,12,0.3),(3412,0,16,'04.09.036','10,0',4,10,0.4),(3413,0,17,'04.09.036','<>',13,30,0.4),(3414,0,22,'05.03.025','1000000МЕ-1,0',4,1,1),(3415,0,40,'05.03.025','1000000МЕ-1,0',4,1,1),(3417,0,29,'05.03.025','1000000МЕ-1,0',4,1,1),(3418,0,32,'19.02.042','0,1мг',13,1,1),(3419,0,34,'19.02.042','0,1мг',13,1,1),(3420,0,35,'19.02.042','0,1мг',13,1,1),(3421,0,39,'19.02.042','0,1мг',13,1,0.5),(3422,0,51,'19.02.042','0,1мг',13,1,0.5),(3423,0,10,'04.09.036','<>',13,56,0.5),(3424,0,60,'04.09.036','10,0',4,10,0.5),(3425,0,61,'04.09.036','10,0',4,10,0.5),(3426,0,57,'13.05.028','40МЕ/мл-10,0',4,1,0.2),(3427,0,1331,'19.01.017','50мг/мл-1,0',4,10,0.9),(3428,0,1332,'09.03.084','20мг',13,48,0.5),(3429,0,1332,'09.02.024','80мг',13,48,0.2),(3430,0,1332,'09.03.138','10мг',13,48,0.6),(3431,0,1332,'14.04.014','100мг',13,6,0.4),(3432,0,69,'10.01.019','300мг/мл-50,0',4,3,0.01),(3433,0,69,'10.05.010','<>',9,2,0.1),(3434,0,69,'10.05.009','<>',9,2,0.6),(3435,0,69,'10.05.008','<>',9,2,0.4),(3436,0,69,'10.05.011','<>',9,2,0.1),(3437,0,1332,'20.01.080','20мг/мл-5,0',4,10,0.5),(3438,0,1332,'04.09.033','100мг',13,144,0.6),(3439,0,1333,'04.09.015','200мг/мл-5,0',4,40,0.5),(3440,0,1333,'08.02.015','2,5мг',13,40,0.2),(3441,0,1333,'09.02.005','50мг',13,70,0.5),(3442,0,1333,'09.03.001','5мг',13,35,0.5),(3443,0,1333,'09.03.084','20мг',13,70,0.5),(3444,0,1333,'09.02.024','80мг',13,70,0.4),(3445,0,1333,'09.03.048','25мг',13,140,0.5),(3446,0,1333,'09.03.138','10мг',13,70,0.5),(3447,0,1333,'09.03.040','1,5мг',13,35,0.2),(3448,0,1333,'09.02.040','50мг',13,70,0.5),(3449,0,1333,'14.04.014','100мг',13,9,0.3),(3450,0,1334,'09.01.050','4мг',4,10,0.3),(3451,0,1334,'04.09.015','200мг/мл-5,0',4,40,0.5),(3452,0,1334,'09.02.005','50мг',13,56,0.4),(3453,0,1334,'09.03.001','5мг',13,28,0.4),(3454,0,1334,'09.03.084','20мг',13,56,0.3),(3455,0,1334,'09.02.024','80мг',13,56,0.2),(3456,0,1330,'04.02.108','0,1мг',13,30,0.5),(3457,0,1330,'04.09.027','400мг',13,30,0.2),(3458,0,1330,'01.02.022','5мг/мл-10,0',4,10,0.2),(3459,0,1330,'04.09.021','2мг',13,96,0.5),(3460,0,1330,'01.03.025','60мг',13,30,0.5),(3461,0,1330,'01.03.020','15мг',13,60,0.1),(3462,0,1330,'04.01.067','2мг',13,48,0.2),(3463,0,1330,'02.02.033','25мг/мл-3,0',4,20,0.4),(3464,0,1334,'09.03.048','25мг',13,112,0.2),(3465,0,1334,'09.03.138','10мг',13,56,0.5),(3466,0,1334,'09.03.040','1,5мг',13,28,0.2),(3467,0,1334,'08.02.015','2,5мг',13,32,0.2),(3468,0,1334,'14.04.014','100мг',13,7,0.4),(3469,0,1334,'20.01.080','20мг/мл-5,0',4,10,0.5),(3470,0,1334,'02.02.012','500мг',13,7,0.8),(3471,0,1335,'19.01.017','50мг/мл-1,0',4,10,0.2),(3472,0,1335,'01.03.011','150мг',13,115,0.2),(3473,0,1336,'19.01.027','50мг/мл-1,0',4,10,0.8),(3474,0,1336,'01.03.011','150мг',13,60,0.4),(3475,0,1336,'20.01.104','300мг',13,90,0.8),(3476,0,1336,'04.02.108','0,1мг',13,10,0.4),(3477,0,1336,'04.09.027','400мг',13,90,0.4),(3478,0,1336,'01.03.020','0,5мг/мл-1,0',4,20,0.7),(3479,0,1336,'04.09.021','2мг',13,80,0.3),(3480,0,1336,'02.02.046','200мг',13,30,0.4),(3481,0,1336,'04.09.015','200мг/мл-5,0',4,10,0.3),(3482,0,1336,'04.03.003','25мг',13,60,0.3),(3483,0,1336,'04.01.016','200мг',13,45,0.3),(3484,0,1336,'05.01.009','625(500+125)мг',13,20,0.5),(3485,0,1336,'05.01.236','500мг',13,30,0.5),(3486,0,1336,'05.04.022','500000ЕД',13,28,0.5),(3487,0,1336,'19.01.001','100мг/мл-2,0',4,10,0.5),(3488,0,1337,'19.01.027','50мг/мл-1,0',4,10,0.8),(3489,0,1337,'01.03.011','150мг',13,60,0.4),(3490,0,1337,'04.02.108','0,1мг',13,10,0.4),(3491,0,1337,'04.09.027','400мг',13,40,0.4),(3492,0,1337,'01.03.020','0,5мг/мл-1,0',4,20,0.7),(3493,0,1338,'13.01.082','4мг',13,96,0.1),(3494,0,1338,'09.02.024','240мг',13,24,0.4),(3495,0,1338,'14.04.045','50мг',13,48,0.1),(3496,0,1340,'05.01.217','1000мг',4,21,0.1),(3497,0,1341,'02.02.046','400мг',13,30,0.3),(3498,0,1325,'12.01.046','20мг',13,60,1),(3499,0,1325,'12.02.021','40мг',13,90,1),(3500,0,1325,'13.01.098','5мг',13,120,0.2),(3501,0,1327,'09.03.040','2,5мг',13,30,0.5),(3502,0,1327,'09.02.040','50мг',13,60,0.9),(3503,0,1327,'09.04.015','25мг',13,60,0.2),(3504,0,1327,'09.02.024','80мг',13,90,0.2),(3505,0,1327,'09.02.003','200мг',13,90,0.2),(3506,0,1327,'09.02.063','160мг',13,45,0.2),(3507,0,1327,'09.04.013','0,25мг',13,30,0.2),(3508,0,1327,'09.03.084','20мг',13,60,0.5),(3509,0,1330,'02.02.046','200мг',13,30,0.4),(3510,0,1330,'13.01.125','40мг-1,0',4,5,0.2),(3511,0,1331,'19.01.027','50мг/мл-1,0',4,10,0.9),(3512,0,1331,'01.03.011','1,0',4,10,0.2),(3513,0,1331,'20.01.104','300мг',13,60,0.2),(3514,0,1331,'04.02.108','0,1мг',13,30,0.5),(3515,0,1332,'02.02.012','500мг',13,6,0.5),(3516,0,1332,'04.09.015','200мг/мл-5,0',4,40,0.8),(3517,0,1332,'09.02.005','50мг',13,48,0.3),(3518,0,1333,'20.01.080','20мг/мл-5,0',4,10,0.4),(3519,0,1333,'02.02.012','500мг',13,6,0.5),(3520,0,1333,'04.09.033','100мг',13,210,0.3),(3521,0,1333,'09.01.050','5мг',13,210,0.4),(3522,0,1334,'19.01.033','10мг/мл-1,0',4,30,0.4),(3523,0,1334,'04.09.033','100мг',13,168,0.3),(3524,0,1335,'20.01.104','300мг',13,20,0.1),(3525,0,1335,'04.09.027','250мг/мл-4,0',4,10,0.2),(3526,0,1335,'04.01.025','10мг',13,115,0.1),(3527,0,1336,'08.01.048','0,5мг-1,0',4,10,0.8),(3528,0,1336,'04.01.013','250мг',13,90,0.4),(3529,0,1336,'04.02.029','25мг',13,90,0.2),(3530,0,1336,'01.03.003','10мг',13,60,0.5),(3531,0,1336,'04.09.033','100мг',13,90,0.5),(3532,0,1336,'13.07.003','50мг/мл-1,0',4,10,0.3),(3533,0,1344,'04.09.021','2мг',13,40,0.3),(3534,0,1344,'13.01.040','4мг/мл-2,0',4,5,0.3),(3535,0,1344,'13.01.125','4мг',13,10,0.1),(3536,0,1344,'20.01.104','300мг',13,30,0.3),(3537,0,1344,'02.02.046','200мг',13,14,0.4),(3538,0,1345,'02.02.046','200мг',13,14,0.4),(3539,0,1345,'04.09.021','2мг',13,40,0.3),(3540,0,1327,'09.03.001','10мг',13,30,0.8),(3541,0,1327,'09.03.075','0,2мг',13,90,0.1),(3542,0,1327,'09.03.052','0,15мг',13,30,0.1),(3543,0,1327,'09.01.048','0,5мг',6,30,0.8),(3544,0,1327,'09.01.022','40мг',13,60,0.8),(3545,0,1327,'09.03.138','20мг',13,60,0.8),(3546,0,1327,'09.03.061','10мг',13,30,0.8),(3547,0,1327,'09.03.048','25мг',13,90,0.2),(3548,0,1327,'09.01.070','35мг',13,90,0.5),(3549,0,1327,'08.05.029','20мг',13,30,0.5),(3550,0,1327,'08.05.003','20мг',13,30,0.5),(3551,0,1327,'12.01.062','40мг',13,60,0.5),(3552,0,1327,'12.01.046','20мг',13,28,0.8),(3553,0,1327,'12.02.021','40мг',13,90,0.2),(3554,0,1327,'14.04.054','40мг',13,30,0.5),(3555,0,1327,'14.04.014','25мг',13,30,0.7),(3556,0,1327,'14.04.045','25мг',13,30,0.3),(3557,0,1327,'08.02.015','2,5мг',13,30,0.3),(3558,0,1327,'09.03.140','35(10+25)мг',13,30,0.5),(3559,0,1327,'02.02.012','100мг',13,30,0.9),(3560,0,1328,'09.03.040','2,5мг',13,25,0.5),(3561,0,1328,'09.02.040','50мг',13,50,0.9),(3562,0,1328,'09.04.015','25мг',13,50,0.2),(3563,0,1328,'09.02.024','80мг',13,75,0.2),(3564,0,1328,'09.02.003','200мг',13,75,0.2),(3565,0,1328,'09.02.063','160мг',13,38,0.2),(3566,0,1328,'09.04.013','0,25мг',13,25,0.2),(3567,0,1328,'09.03.084','20мг',13,50,0.5),(3568,0,1328,'09.03.001','10мг',13,25,0.8),(3569,0,1328,'09.03.075','0,2мг',13,75,0.1),(3570,0,1328,'09.03.052','0,15мг',13,25,0.1),(3571,0,1328,'09.01.048','0,5мг',6,100,0.8),(3572,0,1345,'13.01.040','4мг/мл-2,0',4,5,0.3),(3573,0,1345,'08.01.048','0,5мг-1,0',4,20,0.5),(3574,0,1345,'01.02.022','20мг/мл-2,0',4,2,0.7),(3575,0,1345,'01.03.003','10мг',13,50,0.5),(3576,0,1346,'19.01.027','50мг/мл-1,0',4,10,0.2),(3577,0,1346,'20.01.104','20мг/мл-40,0',8,1,0.5),(3578,0,1346,'01.03.003','10мг',13,60,0.3),(3579,0,1346,'19.01.033','50мг',13,14,0.8),(3580,0,1346,'09.01.050','5мг',13,270,0.5),(3581,0,1346,'05.01.107','200мг',13,25,0.1),(3582,0,1346,'02.02.033','50мг',13,10,0.3),(3583,0,1346,'04.09.015','400мг',13,90,0.5),(3584,0,1346,'05.01.236','250мг',13,20,0.1),(3585,0,1346,'05.01.009','625(500+125)мг',13,20,0.1),(3586,0,1328,'09.03.138','20мг',13,50,0.8),(3587,0,1328,'09.03.061','10мг',13,25,0.8),(3588,0,1328,'09.03.048','25мг',13,75,0.2),(3589,0,1328,'09.01.070','35мг',13,75,0.5),(3590,0,1328,'08.02.015','2,5мг',13,25,0.3),(3591,0,1328,'08.05.029','20мг',13,25,0.5),(3592,0,1328,'08.05.003','20мг',13,25,0.5),(3593,0,1328,'12.01.062','40мг',13,50,0.5),(3594,0,1328,'12.01.046','20мг',13,28,0.8),(3595,0,1328,'12.02.021','40мг',13,75,0.2),(3596,0,1328,'14.04.054','40мг',13,25,0.5),(3597,0,1328,'14.04.014','25мг',13,25,0.7),(3598,0,1328,'14.04.045','25мг',13,25,0.3),(3599,0,1328,'02.02.012','100мг',13,25,0.9),(3600,0,1328,'09.03.037','90мг',13,20,0.2),(3601,0,1328,'09.03.063','50мг',13,25,0.2),(3602,0,1329,'05.01.086','50мг',13,100,0.1),(3603,0,1329,'05.04.022','500000ЕД',13,40,0.1),(3604,0,1329,'05.04.037','100мг',13,20,0.1),(3605,0,1329,'13.01.040','4мг/мл-1,0',4,10,0.2),(3606,0,1329,'19.01.001','50мг',13,60,0.5),(3607,0,1329,'19.01.033','10мг/мл-1,0',4,30,0.9),(3608,0,1329,'01.03.003','10мг',13,48,0.5),(3609,0,1329,'04.01.013','250мг',13,120,0.1),(3610,0,1329,'04.02.029','25мг',13,60,0.4),(3611,0,1329,'04.09.033','100мг',13,60,0.4),(3612,0,1329,'02.02.054','30мг/мл-1,0',4,15,0.3),(3613,0,1329,'09.01.050','5мг',13,180,0.2),(3614,0,1329,'01.02.022','5мг/мл-10,0',4,40,0.2),(3615,0,1329,'04.09.021','2мг',13,96,0.5),(3616,0,1329,'01.03.025','60мг',13,30,0.2),(3617,0,1329,'01.03.020','15мг',13,60,0.1),(3618,0,1329,'04.01.067','2мг',13,48,0.2),(3619,0,1329,'02.02.033','50мг',13,15,0.4),(3620,0,1329,'02.02.046','200мг',13,30,0.2),(3621,0,1329,'04.01.016','200мг',13,60,0.1),(3622,0,1329,'04.02.103','50мг',13,60,0.2),(3623,0,1329,'04.02.101','10мг',13,90,0.2),(3624,0,1329,'04.03.003','25мг',13,60,0.4),(3625,0,1329,'04.09.015','200мг/мл-5,0',4,20,0.2),(3626,0,1329,'04.09.036','10,0',4,10,0.1),(3627,0,1329,'19.01.017','50мг/мл-1,0',4,30,0.9),(3628,0,1330,'19.01.017','50мг/мл-1,0',4,10,0.9),(3629,0,1330,'19.01.027','50мг/мл-1,0',4,10,0.9),(3630,0,1330,'01.03.011','1,0',4,10,0.2),(3631,0,1330,'04.01.016','200мг',13,60,0.1),(3632,0,1330,'04.02.103','50мг',13,60,0.2),(3633,0,1330,'04.02.101','10мг',13,90,0.2),(3634,0,1330,'04.03.003','25мг',13,60,0.4),(3635,0,1330,'04.09.015','200мг/мл-5,0',4,20,0.2),(3636,0,1330,'04.09.036','10,0',4,10,0.1),(3637,0,1330,'05.01.086','50мг',13,100,0.1),(3638,0,1330,'05.04.022','500000ЕД',13,40,0.1),(3639,0,1330,'05.04.037','100мг',13,20,0.1),(3640,0,1330,'08.01.048','0,5мг-1,0',4,1,0.5),(3641,0,1330,'13.01.040','4мг/мл-1,0',4,10,0.2),(3642,0,1330,'19.01.001','50мг',13,60,0.5),(3643,0,1331,'01.02.022','5мг/мл-10,0',4,40,0.2),(3644,0,1331,'01.03.025','60мг',13,30,0.2),(3645,0,1331,'01.03.020','15мг',13,60,0.1),(3646,0,1336,'19.01.033','10мг/мл-1,0',4,30,0.8),(3647,0,1336,'02.02.074','100мг',13,7,0.5),(3648,0,1336,'09.01.050','4мг',4,10,0.3),(3649,0,1336,'05.01.091','400мг',13,56,0.8),(3650,0,1336,'19.01.017','50мг/мл-1,0',4,10,0.8),(3651,0,1337,'02.02.046','200мг',13,30,0.4),(3652,0,1337,'04.09.015','200мг/мл-5,0',4,10,0.3),(3653,0,1337,'04.03.003','25мг',13,60,0.3),(3654,0,1337,'04.01.016','200мг',13,45,0.3),(3655,0,1337,'19.01.001','100мг/мл-2,0',4,10,0.5),(3656,0,1337,'20.01.080','20мг/мл-5,0',4,10,0.3),(3657,0,1337,'04.02.029','25мг',13,90,0.2),(3658,0,1337,'04.09.033','100мг',13,90,0.5),(3659,0,1337,'19.01.033','10мг/мл-1,0',4,30,0.8),(3660,0,1337,'09.01.050','4мг',4,11,0.4),(3661,0,1337,'19.01.017','50мг/мл-1,0',4,30,0.8),(3662,0,1338,'17.02.005','600мг',13,10,0.2),(3663,0,1338,'19.01.001','50мг/мл-5,0',4,10,0.5),(3664,0,1338,'17.01.006','0,05мг/доза (200доз)',12,1,0.2),(3665,0,1338,'17.02.003','15мг-5,0 (100,0)',13,1,1),(3666,0,1339,'19.01.027','50мг/мл-1,0',4,20,0.5),(3667,0,1339,'05.01.009','625(500+125)мг',13,21,0.1),(3668,0,1339,'05.01.207','500мг',4,14,0.1),(3669,0,1339,'05.01.003','500мг',13,3,0.5),(3670,0,1339,'05.01.061','500мг',13,7,0.1),(3671,0,1339,'17.02.005','600мг',13,10,0.2),(3672,0,1339,'02.04.022','80мг',13,40,0.2),(3673,0,1339,'19.01.001','50мг/мл-5,0',4,10,0.5),(3674,0,1339,'17.02.003','15мг-5,0 (100,0)',13,1,0.4),(3675,0,1339,'19.01.017','50мг/мл-1,0',4,20,0.5),(3676,0,1339,'02.02.046','400мг',13,30,0.5),(3677,0,1340,'05.01.061','500мг',13,7,0.1),(3678,0,1340,'05.01.003','500мг',13,3,0.1),(3679,0,1340,'09.01.022','20мг',13,38,0.1),(3680,0,1340,'09.02.024','240мг',13,18,0.2),(3681,0,1340,'17.01.045','0,018мг',12,1,0.2),(3682,0,1340,'17.01.006','0,1мг/доза (200доз)',12,1,0.3),(3683,0,1340,'17.02.005','600мг',13,10,0.2),(3684,0,1340,'19.01.001','50мг/мл-5,0',4,10,1),(3685,0,1340,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.2),(3686,0,1340,'17.02.003','15мг-5,0 (100,0)',13,1,1),(3687,0,1340,'02.02.012','500мг',13,10,0.3),(3688,0,1340,'19.01.017','50мг/мл-1,0',4,20,0.5),(3689,0,1340,'19.01.027','50мг/мл-1,0',4,20,0.5),(3690,0,1341,'05.01.009','625(500+125)мг',13,21,0.3),(3691,0,1341,'05.01.233','750мг',4,21,0.1),(3692,0,1341,'05.01.003','500мг',13,3,0.3),(3693,0,1341,'05.01.061','500мг',13,7,0.1),(3694,0,1341,'02.04.022','80мг',13,30,0.3),(3695,0,1341,'13.01.098','5мг',13,30,0.1),(3696,0,1341,'19.01.001','50мг/мл-5,0',4,10,0.5),(3697,0,1341,'17.01.039','300мг',13,30,0.3),(3698,0,1341,'17.02.003','15мг-5,0 (100,0)',13,1,0.7),(3699,0,1341,'19.01.017','50мг/мл-1,0',4,20,0.5),(3700,0,1341,'19.01.027','50мг/мл-1,0',4,20,0.5),(3701,0,1342,'03.01.036','10мг',13,10,0.2),(3702,0,1342,'17.01.059','5мг (112доз)',12,1,0.1),(3703,0,1342,'17.02.005','600мг',13,10,0.2),(3704,0,1343,'01.03.020','0,5мг/мл-1,0',4,20,0.7),(3705,0,1347,'03.01.024','10мг/мл-1,0',4,25,0.1),(3706,0,1347,'19.01.033','50мг',13,14,0.8),(3707,0,1347,'20.01.104','300мг',13,60,0.3),(3708,0,1347,'02.02.061','500мг/мл-2,0',4,10,0.3),(3709,0,1347,'04.09.015','400мг',13,90,0.5),(3710,0,1347,'02.02.054','10мг',13,10,0.3),(3711,0,1348,'02.02.074','100мг',13,5,0.1),(3712,0,1348,'04.02.108','0,1мг',13,1,0.1),(3713,0,1326,'09.03.040','2,5мг',13,30,0.5),(3714,0,1326,'09.02.040','50мг',13,60,0.9),(3715,0,1327,'09.03.037','90мг',13,60,0.2),(3716,0,1327,'09.03.063','50мг',13,30,0.2),(3717,0,1327,'09.01.038','2мг',13,90,0.4),(3718,0,1328,'09.01.038','2мг',13,75,0.4),(3719,0,1328,'12.05.041','10мг',13,75,0.1),(3720,0,1328,'09.03.140','35(10+25)мг',13,25,0.5),(3721,0,1329,'19.01.027','50мг/мл-1,0',4,10,0.9),(3722,0,1329,'01.03.011','1,0',4,10,0.2),(3723,0,1329,'20.01.104','300мг',13,60,0.2),(3724,0,1330,'19.01.033','10мг/мл-1,0',4,30,0.9),(3725,0,1330,'20.01.104','300мг',13,60,0.2),(3726,0,1330,'01.03.003','10мг',13,48,0.5),(3727,0,1330,'04.01.013','250мг',13,120,0.1),(3728,0,1330,'04.02.029','25мг',13,60,0.4),(3729,0,1330,'04.09.033','100мг',13,60,0.4),(3730,0,1330,'02.02.054','30мг/мл-1,0',4,15,0.3),(3731,0,1331,'04.01.067','2мг',13,48,0.2),(3732,0,1331,'02.02.033','25мг/мл-3,0',4,20,0.4),(3733,0,1342,'13.01.125','4мг',13,50,0.3),(3734,0,1342,'13.01.040','4мг/мл-1,0',4,15,0.3),(3735,0,1342,'19.01.001','100мг/мл-2,0',4,10,0.8),(3736,0,1342,'17.01.039','300мг',13,40,0.2),(3737,0,1342,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,1,0.4),(3738,0,1342,'17.02.003','15мг-5,0 (100,0)',13,1,1),(3739,0,1342,'13.07.003','50мг/мл-1,0',4,10,0.3),(3740,0,1343,'04.09.021','2мг',13,80,0.3),(3741,0,1343,'02.02.046','200мг',13,30,0.4),(3742,0,1343,'04.03.003','25мг',13,60,0.3),(3743,0,1343,'04.02.031','1мг',13,10,0.3),(3744,0,1343,'04.01.016','200мг',13,45,0.3),(3745,0,1343,'19.01.001','100мг/мл-2,0',4,10,0.5),(3746,0,1343,'04.09.015','400мг',13,90,0.5),(3747,0,1343,'08.01.048','0,5мг-1,0',4,5,0.8),(3748,0,1343,'19.01.033','10мг/мл-1,0',4,30,0.8),(3749,0,1343,'02.02.074','100мг',13,14,0.5),(3750,0,1343,'01.03.003','10мг',13,60,0.5),(3751,0,1343,'04.01.013','250мг',13,90,0.4),(3752,0,1343,'04.02.029','25мг',13,90,0.2),(3753,0,1343,'04.09.033','100мг',13,90,0.5),(3754,0,1343,'13.07.003','50мг/мл-1,0',4,10,0.3),(3755,0,1343,'09.01.050','4мг',4,11,0.4),(3756,0,1343,'19.01.017','50мг/мл-1,0',4,10,0.8),(3757,0,1343,'19.01.027','50мг/мл-1,0',4,10,0.8),(3758,0,1343,'01.03.011','150мг',13,60,0.4),(3759,0,1343,'20.01.104','300мг',13,90,0.8),(3760,0,1343,'04.02.108','0,1мг',13,10,0.4),(3761,0,1343,'04.09.027','400мг',13,90,0.4),(3762,0,1346,'08.01.048','0,5мг-1,0',4,10,0.1),(3763,0,1346,'19.01.001','50мг/мл-5,0',4,10,0.1),(3764,0,1346,'20.01.080','20мг/мл-5,0',4,3,0.5),(3765,0,1346,'01.03.011','50мг',13,40,0.2),(3766,0,1346,'02.02.074','100мг',13,10,0.5),(3767,0,1346,'04.09.033','100мг',13,90,0.5),(3768,0,1346,'19.01.017','50мг/мл-1,0',4,10,0.2),(3769,0,1347,'19.01.017','50мг/мл-1,0',4,10,0.1),(3770,0,1347,'01.03.003','10мг',13,50,0.3),(3771,0,1348,'19.01.017','50мг/мл-1,0',4,10,0.2),(3772,0,1348,'19.01.027','50мг/мл-1,0',4,10,0.2),(3773,0,1348,'01.03.003','10мг',13,60,0.3),(3774,0,1348,'04.02.029','25мг',13,96,0.2),(3775,0,1348,'19.01.033','50мг',13,14,0.8),(3776,0,1348,'05.01.086','50мг',13,40,0.2),(3777,0,1348,'04.09.015','400мг',13,90,0.3),(3778,0,1348,'08.01.048','0,2мг-1,0',4,10,0.1),(3779,0,1348,'19.01.001','50мг',13,10,0.5),(3780,0,1348,'03.01.024','10мг/мл-1,0',4,3,0.1),(3781,0,1348,'20.01.080','20мг/мл-5,0',4,5,0.2),(3782,0,1348,'02.02.054','10мг',13,10,0.3),(3783,0,1325,'02.04.012','400мг',13,60,1),(3784,0,1326,'09.02.024','80мг',13,90,0.2),(3785,0,1326,'09.02.003','200мг',13,90,0.2),(3786,0,1327,'12.05.041','10мг',13,90,0.1),(3787,0,1331,'02.02.046','200мг',13,30,0.2),(3788,0,1331,'13.01.125','40мг-1,0',4,5,0.2),(3789,0,1331,'04.01.016','200мг',13,60,0.1),(3790,0,1331,'04.02.103','50мг',13,60,0.2),(3791,0,1331,'04.02.101','10мг',13,90,0.2),(3792,0,1331,'04.03.003','25мг',13,60,0.4),(3793,0,1331,'04.09.015','200мг/мл-5,0',4,20,0.2),(3794,0,1331,'04.09.036','10,0',4,10,0.1),(3795,0,1331,'05.01.086','50мг',13,100,0.1),(3796,0,1331,'04.09.021','2мг',13,210,0.5),(3797,0,1335,'04.03.003','10мг/мл-2,0',4,10,0.1),(3798,0,1335,'04.03.046','12,5мг',13,115,0.1),(3799,0,1335,'04.01.066','100мг',13,115,0.1),(3800,0,1335,'04.02.031','5мг/мл-2,0',4,10,0.2),(3801,0,1335,'04.02.068','5мг',13,35,0.2),(3802,0,1335,'04.02.098','100мг',13,115,0.1),(3803,0,1335,'04.02.026','5мг',13,115,0.1),(3804,0,1335,'04.02.093','50мг',13,115,0.1),(3805,0,58,'13.05.028','40МЕ/мл-10,0',4,1,0.2),(3806,0,1244,'01.03.011','50мг',13,6,0.3),(3807,0,1245,'01.03.011','1,0',4,5,0.1),(3808,0,1331,'05.04.022','500000ЕД',13,40,0.1),(3809,0,1331,'05.04.037','100мг',13,20,0.1),(3810,0,1331,'08.01.048','0,5мг-1,0',4,1,0.5),(3811,0,1331,'13.01.040','4мг/мл-1,0',4,10,0.2),(3812,0,1331,'19.01.001','50мг',13,60,0.5),(3813,0,1331,'01.03.003','10мг',13,48,0.5),(3814,0,1331,'04.01.013','250мг',13,120,0.1),(3815,0,1331,'04.02.029','25мг',13,60,0.4),(3816,0,1331,'04.09.033','100мг',13,60,0.4),(3817,0,1331,'02.02.054','30мг/мл-1,0',4,15,0.3),(3818,0,1335,'04.02.101','25мг',13,115,0.2),(3819,0,1335,'04.03.054','20мг',13,35,0.1),(3820,0,1335,'04.01.016','200мг',13,115,0.4),(3821,0,1335,'04.01.055','100мг',13,115,0.1),(3822,0,1335,'04.01.004','100мг',13,115,0.2),(3823,0,1335,'04.01.062','250мг',13,115,0.1),(3824,0,1335,'04.01.009','300мг',13,77,0.1),(3825,0,1335,'05.01.003','500мг',13,4,0.1),(3826,0,1335,'05.01.009','600(500+100)мг',4,10,0.1),(3827,0,1335,'05.01.217','1000мг',4,10,0.1),(3828,0,1335,'08.01.030','<>',13,115,0.1),(3829,0,1335,'09.03.040','2,5мг',13,35,0.2),(3830,0,1335,'09.03.138','10мг',13,70,0.4),(3831,0,1335,'09.03.061','10мг',13,17,0.2),(3832,0,1335,'09.02.060','40мг',13,70,0.1),(3833,0,1335,'09.02.040','50мг',13,115,0.1),(3834,0,1335,'09.02.005','50мг',13,58,0.1),(3835,0,1335,'09.03.075','0,2мг',13,50,0.1),(3836,0,1246,'01.03.011','50мг',13,60,0.7),(3837,0,1247,'01.03.011','50мг',13,70,0.7),(3838,0,1256,'01.03.011','50мг',13,56,0.2),(3839,0,1265,'04.09.036','10,0',4,12,0.4),(3840,0,1268,'04.09.036','10,0',4,12,0.6),(3841,0,1275,'04.09.036','10,0',4,12,0.5),(3842,0,1307,'05.03.064','100мг',13,1,0.3),(3843,0,43,'04.09.036','10,0',4,5,0.5),(3844,0,11,'04.09.036','<>',13,180,0.3),(3845,0,44,'04.09.036','10,0',4,10,0.5),(3846,0,1319,'04.09.036','10,0',4,15,0.5),(3847,0,1321,'04.09.036','10,0',4,25,0.5),(3848,0,1322,'04.09.036','10,0',4,12,0.5),(3849,0,1315,'05.03.064','100мг',13,10,0.4),(3850,0,1240,'13.05.028','40МЕ/мл-10,0',4,1,0.3),(3851,0,1242,'01.03.011','50мг',13,56,0.3),(3852,0,1243,'01.03.011','50мг',13,40,0.2),(3853,0,1244,'13.05.028','40МЕ/мл-10,0',4,1,0.2),(3854,0,17,'01.03.011','50мг',13,18,0.05),(3855,0,62,'20.01.080','20мг/мл-5,0',4,7,0.5),(3856,0,62,'18.02.016','9мг/мл-400,0',4,7,0.5),(3857,0,1349,'04.03.055','40мг',13,60,0.1),(3858,0,1349,'17.01.001','24мг/мл-10,0',4,7,0.3),(3859,0,1349,'04.09.015','200мг/мл-5,0',4,10,0.4),(3860,0,1349,'19.01.019','<>',13,60,0.3),(3861,0,1349,'20.01.149','100мг/мл-5,0',4,10,0.9),(3862,0,1349,'01.03.011','50мг',13,18,0.1),(3863,0,1349,'04.09.004','8мг',13,60,0.1),(3864,0,1349,'04.09.008','10мг',13,60,0.1),(3865,0,1349,'09.03.001','5мг',13,60,0.2),(3866,0,1349,'09.03.040','2,5мг',13,60,0.3),(3867,0,1349,'18.02.016','9мг/мл-200,0',4,5,0.5),(3868,0,1349,'09.03.138','10мг',13,60,0.5),(3869,0,1349,'04.01.016','400мг',13,60,0.1),(3870,0,1349,'04.03.040','20мг',13,60,0.1),(3871,0,1349,'04.09.036','10,0',4,60,0.1),(3872,0,1349,'04.09.027','1000мг-4,0',4,1,0.5),(3873,0,1349,'04.09.028','10,0',4,10,0.1),(3874,0,1349,'04.09.031','50мг/мл-2,0',4,7,0.1),(3875,0,1349,'08.02.042','75мг',13,60,0.1),(3876,0,1349,'08.05.003','10мг',13,60,0.4),(3877,0,1349,'08.05.029','10мг',13,60,0.5),(3878,0,1349,'12.02.042','20мг/мл-2,0',4,10,0.9),(3879,0,1349,'04.01.012','300мг',13,10,0.1),(3880,0,1349,'03.01.029','15мг',13,10,0.3),(3881,0,1349,'04.05.029','1000мг-5,0',4,5,0.3),(3882,0,1349,'12.05.002','5мг',13,5,0.3),(3883,0,1349,'02.02.012','100мг',13,60,0.8),(3884,0,1349,'04.02.101','10мг',13,10,0.3),(3885,0,1349,'20.01.121','40мг/мл-5,0',4,10,0.5),(3886,0,1350,'14.04.054','10мг/мл-2,0',4,5,0.8),(3887,0,1350,'18.02.016','9мг/мл-200,0',4,10,0.8),(3888,0,1350,'04.09.015','200мг',13,10,0.4),(3889,0,1350,'19.01.001','100мг/мл-2,0',4,10,0.8),(3890,0,1350,'04.09.031','5,0',4,10,0.6),(3891,0,1350,'01.03.011','150мг',13,12,0.2),(3892,0,1350,'04.09.036','10,0',4,7,0.1),(3893,0,1350,'09.02.040','50мг',13,12,0.3),(3894,0,1350,'09.03.001','5мг',13,20,0.2),(3895,0,1350,'09.03.040','2,5мг',13,20,0.3),(3896,0,1350,'09.03.138','10мг',13,40,0.2),(3897,0,1350,'17.01.001','24мг/мл-10,0',4,7,0.3),(3898,0,1350,'19.01.033','10мг/мл-1,0',4,10,0.2),(3899,0,1350,'19.02.039','10,0',4,7,0.3),(3900,0,1350,'20.01.118','50мг/мл-2,0',4,10,0.6),(3901,0,1350,'20.01.121','200мг/мл-250,0',4,7,0.1),(3902,0,1350,'04.03.055','40мг',13,12,0.3),(3903,0,1350,'04.09.008','5мг/мл-2,0',4,20,0.8),(3904,0,1350,'19.01.017','50мг/мл-1,0',4,30,0.8),(3905,0,1350,'20.01.080','20мг/мл-5,0',4,10,0.8),(3906,0,1350,'02.02.052','50мг/мл-2,0',4,5,0.8),(3907,0,1350,'04.01.022','125(100+25)мг',13,24,0.1),(3908,0,1351,'02.02.061','500мг/мл-2,0',4,20,0.8),(3909,0,1351,'19.01.017','50мг/мл-1,0',4,10,0.8),(3910,0,1351,'18.02.016','9мг/мл-200,0',4,10,0.8),(3911,0,1351,'13.01.040','4мг/мл-1,0',4,20,0.8),(3912,0,1351,'19.01.013','2,0',4,10,0.8),(3913,0,1351,'01.02.022','5мг/мл-5,0',4,10,0.2),(3914,0,1351,'01.02.034','100мг/мл-2,0',4,5,0.4),(3915,0,1351,'02.02.033','25мг-3,0',4,5,0.3),(3916,0,1351,'08.01.048','0,5мг-1,0',4,20,0.4),(3917,0,1351,'17.01.001','24мг/мл-10,0',4,10,0.2),(3918,0,1351,'18.02.003','400мг/мл-10,0',4,10,0.2),(3919,0,1351,'19.02.038','250мг/мл-10,0',4,10,0.4),(3920,0,1351,'04.09.008','5мг/мл-2,0',4,20,0.8),(3921,0,1351,'04.09.015','200мг/мл-5,0',4,10,0.8),(3922,0,1351,'19.01.033','10мг/мл-1,0',4,10,0.8),(3923,0,1351,'20.01.080','20мг/мл-5,0',4,10,0.8),(3924,0,1351,'14.04.054','10мг/мл-2,0',4,5,0.8),(3925,0,1351,'02.02.052','50мг/мл-2,0',4,5,0.8),(3926,0,1351,'01.03.011','150мг',13,28,0.5),(3927,0,1352,'19.01.017','50мг/мл-1,0',4,10,0.6),(3928,0,1352,'18.02.016','9мг/мл-200,0',4,10,0.9),(3929,0,1352,'04.09.008','5мг/мл-2,0',4,10,0.8),(3930,0,1352,'19.01.001','100мг/мл-2,0',4,10,0.6),(3931,0,1352,'20.01.139','10мг/мл-1,0',4,10,0.6),(3932,0,1352,'20.01.149','100мг/мл-5,0',4,10,0.5),(3933,0,1353,'19.01.017','50мг/мл-1,0',4,20,0.8),(3934,0,1353,'19.01.013','2,0',4,5,0.1),(3935,0,1353,'02.02.052','50мг',13,5,0.8),(3936,0,1353,'01.03.011','150мг',13,24,0.5),(3937,0,1353,'04.09.008','5мг/мл-2,0',4,20,0.8),(3938,0,1353,'04.09.015','200мг/мл-5,0',4,10,0.8),(3939,0,1353,'19.01.033','10мг/мл-1,0',4,10,0.8),(3940,0,1353,'20.01.080','20мг/мл-5,0',4,10,0.8),(3941,0,1353,'01.03.020','0,5мг/мл-1,0',4,10,0.2),(3942,0,1353,'02.02.033','100мг',13,10,0.5),(3943,0,1354,'05.08.002','<>',13,24,0.3),(3944,0,1354,'12.01.002','250,0',13,3,0.5),(3945,0,1354,'12.01.046','20мг',13,28,0.7),(3946,0,1354,'12.01.062','20мг',13,24,0.3),(3947,0,1354,'12.02.021','40мг',13,36,0.3),(3948,0,1354,'12.02.027','200мг',13,24,0.3),(3949,0,1354,'12.02.042','20мг/мл-2,0',4,5,0.1),(3950,0,1354,'12.02.050','2мг/мл-1,0',4,5,0.2),(3951,0,1354,'18.02.016','9мг/мл-200,0',4,10,0.8),(3952,0,1354,'05.08.007','500000000КОЕ-0,85',13,24,0.3),(3953,0,1355,'18.02.016','9мг/мл-200,0',4,8,0.9),(3954,0,1355,'19.02.039','10,0',4,8,0.8),(3955,0,1355,'18.02.006','40мг/мл-10,0',4,8,0.8),(3956,0,1355,'19.01.017','50мг/мл-1,0',4,20,0.8),(3957,0,1355,'19.01.001','100мг/мл-2,0',4,8,0.8),(3958,0,1355,'20.01.118','50мг/мл-2,0',4,8,0.8),(3959,0,1355,'14.04.054','10мг/мл-2,0',4,5,0.8),(3960,0,1355,'20.01.127','20мг/мл-10,0',4,8,0.8),(3961,0,1355,'09.04.013','0,25мг/мл-1,0',4,5,0.8),(3962,0,1355,'09.02.024','240мг',13,10,0.3),(3963,0,1355,'09.02.040','50мг',13,10,0.3),(3964,0,1355,'09.03.037','180мг',13,10,0.3),(3965,0,1355,'09.03.138','5мг',13,24,0.5),(3966,0,1355,'14.04.045','25мг',13,36,0.1),(3967,0,1355,'09.03.140','22,5(10+12,5)мг',13,24,0.1),(3968,0,1356,'05.08.002','<>',13,28,0.3),(3969,0,1356,'12.01.002','250,0',13,3,0.5),(3970,0,1356,'12.01.046','20мг',13,28,0.7),(3971,0,1356,'12.01.062','20мг',13,24,0.2),(3972,0,1356,'12.02.021','40мг',13,36,0.5),(3973,0,1356,'12.02.027','200мг',13,24,0.3),(3974,0,1356,'12.02.042','20мг/мл-2,0',4,5,0.1),(3975,0,1356,'12.02.050','2мг/мл-1,0',4,5,0.2),(3976,0,1356,'18.02.016','9мг/мл-200,0',4,10,0.8),(3977,0,1356,'05.08.007','500000000КОЕ-0,85',13,28,0.3),(3978,0,1356,'05.01.047','500мг',13,7,0.9),(3979,0,1356,'05.01.011','250мг',13,28,0.9),(3980,0,1360,'02.01.044','50мг/мл-2,0',4,5,0.05),(3981,0,1360,'02.02.052','50мг/мл-2,0',4,5,0.03),(3982,0,1360,'02.02.061','500мг/мл-2,0',4,5,0.3),(3983,0,1360,'03.01.070','20мг/мл-1,0',4,10,0.15),(3984,0,1360,'05.01.008','1000мг',4,14,0.3),(3985,0,1360,'05.01.021','500мг',4,4,0.15),(3986,0,1360,'05.01.058','480мг',13,14,0.1),(3987,0,1360,'07.01.002','0,25мкг',13,30,0.7),(3988,0,1360,'08.01.010','20мг/мл-5,0',4,7,0.7),(3989,0,1360,'08.01.048','0,2мг-1,0',4,10,0.2),(3990,0,1360,'08.01.051','2000МЕ-1,0',4,20,0.45),(3991,0,1360,'08.01.052','2000МЕ-1,0',4,20,0.45),(3992,0,1360,'08.02.015','2,5мг',13,72,0.1),(3993,0,1360,'08.02.082','125мг/мл-2,0',4,20,0.2),(3994,0,1360,'08.04.001','100,0',4,4,0.1),(3995,0,1360,'09.03.042','150мг',13,30,0.45),(3996,0,1360,'09.03.048','25мг',13,90,0.09),(3997,0,1360,'09.03.130','10мг',13,60,0.09),(3998,0,1360,'09.03.138','20мг',13,30,0.09),(3999,0,1360,'05.01.068','500мг',4,14,0.05),(4000,0,1360,'05.01.207','1000мг',4,7,0.1),(4001,0,1360,'05.01.217','1000мг',4,10,0.1),(4002,0,1360,'05.01.231','1000мг',4,10,0.1),(4003,0,1360,'08.03.006','60мг/мл-500,0',4,3,0.2),(4004,0,1360,'09.05.009','40мг/мл-5,0',4,6,0.09),(4005,0,1360,'12.06.001','400мг',4,5,0.1),(4006,0,1360,'12.06.017','5,0',4,5,0.2),(4007,0,1360,'13.01.021','125мг-5,0',4,5,0.1),(4008,0,1360,'09.03.145','600мг',13,30,0.3),(4009,0,1360,'12.01.046','40мг',4,20,0.5),(4010,0,1360,'12.02.021','20мг/мл-2,0',4,15,0.2),(4011,0,1360,'13.01.040','4мг/мл-1,0',4,10,0.5),(4012,0,1360,'13.01.082','500мг',4,3,0.1),(4013,0,1360,'13.01.098','30мг/мл-1,0',4,5,0.1),(4014,0,1360,'14.01.001','4мг',13,30,0.09),(4015,0,1360,'14.04.054','2,0',4,5,0.3),(4016,0,1360,'17.01.001','24мг/мл-10,0',4,10,0.2),(4017,0,1360,'18.02.003','100мг/мл-500,0',4,10,0.5),(4018,0,1360,'18.02.016','9мг/мл-500,0',4,10,0.7),(4019,0,1360,'19.02.039','5,0',4,10,0.1),(4020,0,1361,'02.02.083','10мг/мл-100,0',4,5,0.2),(4021,0,1361,'05.01.068','1000мг',4,30,0.4),(4022,0,1361,'20.01.121','40мг/мл-5,0',4,10,0.2),(4023,0,1361,'03.01.070','20мг/мл-1,0',4,10,0.15),(4024,0,1361,'03.01.033','1мг',13,15,0.2),(4025,0,1361,'05.01.003','250мг',13,12,0.2),(4026,0,1361,'05.01.231','1000мг',4,15,0.6),(4027,0,1361,'09.05.009','5мг/мл-5,0',4,24,0.2),(4028,0,1361,'13.01.082','500мг',4,10,0.12),(4029,0,1361,'13.01.098','30мг/мл-1,0',4,40,0.7),(4030,0,1361,'13.01.040','4мг/мл-1,0',4,10,0.3),(4031,0,1361,'17.01.001','24мг/мл-10,0',4,20,0.1),(4032,0,1361,'18.02.016','9мг/мл-1000,0',4,10,1),(4033,0,1361,'12.02.050','2мг/мл-1,0',4,15,0.03),(4034,0,1361,'12.02.021','20мг/мл-2,0',4,20,0.3),(4035,0,1361,'08.01.010','20мг/мл-5,0',4,3,0.2),(4036,0,1361,'18.02.003','100мг/мл-500,0',4,10,0.5),(4037,0,1361,'05.01.021','500мг',4,20,0.3),(4038,0,1361,'08.01.052','2000МЕ-1,0',4,5,0.35),(4039,0,1361,'09.03.138','20мг',13,50,0.09),(4040,0,1361,'09.03.006','20мг',13,30,0.45),(4041,0,1361,'09.02.040','100мг',13,30,0.45),(4042,0,1361,'09.03.001','5мг',13,30,0.36),(4043,0,1361,'14.04.054','2,0',4,10,0.3),(4044,0,1361,'08.03.006','60мг/мл-500,0',4,3,0.3),(4045,0,1361,'08.03.021','500,0',4,5,0.3),(4046,0,1361,'12.01.046','40мг',4,10,1),(4047,0,1361,'19.02.039','5,0',4,20,0.1),(4048,0,1361,'08.02.082','125мг/мл-2,0',4,20,0.7),(4049,0,1361,'19.01.001','100мг/мл-2,0',4,7,1),(4050,0,1361,'08.04.001','100,0',4,10,0.4),(4051,0,1361,'03.01.024','10мг/мл-1,0',4,70,0.15),(4052,0,1361,'13.01.021','125мг-5,0',4,5,0.12),(4053,0,1362,'02.02.083','10мг/мл-100,0',4,2,0.1),(4054,0,1362,'05.01.068','1000мг',4,10,0.1),(4055,0,1362,'20.01.121','40мг/мл-5,0',4,10,0.2),(4056,0,1362,'05.01.003','250мг',13,12,0.2),(4057,0,1362,'13.01.082','500мг',4,3,0.12),(4058,0,1362,'13.01.098','30мг/мл-1,0',4,40,0.7),(4059,0,1362,'13.01.040','4мг/мл-1,0',4,10,0.3),(4060,0,1362,'17.01.001','24мг/мл-10,0',4,20,0.1),(4061,0,1362,'12.01.046','40мг',4,6,0.8),(4062,0,1362,'20.01.080','20мг/мл-5,0',4,10,0.2),(4063,0,1362,'18.02.016','9мг/мл-1000,0',4,10,1),(4064,0,1362,'12.02.021','20мг/мл-2,0',4,10,0.15),(4065,0,1362,'08.01.010','20мг/мл-5,0',4,15,0.4),(4066,0,1362,'18.02.003','100мг/мл-500,0',4,10,0.5),(4067,0,1362,'13.01.021','125мг-5,0',4,5,0.12),(4068,0,1362,'05.01.021','500мг',4,2,0.2),(4069,0,1362,'08.01.052','2000МЕ-1,0',4,20,0.45),(4070,0,1362,'14.04.054','2,0',4,10,0.3),(4071,0,1362,'08.03.006','60мг/мл-500,0',4,2,0.2),(4072,0,1362,'08.03.021','500,0',4,2,0.2),(4073,0,1362,'05.01.008','1000мг',4,14,0.3),(4074,0,1362,'19.02.039','5,0',4,10,0.1),(4075,0,1362,'08.02.082','125мг/мл-2,0',4,20,0.7),(4076,0,1362,'08.04.001','100,0',4,4,0.2),(4077,0,1362,'05.01.231','1000мг',4,15,0.3),(4078,0,1363,'05.01.197','1000мг',4,14,0.05),(4079,0,1363,'05.04.037','150мг',13,15,0.03),(4080,0,1363,'07.01.002','0,00025мг',13,22,0.7),(4081,0,1363,'08.01.010','20мг/мл-5,0',4,5,0.4),(4082,0,1363,'08.01.051','2000МЕ-1,0',4,14,0.25),(4083,0,1363,'08.01.052','2000МЕ-1,0',4,14,0.25),(4084,0,1363,'08.05.003','20мг',13,28,0.2),(4085,0,1363,'08.05.029','20мг',13,28,0.3),(4086,0,1363,'09.02.040','100мг',13,28,0.2),(4087,0,1363,'09.03.001','5мг',13,28,0.1),(4088,0,1363,'09.03.013','80мг',13,28,0.15),(4089,0,1363,'09.03.037','180мг',13,28,0.25),(4090,0,1363,'09.03.042','150мг',13,28,0.15),(4091,0,1363,'09.03.084','20мг',13,28,0.1),(4092,0,1363,'09.03.130','10мг',13,28,0.1),(4093,0,1363,'09.03.138','20мг',13,28,0.1),(4094,0,1363,'09.04.006','5мг',13,28,0.1),(4095,0,1363,'12.01.017','120мг',13,56,0.1),(4096,0,1363,'12.01.046','40мг',13,28,0.15),(4097,0,1363,'12.01.062','40мг',13,28,0.15),(4098,0,1363,'05.01.021','1000мг',4,2,0.7),(4099,0,1363,'12.02.021','20мг/мл-2,0',4,6,0.8),(4100,0,1363,'18.02.016','9мг/мл-250,0',4,1,1),(4101,0,1364,'05.01.068','1000мг',4,7,0.05),(4102,0,1364,'05.01.006','250мг/мл-2,0',4,3,0.3),(4103,0,1364,'05.01.021','500мг',4,10,0.2),(4104,0,1364,'05.01.207','1000мг',4,14,0.1),(4105,0,1364,'05.01.227','1000мг',4,14,0.5),(4106,0,1364,'12.01.017','120мг',13,80,0.1),(4107,0,1365,'02.02.012','100мг',13,30,0.2),(4108,0,1365,'02.03.001','100мг',13,60,0.1),(4109,0,1365,'05.01.003','500мг',13,3,0.1),(4110,0,1365,'05.01.008','250мг',13,112,0.1),(4111,0,1365,'05.01.009','375(250+125)мг',13,70,0.3),(4112,0,1365,'05.01.087','50мг',13,50,0.3),(4113,0,1365,'05.01.190','50мг',13,80,0.3),(4114,0,1365,'05.01.233','250мг',13,56,0.3),(4115,0,1365,'05.01.236','250мг',13,56,0.4),(4116,0,1365,'05.03.006','200мг',13,40,0.2),(4117,0,1365,'05.03.008','450мг',13,60,0.6),(4118,0,1365,'05.03.043','0,36мг/мл-0,5',4,4,0.5),(4119,0,1365,'05.03.045','200мг',13,240,0.8),(4120,0,1365,'05.04.012','100мг',13,10,0.1),(4121,0,1365,'05.04.013','5мг/мл-10,0',4,14,0.2),(4122,0,1365,'05.04.037','50мг',13,28,0.1),(4123,0,1365,'05.05.032','250мг',13,60,0.1),(4124,0,1365,'06.01.001','50мг',13,90,0.1),(4125,0,1365,'07.01.002','0,00025мг',13,90,0.3),(4126,0,1365,'07.01.013','200МЕ/доза',2,2,0.1),(4127,0,1365,'07.01.016','0,00025мг',13,30,0.3),(4128,0,1365,'08.01.003','0,03мг',4,1,0.1),(4129,0,1365,'08.01.010','20мг/мл-5,0',4,4,0.1),(4130,0,1365,'08.02.042','75мг',13,30,0.1),(4131,0,1365,'08.02.064','250мг',13,30,0.2),(4132,0,1365,'08.05.029','20мг',13,60,0.1),(4133,0,1365,'09.01.020','10мг',13,90,0.2),(4134,0,1365,'09.02.024','40мг',13,90,0.1),(4135,0,1365,'09.02.040','100мг',13,90,0.3),(4136,0,1365,'09.03.001','5мг',13,60,0.4),(4137,0,1365,'09.03.037','90мг',13,60,0.2),(4138,0,1365,'09.03.063','50мг',13,30,0.2),(4139,0,1365,'09.03.075','0,2мг',13,60,0.1),(4140,0,1365,'09.03.084','20мг',13,60,0.1),(4141,0,1365,'09.03.097','1мг',13,90,0.1),(4142,0,1365,'09.03.128','5мг',13,60,0.2),(4143,0,1365,'09.03.130','10мг',13,60,0.3),(4144,0,1365,'09.03.138','10мг',13,120,0.4),(4145,0,1365,'09.04.006','10мг',13,30,0.3),(4146,0,1365,'10.01.019','300мг/мл-50,0',4,3,0.01),(4147,0,1365,'12.01.002','250,0',13,6,0.3),(4148,0,1365,'12.01.046','20мг',13,56,0.3),(4149,0,1365,'12.01.062','20мг',13,56,0.3),(4150,0,1365,'12.06.009','35мг',13,60,0.2),(4151,0,1365,'13.01.082','4мг',13,180,0.5),(4152,0,1365,'13.01.098','5мг',13,180,0.5),(4153,0,1365,'14.02.007','250мг',13,240,0.3),(4154,0,1365,'14.02.008','360мг',13,120,0.3),(4155,0,1365,'14.02.010','1мг/мл-60,0',13,3,0.2),(4156,0,1365,'14.02.011','1мг',13,300,0.8),(4157,0,1365,'14.02.012','100мг/мл-50,0',13,4,0.2),(4158,0,1365,'14.02.014','0,25мг',13,120,0.2),(4159,0,1365,'18.02.006','40мг/мл-10,0',4,20,0.2),(4160,0,1365,'19.02.039','<>',13,30,0.2),(4161,0,1365,'20.01.080','100мг',13,360,0.3),(4162,0,1366,'13.01.072','0,1мг',13,20,1),(4163,0,1366,'19.01.018','<>',13,20,1),(4164,0,1367,'13.01.072','0,1мг',13,15,0.5),(4165,0,1367,'19.02.042','0,1мг',13,15,0.5),(4166,0,1368,'19.01.018','<>',13,20,1),(4167,0,1368,'13.01.120','5мг',13,160,1),(4168,0,1368,'09.02.005','50мг',13,60,0.3),(4169,0,1368,'09.02.040','50мг',13,60,0.2),(4170,0,1368,'19.02.024','500мг',13,60,0.5),(4171,0,1368,'19.02.039','<>',13,60,0.5),(4172,0,1368,'13.01.072','0,1мг',13,30,0.2),(4173,0,1368,'13.01.098','5мг',13,50,0.1),(4174,0,1368,'13.01.110','50мг',13,30,0.3),(4175,0,1368,'09.02.060','40мг',13,30,0.2),(4176,0,1369,'19.01.018','<>',13,20,1),(4177,0,1369,'13.01.072','0,1мг',13,20,0.75),(4178,0,1369,'13.01.098','5мг',13,80,0.8),(4179,0,1369,'02.02.012','100мг',13,40,0.3),(4180,0,1369,'19.02.024','500мг',13,40,0.3),(4181,0,1369,'19.02.039','<>',13,40,0.3),(4182,0,1370,'13.01.072','0,1мг',13,90,1),(4183,0,1370,'19.01.018','<>',13,30,1),(4184,0,1371,'13.01.072','0,1мг',13,180,0.5),(4185,0,1371,'19.02.042','0,1мг',13,180,0.5),(4186,0,1372,'19.01.018','<>',13,60,1),(4187,0,1372,'13.01.120','5мг',13,160,1),(4188,0,1372,'09.02.040','50мг',13,180,0.2),(4189,0,1372,'19.02.024','500мг',13,60,0.5),(4190,0,1372,'19.02.039','<>',13,60,0.5),(4191,0,1376,'13.05.020','100ЕД/мл-3,0',4,1,0.01),(4192,0,1376,'13.05.021','100МЕ/мл-3,0',4,1,0.01),(4193,0,1376,'13.05.024','100ЕД/мл-3,0',4,1,0.01),(4194,0,1376,'13.05.025','100МЕ/мл-3,0',4,1,0.01),(4195,0,1376,'13.05.026','100МЕ/мл-10,0',4,1,0.01),(4196,0,1376,'13.05.028','100МЕ/мл-10,0',4,1,0.01),(4197,0,1376,'09.03.040','2,5мг',13,20,0.2),(4198,0,1376,'14.04.054','40мг',13,3,0.15),(4199,0,1376,'14.04.014','25мг',13,10,0.2),(4200,0,1376,'13.05.009','30мг',13,20,0.1),(4201,0,1376,'13.05.005','3,5мг',13,40,0.3),(4202,0,1376,'13.05.010','30мг',13,20,0.2),(4203,0,1376,'13.05.011','3мг',13,20,0.1),(4204,0,1376,'13.05.032','850мг',13,40,0.3),(4205,0,1376,'13.05.001','50мг',13,40,0.01),(4206,0,1376,'13.05.038','4мг',13,20,0.1),(4207,0,1376,'09.03.138','20мг',13,20,0.1),(4208,0,1376,'09.03.099','5мг',13,20,0.05),(4209,0,1376,'09.03.061','20мг',13,20,0.15),(4210,0,1376,'13.05.022','100ЕД/мл-3,0',4,1,0.01),(4211,0,1376,'13.05.036','30мг',13,40,0.05),(4212,0,1376,'13.05.006','<>',13,60,0.15),(4213,0,1377,'13.05.022','100ЕД/мл-3,0',4,1,0.02),(4214,0,1377,'08.05.032','145мг',13,10,0.1),(4215,0,1377,'13.05.025','100МЕ/мл-3,0',4,2,0.02),(4216,0,1377,'05.01.009','1000(875+125)мг',13,14,0.05),(4217,0,1377,'13.05.039','600мг-24,0',4,10,0.1),(4218,0,1377,'09.03.063','50мг',13,50,0.1),(4219,0,1377,'05.01.236','500мг',13,28,0.05),(4220,0,1377,'13.05.032','850мг',13,50,0.4),(4221,0,1377,'09.03.042','150мг',13,25,0.1),(4222,0,1377,'09.03.046','8мг',13,25,0.1),(4223,0,1377,'09.02.024','240мг',13,25,0.05),(4224,0,1377,'09.03.001','10мг',13,25,0.1),(4225,0,1377,'09.03.084','30мг',13,25,0.1),(4226,0,1377,'09.03.037','90мг',13,50,0.1),(4227,0,1377,'09.03.078','5мг',13,25,0.2),(4228,0,1377,'09.04.006','5мг',13,25,0.05),(4229,0,1377,'09.02.040','50мг',13,25,0.1),(4230,0,1377,'08.05.003','20мг',13,25,0.1),(4231,0,1377,'08.05.029','40мг',13,25,0.1),(4232,0,1377,'08.01.008','100мг',13,20,0.05),(4233,0,1377,'08.01.052','2000МЕ-1,0',4,1,0.05),(4234,0,1377,'08.02.042','75мг',13,25,0.05),(4235,0,1377,'02.02.012','100мг',13,25,0.7),(4236,0,1377,'09.03.040','2,5мг',13,25,0.2),(4237,0,1377,'14.04.054','40мг',13,3,0.15),(4238,0,1377,'14.04.014','25мг',13,10,0.05),(4239,0,1377,'13.05.009','30мг',13,25,0.1),(4240,0,1377,'13.05.006','<>',13,75,0.15),(4241,0,1377,'13.05.019','100МЕ/мл-3,0',4,1,0.02),(4242,0,1377,'13.05.020','100ЕД/мл-3,0',4,1,0.02),(4243,0,1377,'13.05.021','100МЕ/мл-3,0',4,2,0.02),(4244,0,1377,'13.05.024','100ЕД/мл-3,0',4,2,0.02),(4245,0,1377,'13.05.026','100МЕ/мл-10,0',4,2,0.02),(4246,0,1377,'13.05.028','100МЕ/мл-10,0',4,2,0.02),(4247,0,1377,'13.05.005','3,5мг',13,75,0.2),(4248,0,1377,'13.05.010','30мг',13,25,0.2),(4249,0,1377,'13.05.011','3мг',13,25,0.15),(4250,0,1377,'13.05.038','4мг',13,25,0.05),(4251,0,1377,'09.03.138','20мг',13,25,0.15),(4252,0,1377,'09.03.099','5мг',13,25,0.1),(4253,0,1377,'13.05.036','30мг',13,25,0.05),(4254,0,1377,'09.03.061','20мг',13,25,0.15),(4255,0,1378,'13.05.022','100ЕД/мл-3,0',4,4,0.01),(4256,0,1378,'09.03.063','50мг',13,90,0.1),(4257,0,1378,'09.03.042','150мг',13,90,0.05),(4258,0,1378,'09.03.046','8мг',13,90,0.05),(4259,0,1378,'09.02.024','240мг',13,90,0.05),(4260,0,1378,'09.03.001','10мг',13,90,0.05),(4261,0,1378,'09.03.084','30мг',13,90,0.05),(4262,0,1378,'09.03.037','90мг',13,90,0.05),(4263,0,1378,'09.04.015','25мг',13,90,0.05),(4264,0,1378,'09.03.078','5мг',13,90,0.2),(4265,0,1378,'09.02.040','50мг',13,90,0.05),(4266,0,1378,'08.05.003','20мг',13,90,0.2),(4267,0,1378,'02.02.012','100мг',13,90,0.5),(4268,0,1378,'08.05.029','20мг',13,90,0.2),(4269,0,1378,'13.05.032','850мг',13,182,0.3),(4270,0,1378,'13.05.037','2мг',13,182,0.05),(4271,0,1378,'13.05.019','100МЕ/мл-3,0',4,4,0.01),(4272,0,1378,'13.05.020','100ЕД/мл-3,0',4,4,0.01),(4273,0,1378,'13.05.021','100МЕ/мл-3,0',4,4,0.01),(4274,0,1378,'13.05.024','100ЕД/мл-3,0',4,4,0.01),(4275,0,1378,'13.05.025','100МЕ/мл-3,0',4,4,0.01),(4276,0,1378,'13.05.026','100МЕ/мл-10,0',4,4,0.01),(4277,0,1378,'13.05.028','100МЕ/мл-10,0',4,4,0.01),(4278,0,1378,'09.03.040','2,5мг',13,90,0.1),(4279,0,1378,'14.04.054','40мг',13,15,0.1),(4280,0,1378,'14.04.014','25мг',13,45,0.1),(4281,0,1378,'13.05.009','30мг',13,90,0.1),(4282,0,1378,'13.05.005','3,5мг',13,182,0.3),(4283,0,1378,'13.05.010','30мг',13,90,0.2),(4284,0,1378,'13.05.011','3мг',13,90,0.1),(4285,0,1378,'13.05.001','50мг',13,182,0.01),(4286,0,1378,'13.05.038','4мг',13,90,0.1),(4287,0,1378,'09.03.138','20мг',13,90,0.1),(4288,0,1378,'09.03.099','5мг',13,90,0.05),(4289,0,1378,'09.03.061','20мг',13,90,0.15),(4290,0,1378,'13.05.006','<>',13,273,0.15),(4291,0,1379,'13.05.022','100ЕД/мл-3,0',4,2,0.02),(4292,0,1379,'05.01.009','1000(875+125)мг',13,2,0.05),(4293,0,1379,'14.04.014','25мг',13,20,0.05),(4294,0,1379,'13.05.009','30мг',13,45,0.1),(4295,0,1379,'13.05.005','3,5мг',13,136,0.2),(4296,0,1379,'13.05.010','30мг',13,45,0.2),(4297,0,1379,'13.05.011','3мг',13,45,0.1),(4298,0,1379,'13.05.038','4мг',13,45,0.05),(4299,0,1379,'09.03.138','20мг',13,45,0.1),(4300,0,1379,'09.03.099','5мг',13,45,0.05),(4301,0,1379,'09.03.061','20мг',13,45,0.1),(4302,0,1379,'13.05.006','<>',13,136,0.1),(4303,0,1379,'05.01.236','500мг',13,3,0.5),(4304,0,1379,'08.01.008','100мг',13,2,0.5),(4305,0,1379,'08.01.052','2000МЕ-1,0',4,4,0.01),(4306,0,1379,'09.04.006','5мг',13,45,0.05),(4307,0,1379,'13.05.039','600мг-24,0',4,1,0.1),(4308,0,1379,'18.02.016','9мг/мл-200,0',4,1,0.1),(4309,0,1379,'09.03.063','50мг',13,45,0.1),(4310,0,1379,'09.03.042','150мг',13,45,0.05),(4311,0,1379,'09.03.046','8мг',13,45,0.05),(4312,0,1379,'09.02.024','240мг',13,91,0.05),(4313,0,1379,'09.03.001','10мг',13,45,0.05),(4314,0,1379,'09.03.084','30мг',13,45,0.05),(4315,0,1379,'09.03.037','90мг',13,45,0.05),(4316,0,1379,'09.04.015','25мг',13,45,0.05),(4317,0,1379,'09.03.078','5мг',13,45,0.1),(4318,0,1379,'09.02.040','50мг',13,45,0.1),(4319,0,1379,'08.05.003','20мг',13,45,0.2),(4320,0,1379,'02.02.012','100мг',13,45,0.7),(4321,0,1379,'08.05.029','20мг',13,45,0.2),(4322,0,1379,'13.05.032','850мг',13,91,0.4),(4323,0,1379,'13.05.019','100МЕ/мл-3,0',4,2,0.02),(4324,0,1379,'13.05.020','100ЕД/мл-3,0',4,2,0.02),(4325,0,1379,'13.05.021','100МЕ/мл-3,0',4,1,0.02),(4326,0,1379,'13.05.024','100ЕД/мл-3,0',4,4,0.02),(4327,0,1379,'13.05.025','100МЕ/мл-3,0',4,4,0.02),(4328,0,1379,'13.05.026','100МЕ/мл-10,0',4,4,0.02),(4329,0,1379,'13.05.028','100МЕ/мл-10,0',4,4,0.02),(4330,0,1379,'09.03.040','2,5мг',13,45,0.1),(4331,0,1379,'14.04.054','40мг',13,7,0.1),(4332,0,1380,'07.01.010','1мг/мл-15,0',13,14,0.7),(4333,0,1380,'07.01.032','140(70+70)мг',13,14,0.1),(4334,0,1380,'19.02.010','100мг/мл-5,0',4,2,0.1),(4335,0,1380,'19.02.037','<>',13,20,1),(4336,0,1380,'07.01.002','0,002мг/мл-0,5',4,1,0.5),(4337,0,1380,'18.02.007','100мг/мл-10,0',4,2,0.1),(4338,0,1380,'07.01.019','10,0',13,1,0.1),(4339,0,1381,'07.01.010','1мг/мл-15,0',13,14,0.8),(4340,0,1381,'19.02.010','500мг',13,20,1),(4341,0,1381,'19.02.037','<>',13,20,1),(4342,0,1381,'07.01.032','140(70+70)мг',13,14,0.1),(4343,0,1381,'07.01.002','0,002мг/мл-0,5',4,3,0.5),(4344,0,1381,'07.01.019','10,0',13,3,0.1),(4345,0,1382,'06.01.053','500мг',13,14,0.3),(4346,0,1382,'13.01.176','50,0',13,1,0.3),(4347,0,1382,'10.07.021','0,1мг/мл-1,0',4,14,0.3),(4348,0,1382,'13.01.114','4ЕД',4,7,0.1),(4349,0,1382,'07.01.032','140(70+70)мг',13,14,0.3),(4350,0,1382,'06.02.001','250мг',13,15,0.3),(4351,0,1382,'05.04.014','200мг',13,20,0.3),(4352,0,1382,'13.01.046','0,1мг',13,20,0.3),(4353,0,1382,'13.01.016','2,5мг',13,20,0.3),(4354,0,1382,'13.01.021','10мг',13,20,0.3),(4355,0,1382,'13.01.098','5мг',13,20,0.3),(4356,0,1382,'13.01.072','0,1мг',13,14,0.5),(4357,0,1382,'13.02.003','10мг/мл-1,0',4,7,0.3),(4358,0,1382,'13.01.092','0,05мг/мл-1,0',4,3,0.3),(4359,0,1382,'13.01.057','0,5мг',13,8,0.3),(4360,0,1382,'07.01.019','10,0',13,1,0.3),(4361,0,1382,'13.05.010','30мг',13,28,0.5),(4362,0,1382,'13.05.005','3,5мг',13,28,0.5),(4363,0,1382,'13.05.028','100МЕ/мл-10,0',4,1,0.3),(4364,0,1382,'13.05.006','<>',13,28,0.3),(4365,0,1382,'13.05.032','850мг',13,28,0.3),(4366,0,1382,'13.05.022','100МЕ/мл-3,0',4,1,0.3),(4367,0,1383,'06.01.053','500мг',13,14,0.3),(4368,0,1383,'13.01.114','4ЕД',4,7,0.1),(4369,0,1383,'10.07.021','0,1мг/мл-1,0',4,14,0.3),(4370,0,1383,'13.01.176','50,0',13,1,0.3),(4371,0,1383,'06.02.001','250мг',13,15,0.3),(4372,0,1383,'05.04.014','200мг',13,20,0.3),(4373,0,1383,'13.01.046','0,1мг',13,20,0.3),(4374,0,1383,'13.01.016','2,5мг',13,20,0.3),(4375,0,1383,'13.01.021','10мг',13,20,0.3),(4376,0,1383,'13.01.098','5мг',13,20,0.3),(4377,0,1383,'13.01.072','0,1мг',13,14,0.5),(4378,0,1383,'13.02.003','10мг/мл-1,0',4,7,0.3),(4379,0,1383,'13.01.092','0,05мг/мл-1,0',4,3,0.3),(4380,0,1383,'13.01.057','0,5мг',13,8,0.3),(4381,0,1383,'07.01.019','10,0',13,1,0.3),(4382,0,1383,'13.05.010','30мг',13,28,0.5),(4383,0,1383,'13.05.005','3,5мг',13,28,0.5),(4384,0,1383,'13.05.028','100МЕ/мл-10,0',4,1,0.3),(4385,0,1383,'07.01.032','140(70+70)мг',13,14,0.3),(4386,0,1383,'13.05.022','100МЕ/мл-3,0',4,1,0.3),(4387,0,1383,'13.05.006','<>',13,28,0.3),(4388,0,1383,'13.05.032','850мг',13,28,0.3),(4389,0,1384,'18.02.003','100мг/мл-200,0',4,1,0.3),(4390,0,1384,'13.05.026','100МЕ/мл-3,0',4,2,0.3),(4391,0,1385,'07.01.032','140(70+70)мг',13,10,0.2),(4392,0,1385,'07.01.013','200МЕ/доза',2,1,0.5),(4393,0,1385,'07.01.031','830мг',13,20,0.5),(4394,0,1385,'19.02.037','<>',13,20,0.5),(4395,0,1385,'07.01.011','2,5мг',13,14,0.1),(4396,0,1385,'07.01.002','0,009мг/мл-5,0',13,1,0.1),(4397,0,1385,'07.01.001','70мг',13,14,0.1),(4398,0,1385,'07.01.022','2000мг',13,14,0.1),(4406,0,1387,'07.01.032','140(70+70)мг',13,30,0.2),(4407,0,1387,'07.01.013','200МЕ/доза',2,1,0.5),(4408,0,1387,'07.01.031','830мг',13,60,0.5),(4409,0,1387,'19.02.037','<>',13,90,0.5),(4410,0,1387,'07.01.011','2,5мг',13,6,0.1),(4411,0,1387,'07.01.002','0,009мг/мл-5,0',13,24,0.1),(4412,0,1387,'07.01.001','70мг',13,14,0.1),(4413,0,1387,'07.01.022','2000мг',13,14,0.1),(4414,0,1388,'08.05.029','20мг',13,180,0.3),(4415,0,1388,'08.05.003','20мг',13,180,0.3),(4416,0,1388,'08.05.016','20мг',13,180,0.3),(4417,0,1388,'13.06.007','120мг',13,180,0.3),(4418,0,1388,'08.05.027','10мг',13,180,0.3),(4419,0,1388,'08.05.033','80мг',13,180,0.3),(4420,0,1388,'13.06.008','10мг',13,180,0.3),(4421,0,1388,'08.05.032','145мг',13,180,0.3),(4423,0,1391,'08.05.003','10мг',13,60,0.4),(4424,0,1391,'08.05.029','10мг',13,60,0.4),(4425,0,1392,'03.01.032','0,25мг/мл-5,0',4,5,0.1),(4426,0,1392,'02.02.061','500мг/мл-2,0',4,6,0.5),(4427,0,1392,'05.01.064','300мг/мл-1,0',4,7,0.15),(4428,0,1392,'05.01.233','25мг/мл-5,0 (50,0)',13,14,0.25),(4429,0,1392,'19.01.018','<>',13,10,1),(4430,0,1392,'05.01.014','40,0',8,3,0.5),(4431,0,1392,'11.01.032','100мг/мл-120,0',8,5,1),(4432,0,1392,'05.01.009','625(500+125)мг',13,21,0.25),(4433,0,1392,'05.01.061','500мг',13,10,0.15),(4434,0,1392,'12.07.043','50мг',8,3,0.5),(4435,0,1392,'11.01.013','10мг/мл-10,0',8,1,0.9),(4436,0,1392,'05.01.159','20мг/мл-15,0',8,1,0.8),(4437,0,1392,'11.01.050','0,5мг/мл-100,0',8,2,1),(4438,0,1393,'11.01.050','0,5мг/мл-100,0',8,2,1),(4439,0,1393,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4440,0,1393,'02.02.061','500мг/мл-2,0',4,7,0.5),(4441,0,1393,'05.01.159','20мг/мл-15,0',8,1,0.8),(4442,0,1393,'05.01.009','625(500+125)мг',13,21,0.25),(4443,0,1393,'05.01.064','300мг/мл-1,0',4,3,0.2),(4444,0,1393,'05.01.233','25мг/мл-5,0 (50,0)',13,14,0.1),(4445,0,1393,'19.01.018','<>',13,10,1),(4446,0,1393,'05.01.014','60,0',8,1,1),(4447,0,1393,'11.01.032','100мг/мл-120,0',8,5,1),(4448,0,1393,'11.01.013','10мг/мл-10,0',8,1,0.8),(4449,0,1394,'11.01.050','0,5мг/мл-100,0',8,2,1),(4450,0,1394,'05.01.014','60,0',8,1,1),(4451,0,1394,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4452,0,1394,'02.02.061','500мг/мл-2,0',4,6,0.5),(4453,0,1394,'05.01.064','300мг/мл-1,0',4,7,0.5),(4454,0,1394,'05.01.233','25мг/мл-5,0 (50,0)',13,14,0.1),(4455,0,1394,'19.01.018','<>',13,10,1),(4456,0,1394,'05.01.009','625(500+125)мг',13,21,0.25),(4457,0,1394,'05.01.159','20мг/мл-15,0',8,1,0.8),(4458,0,1394,'11.01.013','10мг/мл-10,0',8,1,0.8),(4459,0,1394,'11.01.032','100мг/мл-120,0',8,5,1),(4460,0,1394,'08.06.007','10мг',8,3,1),(4461,0,1395,'11.01.050','0,5мг/мл-100,0',8,2,1),(4462,0,1395,'08.06.007','10мг',8,3,0.5),(4463,0,1395,'11.01.013','10мг/мл-10,0',8,1,0.2),(4464,0,1395,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4465,0,1395,'02.02.061','500мг/мл-2,0',4,6,0.5),(4466,0,1395,'05.01.064','300мг/мл-1,0',4,7,0.5),(4467,0,1395,'05.01.233','25мг/мл-5,0 (50,0)',13,14,0.1),(4468,0,1395,'19.01.018','<>',13,10,1),(4469,0,1395,'05.01.014','40,0',8,1,0.8),(4470,0,1395,'11.01.032','100мг/мл-120,0',8,5,1),(4471,0,1395,'05.01.009','625(500+125)мг',13,21,0.3),(4472,0,1395,'05.01.159','20мг/мл-15,0',8,1,0.8),(4473,0,1396,'11.01.050','0,5мг/мл-100,0',8,2,1),(4474,0,1396,'08.06.007','10мг',8,3,0.5),(4475,0,1396,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4476,0,1396,'02.02.061','500мг/мл-2,0',4,4,0.5),(4477,0,1396,'05.01.064','300мг/мл-1,0',4,5,0.1),(4478,0,1396,'05.01.233','25мг/мл-5,0 (50,0)',13,14,0.25),(4479,0,1396,'19.01.018','<>',13,10,1),(4480,0,1396,'05.01.014','40,0',8,1,0.5),(4481,0,1396,'11.01.032','100мг/мл-120,0',8,5,1),(4482,0,1396,'05.01.009','625(500+125)мг',13,21,0.25),(4483,0,1396,'11.01.013','10мг/мл-10,0',8,1,0.8),(4484,0,1396,'05.01.159','20мг/мл-15,0',8,1,0.8),(4485,0,1397,'11.01.050','0,5мг/мл-100,0',8,2,1),(4486,0,1397,'08.06.007','10мг',8,3,0.5),(4487,0,1397,'02.02.061','500мг/мл-2,0',4,6,0.5),(4488,0,1397,'19.01.018','<>',13,10,1),(4489,0,1397,'05.01.014','40,0',8,1,0.5),(4490,0,1397,'11.01.032','100мг/мл-120,0',8,5,1),(4491,0,1397,'11.01.013','10мг/мл-10,0',8,1,0.8),(4492,0,1397,'05.01.159','20мг/мл-15,0',8,1,0.8),(4493,0,1398,'11.01.050','0,5мг/мл-100,0',8,2,1),(4494,0,1398,'05.01.009','625(500+125)мг',13,21,0.2),(4495,0,1398,'05.01.159','20мг/мл-15,0',8,1,0.8),(4496,0,1398,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4497,0,1398,'02.02.061','500мг/мл-2,0',4,6,0.5),(4498,0,1398,'05.01.064','300мг/мл-1,0',4,7,0.5),(4499,0,1398,'19.01.018','<>',13,10,1),(4500,0,1398,'05.01.014','40,0',8,1,0.1),(4501,0,1398,'20.01.135','80,0',8,3,0.6),(4502,0,1399,'11.01.050','0,5мг/мл-100,0',8,2,1),(4503,0,1399,'08.06.007','10мг',8,3,0.5),(4504,0,1399,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4505,0,1399,'02.02.061','500мг/мл-2,0',4,8,0.5),(4506,0,1399,'05.01.064','300мг/мл-1,0',4,5,0.5),(4507,0,1399,'05.01.233','25мг/мл-5,0 (50,0)',13,14,0.1),(4508,0,1399,'19.01.018','<>',13,10,1),(4509,0,1399,'05.01.014','40,0',8,1,0.5),(4510,0,1399,'11.01.032','100мг/мл-120,0',8,5,1),(4511,0,1399,'05.01.009','625(500+125)мг',13,21,0.2),(4512,0,1399,'11.01.013','10мг/мл-10,0',8,1,0.8),(4513,0,1399,'05.01.159','20мг/мл-15,0',8,1,0.8),(4514,0,1400,'11.01.050','0,5мг/мл-100,0',8,2,1),(4515,0,1400,'08.06.007','10мг',8,3,0.5),(4516,0,1400,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4517,0,1400,'02.02.061','500мг/мл-2,0',4,4,0.5),(4518,0,1400,'05.01.064','300мг/мл-1,0',4,5,0.5),(4519,0,1400,'05.01.233','25мг/мл-5,0 (50,0)',13,10,0.15),(4520,0,1372,'13.01.072','0,1мг',13,180,1),(4521,0,1372,'09.02.060','40мг',13,180,0.2),(4523,0,1372,'13.01.110','50мг',13,30,0.3),(4525,0,1373,'19.01.018','<>',13,20,0.3),(4526,0,1373,'13.01.072','0,1мг',13,30,0.7),(4527,0,1373,'13.01.098','5мг',13,80,0.1),(4528,0,1373,'02.02.012','100мг',13,30,0.1),(4529,0,1373,'19.02.024','500мг',13,40,0.1),(4530,0,1373,'19.02.039','<>',13,40,0.1),(4531,0,1373,'02.02.132','200мг',13,30,0.1),(4532,0,1373,'02.02.074','100мг',13,30,0.1),(4533,0,1374,'09.03.063','50мг',13,80,0.1),(4534,0,1374,'09.03.042','150мг',13,20,0.05),(4535,0,1374,'09.03.046','8мг',13,20,0.05),(4536,0,1374,'09.02.024','240мг',13,10,0.05),(4537,0,1374,'09.03.001','10мг',13,20,0.05),(4538,0,1374,'09.03.084','30мг',13,20,0.05),(4539,0,1374,'09.03.037','90мг',13,20,0.05),(4540,0,1374,'09.04.015','25мг',13,20,0.05),(4541,0,1374,'09.03.078','5мг',13,20,0.3),(4542,0,1374,'09.02.040','50мг',13,20,0.05),(4543,0,1374,'13.05.036','30мг',13,40,0.05),(4544,0,1374,'08.05.003','20мг',13,20,0.1),(4545,0,1374,'02.02.012','100мг',13,20,0.5),(4546,0,1374,'08.05.029','20мг',13,20,0.1),(4547,0,1374,'13.05.032','850мг',13,40,0.3),(4548,0,1374,'13.05.037','2мг',13,40,0.05),(4549,0,1374,'13.05.019','100МЕ/мл-3,0',4,1,0.01),(4550,0,1374,'13.05.020','100ЕД/мл-3,0',4,1,0.01),(4551,0,1374,'13.05.021','100МЕ/мл-3,0',4,1,0.01),(4552,0,1374,'13.05.024','100ЕД/мл-3,0',4,1,0.01),(4553,0,1374,'13.05.025','100МЕ/мл-3,0',4,1,0.01),(4554,0,1374,'13.05.026','100МЕ/мл-10,0',4,1,0.01),(4555,0,1374,'13.05.028','100МЕ/мл-10,0',4,1,0.01),(4556,0,1374,'09.03.040','2,5мг',13,20,0.2),(4557,0,1374,'14.04.054','40мг',13,3,0.15),(4558,0,1374,'14.04.014','25мг',13,10,0.1),(4559,0,1374,'13.05.009','30мг',13,20,0.1),(4560,0,1374,'13.05.005','3,5мг',13,40,0.2),(4561,0,1374,'13.05.010','30мг',13,40,0.2),(4562,0,1374,'13.05.011','3мг',13,20,0.1),(4563,0,1374,'13.05.001','50мг',13,40,0.01),(4564,0,1374,'13.05.038','4мг',13,20,0.1),(4565,0,1374,'09.03.138','20мг',13,20,0.1),(4566,0,1374,'09.03.099','5мг',13,20,0.05),(4567,0,1374,'09.03.061','20мг',13,20,0.15),(4568,0,1374,'13.05.022','100ЕД/мл-3,0',4,1,0.01),(4569,0,1374,'13.05.006','<>',13,60,0.15),(4570,0,1375,'05.01.009','1000(875+125)мг',13,14,0.05),(4571,0,1375,'08.05.032','145мг',13,25,0.1),(4572,0,1375,'13.05.039','600мг-24,0',4,10,0.1),(4573,0,1375,'09.03.063','50мг',13,50,0.1),(4574,0,1375,'05.01.236','500мг',13,28,0.05),(4575,0,1375,'13.05.032','850мг',13,50,0.4),(4576,0,1375,'09.03.042','150мг',13,25,0.1),(4577,0,1375,'09.03.046','8мг',13,25,0.1),(4578,0,1375,'09.02.024','240мг',13,25,0.05),(4579,0,1375,'09.03.001','10мг',13,25,0.1),(4580,0,1375,'09.03.084','30мг',13,25,0.1),(4581,0,1375,'09.03.037','90мг',13,50,0.1),(4582,0,1375,'09.03.078','5мг',13,25,0.2),(4583,0,1375,'09.04.006','5мг',13,25,0.05),(4584,0,1375,'09.02.040','50мг',13,25,0.1),(4585,0,1375,'08.05.003','20мг',13,25,0.2),(4586,0,1375,'08.05.029','40мг',13,25,0.2),(4587,0,1375,'08.01.008','100мг',13,20,0.05),(4588,0,1375,'08.01.052','2000МЕ-1,0',4,1,0.05),(4589,0,1375,'08.02.042','75мг',13,25,0.05),(4590,0,1375,'02.02.012','100мг',13,25,0.7),(4591,0,1375,'09.03.040','2,5мг',13,25,0.2),(4592,0,1375,'14.04.054','40мг',13,3,0.15),(4593,0,1375,'14.04.014','25мг',13,10,0.05),(4594,0,1375,'13.05.009','30мг',13,25,0.1),(4595,0,1375,'13.05.006','<>',13,75,0.15),(4596,0,1375,'13.05.036','30мг',13,25,0.1),(4597,0,1375,'13.05.022','100ЕД/мл-3,0',4,1,0.03),(4598,0,1375,'13.05.019','100МЕ/мл-3,0',4,1,0.02),(4599,0,1375,'13.05.020','100ЕД/мл-3,0',4,1,0.02),(4600,0,1375,'13.05.021','100МЕ/мл-3,0',4,2,0.04),(4601,0,1375,'13.05.024','100ЕД/мл-3,0',4,2,0.02),(4602,0,1375,'13.05.025','100МЕ/мл-3,0',4,2,0.02),(4603,0,1375,'13.05.026','100МЕ/мл-10,0',4,2,0.02),(4604,0,1375,'13.05.028','100МЕ/мл-10,0',4,2,0.03),(4605,0,1375,'13.05.005','3,5мг',13,75,0.2),(4606,0,1375,'13.05.010','30мг',13,25,0.2),(4607,0,1375,'13.05.011','3мг',13,25,0.15),(4608,0,1375,'13.05.038','4мг',13,25,0.05),(4609,0,1375,'09.03.138','20мг',13,25,0.15),(4610,0,1375,'09.03.099','5мг',13,25,0.1),(4611,0,1375,'09.03.061','20мг',13,25,0.15),(4612,0,1376,'09.03.063','50мг',13,40,0.1),(4613,0,1376,'09.03.042','150мг',13,20,0.05),(4614,0,1376,'09.03.046','8мг',13,20,0.05),(4615,0,1376,'09.02.024','240мг',13,10,0.05),(4616,0,1376,'09.03.001','10мг',13,20,0.05),(4617,0,1376,'09.03.084','30мг',13,20,0.05),(4618,0,1376,'09.03.037','90мг',13,20,0.05),(4619,0,1376,'09.04.015','25мг',13,20,0.05),(4620,0,1376,'09.03.078','5мг',13,20,0.3),(4621,0,1376,'09.02.040','50мг',13,20,0.05),(4622,0,1376,'08.05.003','20мг',13,20,0.5),(4623,0,1376,'02.02.012','100мг',13,20,0.5),(4624,0,1376,'08.05.029','20мг',13,20,0.5),(4625,0,1376,'13.05.037','2мг',13,40,0.05),(4626,0,1376,'13.05.019','100МЕ/мл-3,0',4,1,0.01),(4627,0,1400,'19.01.018','<>',13,10,1),(4628,0,1400,'05.01.014','40,0',8,1,0.5),(4629,0,1400,'11.01.032','100мг/мл-120,0',8,5,1),(4630,0,1400,'05.01.009','625(500+125)мг',13,21,0.2),(4631,0,1400,'11.01.013','10мг/мл-10,0',8,1,0.8),(4632,0,1400,'05.01.159','20мг/мл-15,0',8,1,0.8),(4633,0,1401,'11.01.050','0,5мг/мл-100,0',8,2,1),(4634,0,1401,'08.06.007','10мг',8,3,0.5),(4635,0,1401,'03.01.032','0,25мг/мл-5,0',4,3,0.3),(4636,0,1401,'02.02.061','500мг/мл-2,0',4,6,0.5),(4637,0,1401,'05.01.064','300мг/мл-1,0',4,7,0.5),(4638,0,1401,'05.01.233','25мг/мл-5,0 (50,0)',13,10,0.15),(4639,0,1401,'19.01.018','<>',13,10,1),(4640,0,1401,'05.01.009','625(500+125)мг',13,15,0.15),(4641,0,1401,'11.01.013','10мг/мл-10,0',8,1,0.8),(4642,0,1401,'05.01.159','20мг/мл-15,0',8,1,0.8),(4643,0,1401,'05.01.014','40,0',8,1,0.5),(4644,0,1401,'11.01.032','100мг/мл-120,0',8,5,1),(4645,0,1403,'02.02.033','100мг',13,14,0.3),(4646,0,1403,'02.02.059','15мг',13,14,0.3),(4647,0,1403,'02.02.074','100мг',13,14,0.3),(4648,0,1403,'02.04.010','20мг',13,14,0.5),(4649,0,1403,'05.01.157','500мг',13,56,0.6),(4650,0,1403,'06.01.001','50мг',13,14,0.1),(4651,0,1403,'06.01.047','2,5мг',13,4,0.7),(4652,0,1403,'06.01.095','200мг',4,4,0.1),(4653,0,1403,'07.01.001','70мг',13,3,0.6),(4654,0,1403,'07.01.011','50мг',13,1,0.4),(4655,0,1403,'07.01.013','200МЕ/доза (14доз)',4,14,0.5),(4656,0,1403,'12.01.046','20мг',13,14,0.5),(4657,0,1403,'13.01.009','7мг/мл-1,0',4,1,0.8),(4658,0,1403,'13.01.098','5мг',13,28,0.8),(4659,0,1403,'14.02.012','100мг',13,14,0.3),(4660,0,1403,'19.02.037','<>',13,14,1),(4661,0,1404,'02.02.033','100мг',13,120,0.3),(4662,0,1404,'02.02.059','15мг',13,120,0.3),(4663,0,1404,'02.02.074','100мг',13,120,0.3),(4664,0,1404,'06.01.047','2,5мг',13,48,0.6),(4665,0,1404,'05.01.157','500мг',13,480,0.2),(4666,0,1404,'06.01.095','200мг',4,24,0.1),(4667,0,1404,'06.01.001','50мг',13,240,0.1),(4668,0,1404,'14.02.012','100мг',13,120,0.1),(4669,0,1404,'13.01.098','5мг',13,240,0.5),(4670,0,1404,'12.01.046','20мг',13,120,0.5),(4671,0,1404,'07.01.001','70мг',13,12,0.6),(4672,0,1404,'07.01.011','50мг',13,3,0.2),(4673,0,1404,'07.01.013','200МЕ/доза',2,60,0.1),(4674,0,1404,'19.02.037','<>',13,240,0.1),(4675,0,1405,'02.02.010','100мг',13,36,0.2),(4676,0,1405,'02.02.033','50мг',13,10,0.2),(4677,0,1405,'02.02.054','10мг',13,32,0.1),(4678,0,1405,'02.02.059','15мг',13,12,0.2),(4679,0,1405,'02.02.074','100мг',13,36,0.2),(4680,0,1405,'07.01.027','50мг/мл-30,0',8,1,0.2),(4681,0,1405,'08.02.029','25мг',13,36,0.9),(4682,0,81,'08.02.029','75мг',13,25,0.2),(4683,0,81,'08.02.072','30мг',13,25,0.2),(4684,0,81,'09.01.070','35мг',13,25,0.3),(4685,0,81,'09.02.003','200мг',13,25,0.5),(4686,0,81,'09.02.040','100мг',13,25,0.5),(4687,0,81,'09.03.063','25мг',13,25,0.1),(4688,0,81,'09.03.084','20мг',13,25,0.3),(4689,0,81,'09.03.138','10мг',13,25,0.1),(4690,0,81,'09.04.013','0,25мг',13,25,0.5),(4691,0,81,'14.04.054','40мг',13,4,0.5),(4692,0,1416,'02.02.033','50мг',13,180,0.3),(4693,0,1416,'02.02.046','200мг',13,180,0.2),(4694,0,1416,'02.02.052','100мг',13,180,0.2),(4695,0,1416,'02.02.059','15мг',13,180,0.2),(4696,0,1416,'02.02.083','<>',13,180,0.1),(4697,0,1416,'07.01.027','250мг',13,180,0.25),(4698,0,1416,'07.01.033','500мг',13,180,0.25),(4699,0,1416,'01.03.011','150мг',13,30,0.5),(4700,0,1405,'13.01.098','30мг/мл-1,0',4,4,0.2),(4701,0,1405,'02.03.006','нет свед',14,1,0.5),(4702,0,1406,'02.02.033','50мг',13,180,0.3),(4703,0,1406,'02.02.054','10мг',13,180,0.1),(4704,0,1406,'02.02.074','100мг',13,180,0.4),(4705,0,1406,'02.03.001','100мг',13,180,0.8),(4706,0,1407,'02.02.010','100мг',13,180,0.3),(4707,0,1407,'02.02.033','50мг',13,180,0.5),(4708,0,1407,'02.02.059','15мг',13,180,0.15),(4709,0,1407,'02.02.074','100мг',13,180,0.1),(4710,0,1407,'02.04.010','20мг',13,180,0.3),(4711,0,1407,'05.01.157','500мг',13,720,0.5),(4712,0,1407,'06.01.047','2,5мг',13,104,0.5),(4713,0,1407,'14.02.012','25мг',13,360,0.05),(4714,0,1408,'02.02.012','100мг',13,20,0.1),(4715,0,1408,'02.02.033','10мг/мл-30,0',8,1,0.3),(4716,0,1408,'02.02.059','15мг',13,20,0.1),(4717,0,1408,'02.02.074','100мг',13,20,0.2),(4718,0,1408,'02.04.017','250мг',13,20,0.1),(4719,0,1408,'05.01.003','500мг',13,3,0.1),(4720,0,1408,'05.01.008','500мг',13,10,0.1),(4721,0,1408,'05.01.009','1000(875+125)мг',13,10,0.1),(4722,0,1408,'05.01.236','500мг',13,10,0.01),(4723,0,1408,'05.05.060','250мг',13,20,0.2),(4724,0,1408,'06.01.001','50мг',13,20,0.1),(4725,0,1408,'06.01.047','2,5мг',13,20,0.01),(4726,0,1408,'06.01.095','50мг',13,20,0.2),(4727,0,1408,'08.02.015','2,5мг',13,20,0.2),(4728,0,1408,'08.02.029','25мг',13,20,0.5),(4729,0,1408,'09.03.001','10мг',13,20,0.1),(4730,0,1408,'09.03.037','90мг',13,20,0.1),(4731,0,1408,'09.03.084','20мг',13,20,0.1),(4732,0,1408,'13.01.082','4мг',13,160,0.2),(4733,0,1408,'13.01.098','5мг',13,160,0.5),(4734,0,1408,'14.02.007','500мг',13,20,0.05),(4735,0,1408,'14.02.012','100мг',13,20,0.1),(4736,0,1408,'19.02.037','<>',13,20,0.8),(4737,0,1408,'19.02.039','<>',13,20,0.8),(4738,0,1408,'20.01.080','100мг',13,20,0.2),(4739,0,1409,'02.02.012','100мг',13,120,0.2),(4740,0,1409,'02.02.033','10мг/мл-30,0',8,1,0.3),(4741,0,1409,'02.02.059','15мг',13,120,0.2),(4742,0,1409,'02.02.074','100мг',13,120,0.2),(4743,0,1409,'02.04.017','250мг',13,240,0.1),(4744,0,1409,'05.05.060','250мг',13,120,0.2),(4745,0,1409,'06.01.001','50мг',13,120,0.3),(4746,0,1409,'06.01.047','2,5мг',13,48,0.1),(4747,0,1409,'06.01.095','50мг',13,240,0.2),(4748,0,1409,'08.02.015','2,5мг',13,120,0.2),(4749,0,1409,'08.02.029','25мг',13,120,0.1),(4750,0,1409,'09.03.001','10мг',13,120,0.1),(4751,0,1409,'09.03.037','90мг',13,120,0.1),(4752,0,1409,'09.03.084','20мг',13,120,0.01),(4753,0,1409,'13.01.098','5мг',13,240,0.8),(4754,0,1409,'14.02.007','500мг',13,240,0.05),(4755,0,1409,'14.02.012','100мг',13,240,0.1),(4756,0,1409,'19.02.037','<>',13,240,0.8),(4757,0,1409,'07.01.001','70мг',13,12,0.4),(4758,0,1409,'07.01.011','50мг',13,3,0.2),(4759,0,1409,'07.01.013','200МЕ/доза',2,60,0.1),(4760,0,1409,'12.01.046','20мг',13,120,0.5),(4761,0,1409,'19.02.039','<>',13,240,0.2),(4762,0,1409,'20.01.080','100мг',13,240,0.2),(4763,0,1410,'02.02.033','100мг',13,14,0.6),(4764,0,1410,'02.02.046','50мг/мл-50,0',8,2,1),(4765,0,1410,'02.02.059','15мг',13,14,0.6),(4766,0,1410,'02.02.074','100мг',13,14,0.8),(4767,0,1410,'05.01.003','500мг',13,14,0.7),(4768,0,1410,'05.01.047','500мг',13,14,0.5),(4769,0,1410,'05.01.070','нет свед',14,0,0.5),(4770,0,1410,'05.01.098','400мг',13,14,0.5),(4771,0,1410,'05.01.119','150мг',13,28,0.6),(4772,0,1410,'05.01.236','500мг',13,14,0.6),(4773,0,1410,'05.02.011','400мг',13,14,0.5),(4774,0,1411,'02.02.033','100мг',13,120,0.4),(4775,0,1411,'02.02.046','50мг/мл-50,0',8,2,1),(4776,0,1411,'02.02.059','15мг',13,120,0.2),(4777,0,1411,'02.02.074','100мг',13,120,0.3),(4778,0,1411,'05.01.157','500мг',13,480,0.5),(4779,0,1411,'13.01.098','5мг',13,240,0.1),(4780,0,1412,'02.02.033','1мг/мл-5,0',1,3,0.3),(4781,0,1412,'02.02.046','200мг',13,30,0.2),(4782,0,1412,'02.02.052','100мг',13,30,0.2),(4783,0,1412,'02.02.059','15мг',13,30,0.2),(4784,0,1412,'02.02.083','<>',13,30,0.1),(4785,0,1412,'07.01.027','250мг',13,30,0.25),(4786,0,1412,'07.01.033','500мг',13,30,0.25),(4787,0,1413,'09.03.048','25мг',13,360,0.1),(4788,0,1413,'09.03.099','5мг',13,360,0.1),(4789,0,1413,'09.03.138','10мг',13,360,0.1),(4790,0,1413,'09.02.040','50мг',13,360,0.1),(4791,0,1413,'09.04.015','25мг',13,360,0.3),(4792,0,1413,'09.03.130','10мг',13,360,0.1),(4793,0,1413,'09.04.013','0,25мг',13,180,0.3),(4794,0,1413,'14.04.045','25мг',13,180,0.1),(4795,0,1413,'09.01.070','35мг',13,360,0.2),(4796,0,1413,'19.02.039','<>',13,90,0.03),(4797,0,1413,'14.04.054','40мг',13,60,0.1),(4798,0,1413,'14.04.014','25мг',13,90,0.2),(4799,0,1413,'09.03.040','1,5мг',13,180,0.3),(4800,0,1413,'08.02.015','2,5мг',13,360,0.1),(4801,0,1413,'08.02.042','75мг',13,180,0.1),(4802,0,1413,'08.05.029','20мг',13,180,0.1),(4803,0,1413,'08.05.003','20мг',13,180,0.1),(4804,0,1413,'09.01.022','20мг',13,360,0.3),(4805,0,1413,'09.03.061','10мг',13,180,0.1),(4806,0,1413,'09.03.063','50мг',13,180,0.05),(4807,0,1413,'09.04.006','10мг',13,180,0.1),(4808,0,1413,'09.03.078','5мг',13,180,0.1),(4809,0,1413,'02.02.012','100мг',13,180,0.4),(4810,0,1414,'09.03.048','25мг',13,360,0.1),(4811,0,1414,'09.03.099','5мг',13,360,0.1),(4812,0,1414,'09.03.138','10мг',13,360,0.1),(4813,0,1414,'09.02.040','50мг',13,360,0.1),(4814,0,1414,'09.04.015','25мг',13,360,0.3),(4815,0,1414,'09.03.130','10мг',13,360,0.1),(4816,0,1414,'09.04.013','0,25мг',13,180,0.3),(4817,0,1414,'14.04.045','25мг',13,180,0.1),(4818,0,1414,'09.01.070','35мг',13,360,0.2),(4819,0,1414,'19.02.039','<>',13,90,0.03),(4820,0,1414,'14.04.054','40мг',13,60,0.1),(4821,0,1414,'14.04.014','25мг',13,90,0.2),(4822,0,1414,'09.03.040','1,5мг',13,180,0.3),(4823,0,1414,'08.02.015','2,5мг',13,360,0.1),(4824,0,1414,'08.02.042','75мг',13,180,0.1),(4825,0,1414,'08.05.029','20мг',13,180,0.1),(4826,0,1414,'08.05.003','20мг',13,180,0.1),(4827,0,1414,'09.01.022','20мг',13,360,0.3),(4828,0,1414,'09.03.061','10мг',13,180,0.1),(4829,0,1414,'09.03.063','50мг',13,180,0.05),(4830,0,1414,'09.04.006','10мг',13,180,0.1),(4831,0,1414,'09.03.078','5мг',13,180,0.1),(4832,0,1414,'02.02.012','100мг',13,180,0.4),(4833,0,1412,'01.03.011','150мг',13,30,0.5),(4834,0,81,'05.01.239','250мг',13,20,0.2),(4835,0,81,'08.02.015','5мг',13,25,0.4),(4836,0,1417,'10.01.011','20,0',4,2,0.3),(4837,0,1417,'05.01.231','1000мг',4,14,0.1),(4838,0,1417,'04.01.004','100мг',13,30,0.6),(4839,0,1417,'04.01.055','100мг',13,15,0.1),(4840,0,1417,'08.04.001','100мг/мл-10,0',4,3,0.1),(4841,0,1417,'05.04.037','150мг',13,14,0.05),(4842,0,1417,'06.01.015','1мг',4,4,0.9),(4843,0,1417,'05.01.107','200мг',13,40,0.1),(4844,0,1417,'05.01.098','200мг-100,0',4,20,0.05),(4845,0,1417,'09.03.084','20мг',13,30,0.5),(4846,0,1417,'17.01.001','24мг/мл-10,0',4,5,0.05),(4847,0,1417,'08.02.082','250мг',13,10,0.1),(4848,0,1417,'04.03.003','25мг',13,42,0.3),(4849,0,1417,'12.01.046','40мг',4,14,0.9),(4850,0,1417,'06.01.040','40мг',13,5,0.9),(4851,0,1417,'13.05.028','40МЕ/мл-10,0',4,2,0.05),(4852,0,1417,'13.01.040','4мг/мл-1,0',4,42,0.9),(4853,0,1417,'02.01.044','50мг',13,10,0.05),(4854,0,1417,'02.02.012','50мг',13,16,0.3),(4855,0,1417,'06.01.066','50мг',13,28,0.9),(4856,0,1417,'18.02.003','50мг/мл-400,0',4,1,0.1),(4857,0,1417,'09.03.138','5мг',13,30,0.5),(4858,0,1417,'12.01.042','5мг/мл-2,0',4,4,0.05),(4859,0,1417,'18.02.016','9мг/мл-200,0',4,16,1),(4860,0,1417,'04.01.016','200мг',13,42,0.3),(4861,0,1417,'05.01.006','250мг/мл-2,0',4,14,0.05),(4862,0,1417,'05.04.022','500000ЕД',13,48,0.05),(4863,0,1417,'06.01.075','100мг',13,18,0.5),(4864,0,1417,'06.01.089','208мг',4,1,0.1),(4865,0,1417,'06.03.031','30000000МЕ/мл-1,0',4,5,0.3),(4866,0,1417,'18.02.002','500,0',4,1,0.1),(4867,0,1417,'08.02.079','20мг-0,2',4,14,0.1),(4868,0,1417,'10.01.019','240мг/мл-20,0',4,2,0.2),(4869,0,1417,'09.02.005','50мг',13,30,0.5),(4870,0,1417,'09.02.003','150мг-3,0',4,15,0.05),(4871,0,1417,'06.03.019','2мг/мл-4,0',4,28,0.5),(4872,0,1417,'18.02.006','40мг/мл-10,0',4,10,0.1),(4873,0,1417,'19.02.038','250мг/мл-10,0',4,10,0.1),(4874,0,1417,'06.01.007','400мг-16,0',4,2,0.3),(4875,0,1419,'05.01.231','1000мг',4,10,0.2),(4876,0,1419,'05.01.217','1000мг',4,10,0.2),(4877,0,1419,'05.01.064','300мг/мл-1,0',4,10,0.2),(4878,0,1419,'05.01.025','40мг/мл-2,0',4,20,0.2),(4879,0,1419,'05.05.032','5мг/мл-100,0',4,10,0.8),(4880,0,1419,'19.01.001','50мг/мл-2,0',4,10,1),(4881,0,1419,'02.02.054','30мг/мл-1,0',4,3,0.3),(4882,0,1419,'02.02.052','50мг/мл-2,0',4,2,0.2),(4883,0,1419,'02.02.059','15мг-1,5',4,2,0.1),(4884,0,1420,'05.01.231','1000мг',4,10,0.2),(4885,0,1420,'05.01.217','1000мг',4,10,0.2),(4886,0,1420,'05.01.064','300мг/мл-1,0',4,10,0.2),(4887,0,1420,'05.01.025','40мг/мл-2,0',4,20,0.2),(4888,0,1420,'05.05.032','5мг/мл-100,0',4,10,0.8),(4889,0,1420,'19.01.001','50мг/мл-2,0',4,10,1),(4890,0,1420,'02.02.054','30мг/мл-1,0',4,3,0.3),(4891,0,1420,'02.02.052','50мг/мл-2,0',4,2,0.2),(4892,0,1420,'02.02.059','15мг-1,5',4,2,0.1),(4893,0,1421,'05.01.231','1000мг',4,10,0.2),(4894,0,1421,'05.01.217','1000мг',4,10,0.2),(4895,0,1421,'05.01.064','300мг/мл-1,0',4,10,0.2),(4896,0,1421,'05.01.025','40мг/мл-2,0',4,20,0.2),(4897,0,1421,'05.05.032','5мг/мл-100,0',4,10,0.8),(4898,0,1421,'19.01.001','50мг/мл-2,0',4,10,1),(4899,0,1421,'06.03.019','8мг',13,1,0.5),(4900,0,1421,'12.01.042','5мг/мл-2,0',4,2,0.3),(4901,0,1421,'02.02.054','30мг/мл-1,0',4,3,0.3),(4902,0,1421,'02.02.052','50мг/мл-2,0',4,2,0.2),(4903,0,1421,'02.02.059','15мг-1,5',4,2,0.1),(4904,0,1421,'18.02.003','400мг/мл-10,0',4,10,1),(4905,0,1421,'04.09.029','25мг',13,26,0.2),(4906,0,1421,'04.09.033','100мг',13,36,0.2),(4907,0,1421,'04.09.015','400мг',13,36,0.2),(4908,0,1421,'04.09.008','5мг',13,36,0.2),(4909,0,1421,'20.01.149','100мг/мл-5,0',4,12,0.2),(4910,0,1421,'14.04.028','150мг/мл-200,0',4,1,0.2),(4911,0,1421,'14.04.054','10мг/мл-2,0',4,8,0.8),(4912,0,1422,'05.01.231','1000мг',4,10,0.2),(4913,0,1422,'05.01.217','1000мг',4,10,0.2),(4914,0,1422,'05.01.064','300мг/мл-1,0',4,10,0.2),(4915,0,1422,'05.01.025','40мг/мл-2,0',4,20,0.2),(4916,0,1422,'05.05.032','5мг/мл-100,0',4,10,0.8),(4917,0,1422,'19.01.001','50мг/мл-2,0',4,10,1),(4918,0,1422,'06.03.019','8мг',13,1,0.5),(4919,0,1422,'12.01.042','5мг/мл-2,0',4,2,0.3),(4920,0,1422,'02.02.054','30мг/мл-1,0',4,3,0.3),(4921,0,1422,'02.02.052','50мг/мл-2,0',4,2,0.2),(4922,0,1422,'02.02.059','15мг-1,5',4,2,0.1),(4923,0,1422,'18.02.003','400мг/мл-10,0',4,10,1),(4924,0,1423,'05.01.231','1000мг',4,10,0.2),(4925,0,1423,'05.01.217','1000мг',4,10,0.2),(4926,0,1423,'05.01.064','300мг/мл-1,0',4,10,0.2),(4927,0,1423,'05.01.025','40мг/мл-2,0',4,20,0.2),(4928,0,1423,'05.05.032','5мг/мл-100,0',4,10,0.8),(4929,0,1423,'19.01.001','50мг/мл-2,0',4,10,1),(4930,0,1423,'06.03.019','8мг',13,1,0.5),(4931,0,1423,'12.01.042','5мг/мл-2,0',4,2,0.3),(4932,0,1423,'02.02.054','30мг/мл-1,0',4,3,0.3),(4933,0,1423,'02.02.052','50мг/мл-2,0',4,2,0.2),(4934,0,1423,'02.02.059','15мг-1,5',4,2,0.1),(4935,0,1423,'18.02.003','400мг/мл-10,0',4,10,1),(4936,0,1424,'05.01.231','1000мг',4,10,0.2),(4937,0,1424,'05.01.217','1000мг',4,10,0.2),(4938,0,1424,'05.01.064','300мг/мл-1,0',4,10,0.2),(4939,0,1424,'05.01.025','40мг/мл-2,0',4,20,0.2),(4940,0,1424,'05.05.032','5мг/мл-100,0',4,10,0.8),(4941,0,1424,'19.01.001','50мг/мл-2,0',4,10,1),(4942,0,1424,'06.03.019','8мг',13,1,0.5),(4943,0,1424,'12.01.042','5мг/мл-2,0',4,2,0.3),(4944,0,1424,'02.02.054','30мг/мл-1,0',4,3,0.3),(4945,0,1424,'02.02.052','50мг/мл-2,0',4,2,0.2),(4946,0,1424,'02.02.059','15мг-1,5',4,2,0.1),(4947,0,1424,'18.02.003','400мг/мл-10,0',4,10,1),(4948,0,1424,'02.02.033','100мг',13,10,0.05),(4949,0,1424,'01.03.011','150мг',13,5,0.1),(4950,0,1424,'07.01.033','<>',13,10,0.1),(4951,0,1424,'02.02.028','1500мг',13,10,0.2),(4952,0,1424,'02.02.074','100мг',13,30,0.3),(4953,0,1424,'19.01.017','50мг/мл-1,0',4,5,1),(4954,0,1425,'05.01.231','1000мг',4,10,0.2),(4955,0,1425,'05.01.217','1000мг',4,10,0.2),(4956,0,1425,'05.01.064','300мг/мл-1,0',4,10,0.2),(4957,0,1425,'05.01.025','40мг/мл-2,0',4,20,0.2),(4958,0,1425,'05.05.032','5мг/мл-100,0',4,10,0.8),(4959,0,1425,'19.01.001','50мг/мл-2,0',4,10,1),(4960,0,1425,'06.03.019','8мг',13,1,0.5),(4961,0,1425,'12.01.042','5мг/мл-2,0',4,2,0.3),(4962,0,1425,'02.02.054','30мг/мл-1,0',4,3,0.3),(4963,0,1425,'02.02.052','50мг/мл-2,0',4,2,0.2),(4964,0,1425,'02.02.059','15мг-1,5',4,2,0.1),(4965,0,1425,'18.02.003','400мг/мл-10,0',4,10,1),(4966,0,1425,'04.09.029','25мг',13,26,0.2),(4967,0,1425,'04.09.033','100мг',13,36,0.2),(4968,0,1425,'04.09.015','400мг',13,36,0.2),(4969,0,1425,'04.09.008','5мг',13,36,0.2),(4970,0,1425,'20.01.149','100мг/мл-5,0',4,12,0.2),(4971,0,1425,'14.04.028','150мг/мл-200,0',4,1,0.2),(4972,0,1425,'14.04.054','10мг/мл-2,0',4,8,0.8),(4973,0,1426,'05.01.231','1000мг',4,10,0.2),(4974,0,1426,'05.01.217','1000мг',4,10,0.2),(4975,0,1426,'05.01.064','300мг/мл-1,0',4,10,0.2),(4976,0,1426,'05.01.025','40мг/мл-2,0',4,20,0.2),(4977,0,1426,'05.05.032','5мг/мл-100,0',4,10,0.8),(4978,0,1426,'19.01.001','50мг/мл-2,0',4,10,1),(4979,0,1426,'06.03.019','8мг',13,1,0.5),(4980,0,1426,'12.01.042','5мг/мл-2,0',4,2,0.3),(4981,0,1426,'02.02.054','30мг/мл-1,0',4,3,0.3),(4982,0,1426,'02.02.052','50мг/мл-2,0',4,2,0.2),(4983,0,1426,'02.02.059','15мг-1,5',4,2,0.1),(4984,0,1426,'18.02.003','400мг/мл-10,0',4,10,1),(4985,0,1427,'05.01.231','1000мг',4,10,0.2),(4986,0,1427,'05.01.217','1000мг',4,10,0.2),(4987,0,1427,'05.01.064','300мг/мл-1,0',4,10,0.2),(4988,0,1427,'05.01.025','40мг/мл-2,0',4,20,0.2),(4989,0,1427,'05.05.032','5мг/мл-100,0',4,10,0.8),(4990,0,1427,'19.01.001','50мг/мл-2,0',4,10,1),(4991,0,1427,'06.03.019','8мг',13,1,0.5),(4992,0,1427,'12.01.042','5мг/мл-2,0',4,2,0.3),(4993,0,1427,'02.02.054','30мг/мл-1,0',4,3,0.3),(4994,0,1427,'02.02.052','50мг/мл-2,0',4,2,0.2),(4995,0,1427,'02.02.059','15мг-1,5',4,2,0.1),(4996,0,1427,'18.02.003','400мг/мл-10,0',4,10,1),(4997,0,1428,'05.01.231','1000мг',4,10,0.2),(4998,0,1428,'05.01.217','1000мг',4,10,0.2),(4999,0,1428,'05.01.064','300мг/мл-1,0',4,10,0.2),(5000,0,1428,'05.01.025','40мг/мл-2,0',4,20,0.2),(5001,0,1428,'05.05.032','5мг/мл-100,0',4,10,0.8),(5002,0,1428,'19.01.001','50мг/мл-2,0',4,10,1),(5003,0,1428,'06.03.019','8мг',13,1,0.5),(5004,0,1428,'12.01.042','5мг/мл-2,0',4,2,0.3),(5005,0,1428,'02.02.054','30мг/мл-1,0',4,3,0.3),(5006,0,1428,'02.02.052','50мг/мл-2,0',4,2,0.2),(5007,0,1428,'02.02.059','15мг-1,5',4,2,0.1),(5008,0,1428,'18.02.003','400мг/мл-10,0',4,10,1),(5009,0,1428,'04.09.029','25мг',13,26,0.2),(5010,0,1428,'04.09.033','100мг',13,36,0.2),(5011,0,1428,'04.09.015','400мг',13,36,0.2),(5012,0,1428,'04.09.008','5мг',13,36,0.2),(5013,0,1428,'20.01.149','100мг/мл-5,0',4,12,0.2),(5014,0,1428,'14.04.028','150мг/мл-200,0',4,1,0.2),(5015,0,1428,'14.04.054','10мг/мл-2,0',4,8,0.8),(5016,0,1429,'05.01.231','1000мг',4,10,0.2),(5017,0,1429,'05.01.217','1000мг',4,10,0.2),(5018,0,1429,'05.01.064','300мг/мл-1,0',4,10,0.2),(5019,0,1429,'05.01.025','40мг/мл-2,0',4,20,0.2),(5020,0,1429,'05.05.032','5мг/мл-100,0',4,10,0.8),(5021,0,1429,'19.01.001','50мг/мл-2,0',4,10,1),(5022,0,1429,'06.03.019','8мг',13,1,0.5),(5023,0,1429,'12.01.042','5мг/мл-2,0',4,2,0.3),(5024,0,1429,'02.02.054','30мг/мл-1,0',4,3,0.3),(5025,0,1429,'02.02.052','50мг/мл-2,0',4,2,0.2),(5026,0,1429,'02.02.059','15мг-1,5',4,2,0.1),(5027,0,1429,'18.02.003','400мг/мл-10,0',4,10,1),(5028,0,1430,'05.01.231','1000мг',4,10,0.2),(5029,0,1430,'05.01.217','1000мг',4,10,0.2),(5030,0,1430,'05.01.064','300мг/мл-1,0',4,10,0.2),(5031,0,1430,'05.01.025','40мг/мл-2,0',4,20,0.2),(5032,0,1430,'05.05.032','5мг/мл-100,0',4,10,0.8),(5033,0,1430,'19.01.001','50мг/мл-2,0',4,10,1),(5034,0,1430,'06.03.019','8мг',13,1,0.5),(5035,0,1430,'12.01.042','5мг/мл-2,0',4,2,0.3),(5036,0,1430,'02.02.054','30мг/мл-1,0',4,3,0.3),(5037,0,1430,'02.02.052','50мг/мл-2,0',4,2,0.2),(5038,0,1430,'02.02.059','15мг-1,5',4,2,0.1),(5039,0,1430,'18.02.003','400мг/мл-10,0',4,10,1),(5040,0,1430,'04.09.029','25мг',13,26,0.2),(5041,0,1430,'04.09.033','100мг',13,36,0.2),(5042,0,1430,'04.09.015','400мг',13,36,0.2),(5043,0,1430,'04.09.008','5мг',13,36,0.2),(5044,0,1430,'20.01.149','100мг/мл-5,0',4,12,0.2),(5045,0,1430,'14.04.028','150мг/мл-200,0',4,1,0.2),(5046,0,1430,'14.04.054','10мг/мл-2,0',4,8,0.8),(5047,0,1431,'05.01.231','1000мг',4,10,0.2),(5048,0,1431,'05.01.217','1000мг',4,10,0.2),(5049,0,1431,'05.01.064','300мг/мл-1,0',4,10,0.2),(5050,0,1431,'05.01.025','40мг/мл-2,0',4,20,0.2),(5051,0,1431,'05.05.032','5мг/мл-100,0',4,10,0.8),(5052,0,1431,'19.01.001','50мг/мл-2,0',4,10,1),(5053,0,1431,'06.03.019','8мг',13,1,0.5),(5054,0,1431,'12.01.042','5мг/мл-2,0',4,2,0.3),(5055,0,1431,'02.02.054','30мг/мл-1,0',4,3,0.3),(5056,0,1431,'02.02.052','50мг/мл-2,0',4,2,0.2),(5057,0,1431,'02.02.059','15мг-1,5',4,2,0.1),(5058,0,1431,'18.02.003','400мг/мл-10,0',4,10,1),(5059,0,1431,'04.09.029','25мг',13,26,0.2),(5060,0,1431,'04.09.033','100мг',13,36,0.2),(5061,0,1431,'04.09.015','400мг',13,36,0.2),(5062,0,1431,'04.09.008','5мг',13,36,0.2),(5063,0,1431,'20.01.149','100мг/мл-5,0',4,12,0.2),(5064,0,1431,'14.04.028','150мг/мл-200,0',4,1,0.2),(5065,0,1431,'14.04.054','10мг/мл-2,0',4,8,0.8),(5066,0,1432,'05.01.231','1000мг',4,10,0.2),(5067,0,1432,'05.01.217','1000мг',4,10,0.2),(5068,0,1432,'05.01.064','300мг/мл-1,0',4,10,0.2),(5069,0,1432,'05.01.025','40мг/мл-2,0',4,20,0.2),(5070,0,1432,'05.05.032','5мг/мл-100,0',4,10,0.8),(5071,0,1432,'19.01.001','50мг/мл-2,0',4,10,1),(5072,0,1432,'06.03.019','8мг',13,1,0.5),(5073,0,1432,'12.01.042','5мг/мл-2,0',4,2,0.3),(5074,0,1432,'02.02.054','30мг/мл-1,0',4,3,0.3),(5075,0,1432,'02.02.052','50мг/мл-2,0',4,2,0.2),(5076,0,1432,'02.02.059','15мг-1,5',4,2,0.1),(5077,0,1432,'18.02.003','400мг/мл-10,0',4,10,1),(5078,0,1432,'04.09.029','25мг',13,26,0.2),(5079,0,1432,'04.09.033','100мг',13,36,0.2),(5080,0,1432,'04.09.015','400мг',13,36,0.2),(5081,0,1432,'04.09.008','5мг',13,36,0.2),(5082,0,1432,'20.01.149','100мг/мл-5,0',4,12,0.2),(5083,0,1432,'14.04.028','150мг/мл-200,0',4,1,0.2),(5084,0,1432,'14.04.054','10мг/мл-2,0',4,8,0.8),(5085,0,1433,'05.01.231','1000мг',4,10,0.2),(5086,0,1433,'05.01.217','1000мг',4,10,0.2),(5087,0,1433,'05.01.064','300мг/мл-1,0',4,10,0.2),(5088,0,1433,'05.01.025','40мг/мл-2,0',4,20,0.2),(5089,0,1433,'05.05.032','5мг/мл-100,0',4,10,0.8),(5090,0,1433,'19.01.001','50мг/мл-2,0',4,10,1),(5091,0,1433,'06.03.019','8мг',13,1,0.5),(5092,0,1433,'12.01.042','5мг/мл-2,0',4,2,0.3),(5093,0,1433,'02.02.054','30мг/мл-1,0',4,3,0.3),(5094,0,1433,'02.02.052','50мг/мл-2,0',4,2,0.2),(5095,0,1433,'02.02.059','15мг-1,5',4,2,0.1),(5096,0,1433,'18.02.003','400мг/мл-10,0',4,10,1),(5097,0,1433,'04.09.029','25мг',13,26,0.2),(5098,0,1433,'04.09.033','100мг',13,36,0.2),(5099,0,1433,'04.09.015','400мг',13,36,0.2),(5100,0,1433,'04.09.008','5мг',13,36,0.2),(5101,0,1433,'20.01.149','100мг/мл-5,0',4,12,0.2),(5102,0,1433,'14.04.028','150мг/мл-200,0',4,1,0.2),(5103,0,1433,'14.04.054','10мг/мл-2,0',4,8,0.8),(5104,0,1434,'05.01.231','1000мг',4,10,0.2),(5105,0,1434,'05.01.217','1000мг',4,10,0.2),(5106,0,1434,'05.01.064','300мг/мл-1,0',4,10,0.2),(5107,0,1434,'05.01.025','40мг/мл-2,0',4,20,0.2),(5108,0,1434,'05.05.032','5мг/мл-100,0',4,10,0.8),(5109,0,1434,'19.01.001','50мг/мл-2,0',4,10,1),(5110,0,1434,'06.03.019','8мг',13,1,0.5),(5111,0,1434,'12.01.042','5мг/мл-2,0',4,2,0.3),(5112,0,1434,'02.02.054','30мг/мл-1,0',4,3,0.3),(5113,0,1434,'02.02.052','50мг/мл-2,0',4,2,0.2),(5114,0,1434,'02.02.059','15мг-1,5',4,2,0.1),(5115,0,1434,'18.02.003','400мг/мл-10,0',4,10,1),(5116,0,1434,'04.09.029','25мг',13,26,0.2),(5117,0,1434,'04.09.033','100мг',13,36,0.2),(5118,0,1434,'04.09.015','400мг',13,36,0.2),(5119,0,1434,'04.09.008','5мг',13,36,0.2),(5120,0,1434,'20.01.149','100мг/мл-5,0',4,12,0.2),(5121,0,1434,'14.04.028','150мг/мл-200,0',4,1,0.2),(5122,0,1434,'14.04.054','10мг/мл-2,0',4,8,0.8),(5123,0,1435,'12.01.002','<>',13,90,0.3),(5124,0,1435,'12.04.020','100,0',13,1,0.8),(5125,0,1435,'12.01.017','120мг',13,120,0.2),(5126,0,1435,'04.03.046','12,5мг',13,90,0.2),(5127,0,1435,'04.03.055','20мг',13,30,0.1),(5128,0,1435,'04.09.008','5мг',13,90,0.4),(5129,0,1435,'04.09.015','400мг',13,60,0.5),(5130,0,1435,'04.09.033','100мг',13,90,0.5),(5131,0,1435,'09.01.050','4мг',4,7,0.1),(5132,0,1435,'09.02.040','25мг',13,60,0.2),(5133,0,1435,'09.03.001','10мг',13,30,0.2),(5134,0,1435,'09.03.061','20мг',13,30,0.2),(5135,0,1435,'09.03.084','10мг',13,90,0.5),(5136,0,1435,'09.03.138','10мг',13,60,0.5),(5137,0,1435,'12.01.046','20мг',13,30,0.5),(5138,0,1435,'14.04.003','250мг',13,15,0.2),(5139,0,1435,'14.04.014','25мг',13,30,0.2),(5140,0,1435,'14.04.054','40мг',13,10,0.3),(5141,0,1435,'17.01.001','24мг/мл-10,0',4,10,0.1),(5142,0,1435,'18.02.016','9мг/мл-200,0',4,10,0.5),(5143,0,1435,'19.01.017','50мг/мл-1,0',4,10,0.4),(5144,0,1435,'19.01.027','50мг/мл-1,0',4,10,0.4),(5145,0,1435,'19.01.033','10мг/мл-1,0',4,30,0.2),(5146,0,1435,'20.01.080','100мг',13,60,0.2),(5147,0,1435,'20.01.104','300мг',13,90,0.4),(5148,0,1435,'20.01.149','250мг',13,60,0.2),(5149,0,1435,'01.03.011','150мг',13,60,0.3),(5150,0,1435,'01.03.003','25мг',13,60,0.3),(5151,0,1435,'02.02.012','100мг',13,30,0.3),(5152,0,1435,'02.02.033','50мг',13,30,0.1),(5153,0,1435,'02.02.059','7,5мг',13,30,0.1),(5154,0,1435,'04.01.004','100мг',13,30,0.3),(5155,0,1435,'04.01.009','300мг',13,60,0.2),(5156,0,1435,'04.01.016','200мг',13,90,0.2),(5157,0,1435,'04.01.053','100мг',13,30,0.05),(5158,0,1435,'04.02.101','25мг',13,20,0.2),(5159,0,1435,'04.02.103','50мг',13,120,0.3),(5160,0,1435,'04.03.003','25мг',13,30,0.05),(5161,0,1436,'12.04.020','100,0',13,1,0.8),(5162,0,1436,'12.01.002','<>',13,120,0.3),(5163,0,1436,'12.01.023','10мг',13,120,0.4),(5164,0,1436,'12.02.021','40мг',13,63,0.2),(5165,0,1436,'12.05.002','5мг',13,20,0.4),(5166,0,1436,'12.01.017','120мг',13,120,0.2),(5167,0,1436,'12.06.018','<>',13,120,0.2),(5168,0,1436,'01.03.005','8мг',13,80,0.2),(5169,0,1436,'04.09.027','400мг',13,102,0.2),(5170,0,1436,'01.03.003','25мг',13,80,0.3),(5171,0,1436,'02.02.012','100мг',13,40,0.5),(5172,0,1436,'02.02.033','50мг',13,30,0.3),(5173,0,1436,'02.02.059','7,5мг',13,30,0.3),(5174,0,1436,'04.01.004','100мг',13,40,0.3),(5175,0,1436,'04.01.009','300мг',13,80,0.3),(5176,0,1436,'04.01.016','200мг',13,120,0.3),(5177,0,1436,'04.01.053','100мг',13,40,0.2),(5178,0,1436,'04.02.101','25мг',13,20,0.4),(5179,0,1436,'04.02.103','50мг',13,120,0.3),(5180,0,1436,'04.03.003','25мг',13,40,0.05),(5181,0,1436,'04.03.046','12,5мг',13,120,0.3),(5182,0,1436,'04.03.055','20мг',13,40,0.4),(5183,0,1436,'04.09.008','5мг',13,105,0.4),(5184,0,1436,'04.09.015','400мг',13,90,0.3),(5185,0,1436,'04.09.033','100мг',13,120,0.5),(5186,0,1436,'09.01.050','4мг',4,7,0.1),(5187,0,1436,'09.02.040','25мг',13,80,0.2),(5188,0,1436,'09.03.001','10мг',13,40,0.2),(5189,0,1436,'09.03.061','20мг',13,40,0.2),(5190,0,1436,'09.03.084','10мг',13,120,0.5),(5191,0,1436,'09.03.138','10мг',13,80,0.5),(5192,0,1436,'12.01.042','10мг',13,21,0.2),(5193,0,1436,'12.01.046','20мг',13,40,0.5),(5194,0,1436,'13.01.040','4мг/мл-1,0',4,10,0.4),(5195,0,1436,'14.04.003','250мг',13,20,0.4),(5196,0,1436,'14.04.014','25мг',13,40,0.2),(5197,0,1436,'14.04.054','40мг',13,10,0.3),(5198,0,1436,'17.01.001','24мг/мл-10,0',4,10,0.3),(5199,0,1436,'18.02.016','9мг/мл-200,0',4,10,0.8),(5200,0,1436,'19.01.017','50мг/мл-1,0',4,10,0.4),(5201,0,1436,'19.01.027','50мг/мл-1,0',4,10,0.4),(5202,0,1436,'19.01.033','10мг/мл-1,0',4,30,0.4),(5203,0,1436,'20.01.080','100мг',13,90,0.2),(5204,0,1436,'20.01.104','300мг',13,120,0.4),(5205,0,1436,'20.01.149','250мг',13,90,0.2),(5206,0,1436,'01.03.011','150мг',13,80,0.4),(5207,0,1436,'12.03.005','<>',13,80,0.4),(5208,0,1437,'12.01.002','<>',13,135,0.3),(5209,0,1437,'02.02.012','100мг',13,45,0.5),(5210,0,1437,'02.02.033','50мг',13,30,0.3),(5211,0,1437,'02.02.059','7,5мг',13,30,0.3),(5212,0,1437,'04.01.004','100мг',13,45,0.3),(5213,0,1437,'04.01.009','300мг',13,90,0.2),(5214,0,1437,'04.01.016','200мг',13,135,0.2),(5215,0,1437,'04.01.053','100мг',13,45,0.2),(5216,0,1437,'04.02.101','25мг',13,20,0.4),(5217,0,1437,'04.02.103','50мг',13,120,0.2),(5218,0,1437,'04.03.003','25мг',13,45,0.05),(5219,0,1437,'04.03.046','12,5мг',13,135,0.3),(5220,0,1437,'04.03.055','20мг',13,45,0.4),(5221,0,1437,'04.09.008','5мг',13,120,0.4),(5222,0,1437,'04.09.015','400мг',13,105,0.3),(5223,0,1437,'04.09.033','100мг',13,135,0.2),(5224,0,1437,'05.01.009','375(250+125)мг',13,21,0.5),(5225,0,1437,'05.01.086','50мг',13,90,0.3),(5226,0,1437,'05.01.236','250мг',13,20,0.5),(5227,0,1437,'05.04.022','500000ЕД',13,30,0.3),(5228,0,1437,'09.01.050','4мг',4,7,0.1),(5229,0,1437,'09.02.040','25мг',13,90,0.2),(5230,0,1437,'09.03.001','10мг',13,45,0.5),(5231,0,1437,'09.03.061','20мг',13,45,0.2),(5232,0,1437,'09.03.084','10мг',13,135,0.5),(5233,0,1437,'09.03.138','10мг',13,90,0.8),(5234,0,1437,'12.01.042','10мг',13,21,0.2),(5235,0,1437,'12.01.046','20мг',13,45,0.5),(5236,0,1437,'13.01.040','4мг/мл-1,0',4,20,0.7),(5237,0,1437,'14.04.003','250мг',13,22,0.4),(5238,0,1437,'14.04.014','25мг',13,45,0.2),(5239,0,1437,'14.04.054','40мг',13,10,0.3),(5240,0,1437,'17.01.001','24мг/мл-10,0',4,10,0.4),(5241,0,1437,'17.02.003','30мг',13,20,0.5),(5242,0,1437,'18.02.016','9мг/мл-200,0',4,10,0.8),(5243,0,1437,'19.01.001','100мг/мл-2,0',4,10,0.4),(5244,0,1437,'19.01.017','50мг/мл-1,0',4,10,0.5),(5245,0,1437,'19.01.027','50мг/мл-1,0',4,10,0.5),(5246,0,1437,'19.01.033','10мг/мл-1,0',4,30,0.3),(5247,0,1437,'19.02.039','10,0',4,5,0.8),(5248,0,1437,'20.01.080','100мг',13,105,0.2),(5249,0,1437,'20.01.104','300мг',13,135,0.4),(5250,0,1437,'20.01.149','250мг',13,105,0.2),(5251,0,1437,'01.03.011','150мг',13,90,0.3),(5252,0,1437,'01.03.003','25мг',13,90,0.3),(5253,0,1437,'09.01.020','10мг',13,135,0.3),(5254,0,1437,'04.09.027','400мг',13,117,0.2),(5255,0,1437,'01.03.005','8мг',13,90,0.2),(5256,0,1437,'12.04.020','100,0',13,1,0.8),(5257,0,1437,'12.01.023','10мг',13,135,0.4),(5258,0,1437,'12.02.021','40мг',13,63,0.2),(5259,0,1437,'12.05.002','5мг',13,20,0.4),(5260,0,1437,'12.01.017','120мг',13,120,0.2),(5261,0,1439,'04.01.053','100мг',13,40,0.2),(5262,0,1439,'04.02.101','25мг',13,20,0.4),(5263,0,1439,'04.02.103','50мг',13,160,0.3),(5264,0,1439,'04.03.003','25мг',13,40,0.05),(5265,0,1439,'04.03.046','12,5мг',13,120,0.3),(5266,0,1439,'04.03.055','20мг',13,40,0.4),(5267,0,1439,'04.09.008','5мг',13,105,0.4),(5268,0,1439,'04.09.015','400мг',13,90,0.5),(5269,0,1439,'04.09.033','100мг',13,120,0.5),(5270,0,1439,'04.09.027','400мг',13,102,0.2),(5271,0,1439,'20.01.121','400мг-10,0',4,10,0.1),(5272,0,1439,'09.01.050','4мг',4,7,0.1),(5273,0,1439,'09.02.040','25мг',13,80,0.2),(5274,0,1439,'09.03.001','10мг',13,40,0.2),(5275,0,1439,'09.03.061','20мг',13,40,0.2),(5276,0,1439,'09.03.084','10мг',13,120,0.5),(5277,0,1439,'09.03.138','10мг',13,80,0.5),(5278,0,1439,'12.01.042','5мг/мл-2,0',4,21,0.2),(5279,0,1439,'12.01.046','20мг',13,40,0.5),(5280,0,1439,'13.01.040','4мг/мл-1,0',4,10,0.4),(5281,0,1439,'14.04.003','250мг',13,20,0.4),(5282,0,1439,'14.04.014','25мг',13,40,0.2),(5283,0,1439,'14.04.054','40мг',13,10,0.3),(5284,0,1439,'17.01.001','24мг/мл-10,0',4,10,0.3),(5285,0,1439,'17.02.003','30мг',13,20,0.3),(5286,0,1439,'18.02.016','9мг/мл-200,0',4,10,0.8),(5287,0,1439,'19.01.017','50мг/мл-1,0',4,10,0.4),(5288,0,1439,'19.01.027','50мг/мл-1,0',4,10,0.4),(5289,0,1439,'19.01.033','10мг/мл-1,0',4,30,0.4),(5290,0,1439,'20.01.080','100мг',13,90,0.2),(5291,0,1439,'20.01.104','300мг',13,120,0.4),(5292,0,1439,'20.01.149','250мг',13,90,0.2),(5293,0,1439,'01.03.011','150мг',13,80,0.4),(5294,0,1439,'12.01.002','<>',13,120,0.3),(5295,0,1439,'12.04.020','100,0',13,1,0.8),(5296,0,1439,'12.01.023','10мг',13,120,0.4),(5297,0,1439,'12.02.021','40мг',13,63,0.2),(5298,0,1439,'12.05.002','5мг',13,20,0.4),(5299,0,1439,'12.01.017','120мг',13,120,0.2),(5300,0,1439,'12.06.018','<>',13,120,0.2),(5301,0,1439,'12.03.005','<>',13,80,0.4),(5302,0,1440,'01.03.003','25мг',13,90,0.3),(5303,0,1440,'02.02.012','100мг',13,45,0.5),(5304,0,1440,'02.02.033','50мг',13,30,0.3),(5305,0,1440,'02.02.059','7,5мг',13,30,0.3),(5306,0,1440,'04.01.004','100мг',13,45,0.3),(5307,0,1440,'04.01.009','300мг',13,90,0.2),(5308,0,1440,'04.01.016','200мг',13,135,0.2),(5309,0,1440,'04.01.053','100мг',13,45,0.2),(5310,0,1440,'04.02.101','25мг',13,20,0.4),(5311,0,1440,'04.02.103','50мг',13,120,0.2),(5312,0,1440,'04.03.003','25мг',13,45,0.05),(5313,0,1440,'04.03.046','12,5мг',13,135,0.3),(5314,0,1440,'04.03.055','20мг',13,45,0.4),(5315,0,1440,'04.09.008','5мг',13,120,0.4),(5316,0,1440,'04.09.015','400мг',13,105,0.5),(5317,0,1440,'04.09.033','100мг',13,135,0.5),(5318,0,1440,'05.01.009','375(250+125)мг',13,21,0.5),(5319,0,1440,'05.01.086','50мг',13,90,0.3),(5320,0,1440,'05.01.236','250мг',13,20,0.5),(5321,0,1440,'05.04.022','500000ЕД',13,30,0.3),(5322,0,1440,'09.01.050','4мг',4,7,0.1),(5323,0,1440,'09.02.040','25мг',13,90,0.2),(5324,0,1440,'04.09.027','400мг',13,117,0.2),(5325,0,1440,'09.03.001','10мг',13,45,0.5),(5326,0,1440,'09.03.061','20мг',13,45,0.2),(5327,0,1440,'09.03.084','10мг',13,135,0.5),(5328,0,1440,'09.03.138','10мг',13,90,0.8),(5329,0,1440,'12.01.042','10мг',13,21,0.2),(5330,0,1440,'12.01.046','20мг',13,45,0.5),(5331,0,1440,'13.01.040','4мг/мл-1,0',4,20,0.7),(5332,0,1440,'14.04.003','250мг',13,22,0.4),(5333,0,1440,'14.04.014','25мг',13,45,0.2),(5334,0,1440,'14.04.054','40мг',13,10,0.3),(5335,0,1440,'17.01.001','24мг/мл-10,0',4,10,0.4),(5336,0,1440,'17.02.003','30мг',13,20,0.5),(5337,0,1440,'18.02.016','9мг/мл-200,0',4,10,0.8),(5338,0,1440,'19.01.001','100мг/мл-2,0',4,10,0.4),(5339,0,1440,'19.01.017','50мг/мл-1,0',4,10,0.5),(5340,0,1440,'19.01.027','50мг/мл-1,0',4,10,0.5),(5341,0,1440,'19.01.033','10мг/мл-1,0',4,30,0.3),(5342,0,1440,'19.02.039','10,0',4,5,0.8),(5343,0,1440,'20.01.080','100мг',13,105,0.2),(5344,0,1440,'20.01.149','250мг',13,105,0.2),(5345,0,1440,'01.03.011','150мг',13,90,0.4),(5346,0,1440,'20.01.104','300мг',13,135,0.4),(5347,0,1440,'01.03.005','8мг',13,90,0.2),(5348,0,1440,'09.01.020','10мг',13,135,0.2),(5349,0,1440,'20.01.121','400мг-10,0',4,10,0.1),(5350,0,1442,'05.01.086','50мг',13,90,0.2),(5351,0,1442,'09.01.050','4мг',4,7,0.1),(5352,0,1442,'09.02.040','25мг',13,80,0.2),(5353,0,1442,'09.03.001','10мг',13,40,0.2),(5354,0,1442,'09.03.061','20мг',13,40,0.2),(5355,0,1442,'09.03.084','10мг',13,120,0.5),(5356,0,1442,'09.03.138','10мг',13,80,0.5),(5357,0,1442,'12.01.046','20мг',13,40,0.5),(5358,0,1442,'13.01.040','4мг/мл-1,0',4,10,0.4),(5359,0,1442,'14.04.014','25мг',13,40,0.2),(5360,0,1442,'14.04.054','40мг',13,10,0.3),(5361,0,1442,'17.01.001','24мг/мл-10,0',4,10,0.5),(5362,0,1442,'18.02.016','9мг/мл-200,0',4,10,0.7),(5363,0,1442,'19.01.017','50мг/мл-1,0',4,10,0.6),(5364,0,1442,'19.01.027','50мг/мл-1,0',4,10,0.6),(5365,0,1442,'19.01.033','10мг/мл-1,0',4,30,0.5),(5366,0,1442,'20.01.080','100мг',13,90,0.2),(5367,0,1442,'20.01.104','300мг',13,120,0.4),(5368,0,1442,'20.01.149','250мг',13,90,0.2),(5369,0,1442,'01.03.011','150мг',13,80,0.8),(5370,0,1442,'12.01.002','<>',13,120,0.3),(5371,0,1442,'12.04.020','100,0',13,1,0.8),(5372,0,1442,'12.01.023','10мг',13,120,0.4),(5373,0,1442,'12.02.021','40мг',13,63,0.2),(5374,0,1442,'12.05.002','5мг',13,20,0.4),(5375,0,1442,'12.01.017','120мг',13,120,0.2),(5376,0,1442,'12.06.018','<>',13,120,0.2),(5377,0,1442,'12.03.005','<>',13,80,0.4),(5378,0,1443,'09.01.020','10мг',13,135,0.2),(5379,0,1443,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(5380,0,1443,'02.02.012','100мг',13,45,0.5),(5381,0,1443,'02.02.033','50мг',13,30,0.3),(5382,0,1443,'02.02.059','7,5мг',13,30,0.3),(5383,0,1443,'04.02.101','25мг',13,20,0.4),(5384,0,1443,'04.02.103','50мг',13,140,0.3),(5385,0,1443,'04.03.003','25мг',13,40,0.05),(5386,0,1443,'04.03.046','12,5мг',13,120,0.3),(5387,0,1443,'04.03.055','20мг',13,40,0.4),(5388,0,1443,'04.09.008','5мг',13,120,0.3),(5389,0,1443,'04.09.015','400мг',13,120,0.5),(5390,0,1443,'05.01.009','375(250+125)мг',13,21,0.5),(5391,0,1443,'05.01.086','50мг',13,90,0.3),(5392,0,1443,'05.01.236','250мг',13,20,0.5),(5393,0,1443,'05.04.022','500000ЕД',13,30,0.9),(5394,0,1443,'08.02.015','2,5мг',13,90,0.3),(5395,0,1443,'09.01.050','4мг',4,7,0.1),(5396,0,1437,'12.06.018','<>',13,135,0.2),(5397,0,1437,'12.03.005','<>',13,90,0.4),(5398,0,1438,'02.02.012','100мг',13,30,0.2),(5399,0,1438,'02.02.033','50мг',13,30,0.3),(5400,0,1438,'02.02.059','7,5мг',13,30,0.2),(5401,0,1438,'04.01.004','100мг',13,30,0.5),(5402,0,1438,'04.01.009','300мг',13,60,0.2),(5403,0,1438,'04.01.016','200мг',13,90,0.2),(5404,0,1438,'04.01.053','100мг',13,30,0.3),(5405,0,1438,'04.02.101','25мг',13,20,0.2),(5406,0,1438,'04.02.103','50мг',13,120,0.3),(5407,0,1438,'04.03.003','25мг',13,30,0.05),(5408,0,1438,'04.03.046','12,5мг',13,90,0.2),(5409,0,1438,'04.03.055','20мг',13,30,0.1),(5410,0,1438,'04.09.008','5мг',13,60,0.4),(5411,0,1438,'04.09.015','400мг',13,60,0.8),(5412,0,1438,'04.09.033','100мг',13,90,0.5),(5413,0,1438,'09.01.050','4мг',4,7,0.1),(5414,0,1438,'09.02.040','25мг',13,60,0.2),(5415,0,1438,'09.03.001','10мг',13,30,0.2),(5416,0,1438,'09.03.061','20мг',13,30,0.2),(5417,0,1438,'01.03.003','25мг',13,60,0.3),(5418,0,1438,'09.03.084','10мг',13,90,0.5),(5419,0,1438,'09.03.138','10мг',13,60,0.5),(5420,0,1438,'12.01.046','20мг',13,30,0.5),(5421,0,1438,'14.04.003','250мг',13,15,0.4),(5422,0,1438,'14.04.014','25мг',13,30,0.2),(5423,0,1438,'14.04.054','40мг',13,10,0.3),(5424,0,1438,'17.01.001','24мг/мл-10,0',4,10,0.1),(5425,0,1438,'18.02.016','9мг/мл-200,0',4,10,0.5),(5426,0,1438,'19.01.017','50мг/мл-1,0',4,10,0.4),(5427,0,1438,'19.01.027','50мг/мл-1,0',4,10,0.4),(5428,0,1438,'19.01.033','10мг/мл-1,0',4,30,0.2),(5429,0,1438,'20.01.080','100мг',13,60,0.2),(5430,0,1438,'20.01.104','300мг',13,90,0.4),(5431,0,1438,'20.01.149','250мг',13,60,0.2),(5432,0,1438,'01.03.011','150мг',13,60,0.3),(5433,0,1438,'12.01.002','<>',13,90,0.3),(5434,0,1438,'12.04.020','100,0',13,1,0.8),(5435,0,1438,'12.01.017','120мг',13,120,0.2),(5436,0,1439,'01.03.003','25мг',13,80,0.3),(5437,0,1439,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(5438,0,1439,'02.02.012','100мг',13,40,0.3),(5439,0,1439,'02.02.033','50мг',13,30,0.3),(5440,0,1439,'02.02.059','7,5мг',13,30,0.3),(5441,0,1439,'04.01.004','100мг',13,40,0.3),(5442,0,1439,'04.01.009','300мг',13,80,0.3),(5443,0,1439,'04.01.016','200мг',13,120,0.3),(5444,0,1440,'12.01.002','<>',13,135,0.3),(5445,0,1440,'12.04.020','100,0',13,1,0.8),(5446,0,1440,'12.01.023','10мг',13,135,0.4),(5447,0,1440,'12.02.021','40мг',13,63,0.2),(5448,0,1440,'12.05.002','5мг',13,20,0.4),(5449,0,1440,'12.01.017','120мг',13,120,0.2),(5450,0,1440,'12.06.018','<>',13,135,0.2),(5451,0,1440,'12.03.005','<>',13,90,0.4),(5452,0,1441,'02.02.012','100мг',13,30,0.3),(5453,0,1441,'02.02.033','50мг',13,30,0.3),(5454,0,1441,'02.02.059','7,5мг',13,30,0.1),(5455,0,1441,'04.02.101','25мг',13,20,0.1),(5456,0,1441,'04.02.103','50мг',13,120,0.2),(5457,0,1441,'04.03.003','25мг',13,30,0.05),(5458,0,1441,'04.03.046','12,5мг',13,90,0.2),(5459,0,1441,'04.03.055','20мг',13,30,0.1),(5460,0,1441,'04.09.015','400мг',13,60,0.3),(5461,0,1441,'09.01.050','4мг',4,5,0.2),(5462,0,1441,'09.02.040','25мг',13,60,0.2),(5463,0,1441,'09.03.001','10мг',13,30,0.2),(5464,0,1441,'09.03.061','20мг',13,30,0.2),(5465,0,1441,'09.03.084','10мг',13,90,0.5),(5466,0,1441,'09.03.138','10мг',13,60,0.5),(5467,0,1441,'12.01.046','20мг',13,30,0.2),(5468,0,1441,'14.04.014','25мг',13,30,0.2),(5469,0,1441,'17.01.001','24мг/мл-10,0',4,10,0.2),(5470,0,1441,'18.02.016','9мг/мл-200,0',4,10,0.3),(5471,0,1441,'19.01.017','50мг/мл-1,0',4,10,0.8),(5472,0,1441,'19.01.027','50мг/мл-1,0',4,10,0.8),(5473,0,1441,'20.01.080','100мг',13,60,0.2),(5474,0,1441,'20.01.149','250мг',13,60,0.2),(5475,0,1441,'01.03.011','150мг',13,60,0.6),(5476,0,1441,'12.01.002','<>',13,90,0.3),(5477,0,1441,'12.04.020','100,0',13,1,0.8),(5478,0,1441,'12.01.017','120мг',13,120,0.2),(5479,0,1442,'01.03.020','0,5мг/мл-1,0',4,20,0.1),(5480,0,1442,'02.02.012','100мг',13,40,0.3),(5481,0,1442,'02.02.033','50мг',13,35,0.3),(5482,0,1442,'02.02.059','7,5мг',13,40,0.3),(5483,0,1442,'04.02.101','25мг',13,20,0.5),(5484,0,1442,'04.02.103','50мг',13,120,0.3),(5485,0,1442,'04.03.003','25мг',13,40,0.05),(5486,0,1442,'04.03.046','12,5мг',13,120,0.3),(5487,0,1442,'04.03.055','20мг',13,40,0.4),(5488,0,1442,'04.09.008','5мг',13,105,0.4),(5489,0,1442,'04.09.015','400мг',13,105,0.5),(5490,0,1442,'04.09.033','100мг',13,120,0.5),(5491,0,1443,'09.02.040','25мг',13,90,0.2),(5492,0,1443,'09.03.001','10мг',13,45,0.5),(5493,0,1443,'09.03.061','20мг',13,45,0.2),(5494,0,1443,'09.03.084','10мг',13,135,0.5),(5495,0,1443,'09.03.138','10мг',13,90,0.8),(5496,0,1443,'12.01.046','20мг',13,90,0.7),(5497,0,1443,'13.01.040','4мг/мл-1,0',4,20,0.7),(5498,0,1443,'14.04.014','25мг',13,45,0.2),(5499,0,1443,'14.04.054','40мг',13,20,0.3),(5500,0,1443,'17.01.001','24мг/мл-10,0',4,10,0.7),(5501,0,1443,'17.02.003','30мг',13,30,0.5),(5502,0,1443,'18.02.016','9мг/мл-200,0',4,10,1),(5503,0,1443,'19.01.001','100мг/мл-2,0',4,10,0.6),(5504,0,1443,'19.01.017','50мг/мл-1,0',4,10,0.6),(5505,0,1443,'19.01.027','50мг/мл-1,0',4,10,0.6),(5506,0,1443,'19.01.033','10мг/мл-1,0',4,30,0.5),(5507,0,1443,'19.02.039','10,0',4,5,0.8),(5508,0,1443,'20.01.080','100мг',13,105,0.3),(5509,0,1443,'20.01.104','300мг',13,105,0.4),(5510,0,1443,'20.01.149','250мг',13,135,0.4),(5511,0,1443,'01.03.011','150мг',13,90,0.8),(5512,0,1443,'12.01.002','<>',13,135,0.3),(5513,0,1443,'12.04.020','100,0',13,1,0.8),(5514,0,1443,'12.01.023','10мг',13,135,0.4),(5515,0,1443,'12.02.021','40мг',13,63,0.2),(5516,0,1443,'12.05.002','5мг',13,20,0.4),(5517,0,1443,'12.01.017','120мг',13,120,0.2),(5518,0,1443,'12.06.018','<>',13,135,0.2),(5519,0,1443,'12.03.005','<>',13,90,0.4),(5520,0,1444,'02.02.012','100мг',13,30,0.3),(5521,0,1444,'02.02.033','50мг',13,30,0.3),(5522,0,1444,'02.02.059','7,5мг',13,30,0.1),(5523,0,1444,'04.02.101','25мг',13,20,0.1),(5524,0,1444,'04.02.103','50мг',13,120,0.2),(5525,0,1444,'04.03.003','25мг',13,30,0.05),(5526,0,1444,'04.03.046','12,5мг',13,90,0.2),(5527,0,1444,'04.03.055','20мг',13,30,0.2),(5528,0,1444,'04.09.008','5мг',13,90,0.1),(5529,0,1444,'04.09.015','400мг',13,60,0.3),(5530,0,1444,'09.01.050','4мг',4,5,0.2),(5531,0,1444,'09.02.040','25мг',13,60,0.2),(5532,0,1444,'09.03.001','10мг',13,30,0.2),(5533,0,1444,'09.03.061','20мг',13,30,0.2),(5534,0,1444,'09.03.084','10мг',13,90,0.5),(5535,0,1444,'09.03.138','10мг',13,60,0.5),(5536,0,1444,'12.01.046','20мг',13,30,0.2),(5537,0,1444,'14.04.014','25мг',13,30,0.2),(5538,0,1444,'17.01.001','24мг/мл-10,0',4,10,0.2),(5539,0,1444,'18.02.016','9мг/мл-200,0',4,10,0.3),(5540,0,1444,'19.01.017','50мг/мл-1,0',4,10,0.8),(5541,0,1444,'19.01.027','50мг/мл-1,0',4,10,0.8),(5542,0,1444,'19.01.033','10мг/мл-1,0',4,30,0.5),(5543,0,1444,'20.01.080','100мг',13,60,0.2),(5544,0,1444,'20.01.149','250мг',13,60,0.2),(5545,0,1444,'01.03.011','150мг',13,60,0.6),(5546,0,1444,'12.01.002','<>',13,90,0.3),(5547,0,1444,'12.04.020','100,0',13,1,0.8),(5548,0,1444,'12.01.017','120мг',13,120,0.2),(5549,0,1445,'01.03.020','0,5мг/мл-1,0',4,20,0.1),(5550,0,1445,'02.02.012','100мг',13,40,0.3),(5551,0,1445,'02.02.033','50мг',13,35,0.3),(5552,0,1445,'02.02.059','7,5мг',13,40,0.3),(5553,0,1445,'04.02.101','25мг',13,20,0.5),(5554,0,1445,'04.02.103','50мг',13,120,0.3),(5555,0,1445,'04.03.003','25мг',13,40,0.05),(5556,0,1445,'04.03.046','12,5мг',13,120,0.3),(5557,0,1445,'04.03.055','20мг',13,40,0.4),(5558,0,1445,'04.09.008','5мг',13,105,0.4),(5559,0,1445,'04.09.015','400мг',13,105,0.5),(5560,0,1445,'04.09.033','100мг',13,120,0.5),(5561,0,1445,'05.01.086','50мг',13,90,0.2),(5562,0,1445,'09.01.050','4мг',4,7,0.1),(5563,0,1445,'09.02.040','25мг',13,80,0.2),(5564,0,1445,'09.03.001','10мг',13,40,0.2),(5565,0,1445,'09.03.061','20мг',13,40,0.2),(5566,0,1445,'09.03.084','10мг',13,120,0.5),(5567,0,1445,'09.03.138','10мг',13,80,0.5),(5568,0,1445,'12.01.046','20мг',13,40,0.5),(5569,0,1445,'13.01.040','4мг/мл-1,0',4,10,0.4),(5570,0,1445,'14.04.014','25мг',13,40,0.2),(5571,0,1445,'14.04.054','40мг',13,10,0.3),(5572,0,1445,'17.01.001','24мг/мл-10,0',4,10,0.5),(5573,0,1445,'18.02.016','9мг/мл-200,0',4,10,0.7),(5574,0,1445,'19.01.017','50мг/мл-1,0',4,10,0.6),(5575,0,1445,'19.01.027','50мг/мл-1,0',4,10,0.6),(5576,0,1445,'19.01.033','10мг/мл-1,0',4,30,0.5),(5577,0,1445,'20.01.080','100мг',13,90,0.2),(5578,0,1445,'20.01.104','300мг',13,120,0.4),(5579,0,1445,'20.01.149','250мг',13,90,0.2),(5580,0,1445,'01.03.011','150мг',13,80,0.8),(5581,0,1445,'12.01.002','<>',13,120,0.3),(5582,0,1445,'12.04.020','100,0',13,1,0.8),(5583,0,1445,'12.01.023','10мг',13,120,0.4),(5584,0,1445,'12.02.021','40мг',13,63,0.2),(5585,0,1445,'12.05.002','5мг',13,20,0.4),(5586,0,1445,'12.01.017','120мг',13,120,0.2),(5587,0,1445,'12.06.018','<>',13,120,0.2),(5588,0,1445,'12.03.005','<>',13,80,0.4),(5589,0,1446,'09.01.020','10мг',13,135,0.2),(5590,0,1446,'01.03.020','0,5мг/мл-1,0',4,20,0.1),(5591,0,1446,'02.02.012','100мг',13,45,0.5),(5592,0,1446,'02.02.033','50мг',13,30,0.3),(5593,0,1446,'02.02.059','7,5мг',13,30,0.3),(5594,0,1446,'04.02.101','25мг',13,20,0.4),(5595,0,1446,'04.02.103','50мг',13,120,0.3),(5596,0,1446,'04.03.003','25мг',13,40,0.05),(5597,0,1446,'04.03.046','12,5мг',13,120,0.3),(5598,0,1446,'04.03.055','20мг',13,40,0.4),(5599,0,1446,'04.09.008','5мг',13,120,0.3),(5600,0,1446,'04.09.015','400мг',13,105,0.5),(5601,0,1446,'05.01.009','375(250+125)мг',13,21,0.5),(5602,0,1446,'05.01.086','50мг',13,80,0.3),(5603,0,1446,'05.01.236','250мг',13,20,0.5),(5604,0,1446,'05.04.022','500000ЕД',13,30,0.9),(5605,0,1446,'08.02.015','2,5мг',13,90,0.3),(5606,0,1446,'09.01.050','4мг',4,7,0.1),(5607,0,1446,'09.02.040','25мг',13,90,0.2),(5608,0,1446,'09.03.001','10мг',13,45,0.5),(5609,0,1446,'05.05.032','5мг/мл-100,0',4,5,0.2),(5610,0,1446,'09.03.061','20мг',13,45,0.2),(5611,0,1446,'09.03.084','10мг',13,135,0.5),(5612,0,1446,'09.03.138','10мг',13,90,0.8),(5613,0,1446,'12.01.046','20мг',13,90,0.7),(5614,0,1446,'13.01.040','4мг/мл-1,0',4,20,0.7),(5615,0,1446,'14.04.014','25мг',13,45,0.2),(5616,0,1446,'14.04.054','40мг',13,20,0.3),(5617,0,1446,'17.01.001','24мг/мл-10,0',4,10,0.7),(5618,0,1446,'17.02.003','30мг',13,30,0.5),(5619,0,1446,'18.02.016','9мг/мл-200,0',4,10,1),(5620,0,1446,'19.01.001','100мг/мл-2,0',4,10,0.6),(5621,0,1446,'19.01.017','50мг/мл-1,0',4,10,0.6),(5622,0,1446,'19.01.027','50мг/мл-1,0',4,10,0.6),(5623,0,1446,'19.01.033','10мг/мл-1,0',4,30,0.5),(5624,0,1446,'19.02.039','10,0',4,5,0.8),(5625,0,1446,'20.01.080','100мг',13,105,0.3),(5626,0,1446,'20.01.104','300мг',13,135,0.4),(5627,0,1446,'20.01.149','250мг',13,135,0.4),(5628,0,1446,'01.03.011','150мг',13,90,0.8),(5629,0,1446,'12.01.002','<>',13,135,0.3),(5630,0,1446,'12.04.020','100,0',13,1,0.8),(5631,0,1446,'12.01.023','10мг',13,135,0.4),(5632,0,1446,'12.02.021','40мг',13,63,0.2),(5633,0,1446,'12.05.002','5мг',13,20,0.4),(5634,0,1446,'12.01.017','120мг',13,120,0.2),(5635,0,1446,'12.06.018','<>',13,135,0.2),(5636,0,1446,'12.03.005','<>',13,90,0.4),(5637,0,1447,'13.05.039','600мг-24,0',4,10,0.2),(5638,0,1447,'01.03.020','0,5мг/мл-1,0',4,20,0.4),(5639,0,1447,'02.02.012','100мг',13,35,0.3),(5640,0,1447,'02.02.033','50мг',13,30,0.3),(5641,0,1447,'02.02.059','7,5мг',13,30,0.3),(5642,0,1447,'04.02.101','25мг',13,20,0.5),(5643,0,1447,'04.02.103','50мг',13,120,0.3),(5644,0,1447,'04.03.003','25мг',13,35,0.05),(5645,0,1447,'04.03.046','12,5мг',13,105,0.2),(5646,0,1447,'04.03.055','20мг',13,35,0.1),(5647,0,1447,'04.09.015','400мг',13,60,0.5),(5648,0,1447,'04.09.033','100мг',13,105,0.2),(5649,0,1447,'05.01.086','50мг',13,105,0.2),(5650,0,1447,'09.01.050','4мг',4,7,0.1),(5651,0,1447,'09.02.040','25мг',13,70,0.2),(5652,0,1447,'09.03.001','10мг',13,35,0.2),(5653,0,1447,'09.03.061','20мг',13,35,0.2),(5654,0,1447,'09.03.084','10мг',13,105,0.5),(5655,0,1447,'09.03.138','10мг',13,70,0.5),(5656,0,1447,'12.01.046','20мг',13,35,0.5),(5657,0,1447,'14.04.014','25мг',13,35,0.2),(5658,0,1447,'17.01.001','24мг/мл-10,0',4,10,0.3),(5659,0,1447,'18.02.016','9мг/мл-200,0',4,10,0.6),(5660,0,1447,'19.01.017','50мг/мл-1,0',4,10,0.6),(5661,0,1447,'19.01.027','50мг/мл-1,0',4,10,0.6),(5662,0,1447,'19.01.033','10мг/мл-1,0',4,30,0.5),(5663,0,1447,'20.01.080','100мг',13,60,0.3),(5664,0,1447,'20.01.104','300мг',13,105,0.4),(5665,0,1447,'12.01.002','<>',13,105,0.3),(5666,0,1447,'12.04.020','100,0',13,1,0.8),(5667,0,1447,'12.01.017','120мг',13,120,0.2),(5668,0,1448,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(5669,0,1448,'02.02.012','100мг',13,38,0.3),(5670,0,1448,'02.02.033','50мг',13,45,0.2),(5671,0,1448,'04.02.101','25мг',13,20,0.2),(5672,0,1448,'04.02.103','50мг',13,120,0.1),(5673,0,1448,'04.03.003','25мг',13,38,0.05),(5674,0,1448,'04.03.046','12,5мг',13,114,0.3),(5675,0,1448,'04.03.055','20мг',13,38,0.4),(5676,0,1448,'04.09.008','5мг',13,99,0.3),(5677,0,1448,'04.09.015','400мг',13,84,0.5),(5678,0,1448,'04.09.033','100мг',13,114,0.5),(5679,0,1448,'09.01.050','4мг',4,7,0.1),(5680,0,1448,'09.02.040','25мг',13,38,0.2),(5681,0,1448,'09.03.001','10мг',13,38,0.2),(5682,0,1448,'09.03.061','20мг',13,38,0.2),(5683,0,1448,'09.03.084','10мг',13,114,0.2),(5684,0,1448,'09.03.138','10мг',13,38,0.2),(5685,0,1448,'12.01.046','20мг',13,38,0.2),(5686,0,1448,'13.01.040','4мг/мл-1,0',4,10,0.1),(5687,0,1448,'14.04.003','250мг',13,19,0.4),(5688,0,1448,'14.04.014','25мг',13,38,0.2),(5689,0,1448,'14.04.054','40мг',13,10,0.2),(5690,0,1448,'17.01.001','24мг/мл-10,0',4,10,0.2),(5691,0,1448,'18.02.016','9мг/мл-200,0',4,10,0.7),(5692,0,1448,'19.01.017','50мг/мл-1,0',4,10,0.6),(5693,0,1448,'19.01.027','50мг/мл-1,0',4,10,0.6),(5694,0,1448,'20.01.080','100мг',13,84,0.2),(5695,0,1448,'20.01.104','300мг',13,114,0.4),(5696,0,1448,'20.01.149','250мг',13,84,0.2),(5697,0,1448,'01.03.011','150мг',13,76,0.2),(5698,0,1448,'12.01.002','<>',13,114,0.3),(5699,0,1448,'12.04.020','100,0',13,1,0.8),(5700,0,1448,'12.01.023','10мг',13,114,0.4),(5701,0,1448,'12.02.021','40мг',13,63,0.2),(5702,0,1448,'12.05.002','5мг',13,20,0.4),(5703,0,1448,'12.01.017','120мг',13,114,0.2),(5704,0,1448,'12.06.018','<>',13,120,0.2),(5705,0,1448,'12.03.005','<>',13,76,0.4),(5706,0,1450,'02.02.012','100мг',13,20,0.3),(5707,0,1450,'02.02.033','25мг/мл-3,0',4,1,0.2),(5708,0,1450,'02.02.052','50мг/мл-2,0',4,1,0.2),(5709,0,1450,'02.02.061','500мг/мл-2,0',4,1,0.2),(5710,0,1450,'02.03.001','100мг',13,30,0.1),(5711,0,1450,'03.01.070','25мг',13,6,0.2),(5712,0,1450,'03.01.077','10мг',13,10,0.2),(5713,0,1450,'05.01.003','500мг',13,6,0.1),(5714,0,1450,'05.01.031','500мг',13,20,0.1),(5715,0,1450,'05.01.061','500мг',13,10,0.1),(5716,0,1450,'05.01.091','400мг',13,20,0.1),(5717,0,1450,'05.01.098','200мг',13,20,0.1),(5718,0,1450,'05.01.231','1000мг',4,5,0.1),(5719,0,1450,'05.01.236','500мг',13,20,0.1),(5720,0,1450,'05.04.037','50мг',13,7,0.2),(5721,0,1450,'05.05.032','250мг',13,20,0.2),(5722,0,1450,'05.05.038','500мг',13,10,0.2),(5723,0,1450,'09.03.001','5мг',13,28,0.2),(5724,0,1450,'09.03.048','25мг',13,30,0.05),(5725,0,1450,'09.03.084','20мг',13,42,0.2),(5726,0,1450,'10.01.047','760мг/мл-20,0',4,2,0.3),(5727,0,1450,'12.02.007','100мг',13,30,0.2),(5728,0,1450,'12.02.021','<>',13,30,0.2),(5729,0,1450,'12.02.050','2мг/мл-1,0',4,1,0.2),(5730,0,1450,'13.01.098','30мг/мл-1,0',4,1,0.1),(5731,0,1450,'14.04.014','25мг',13,4,0.2),(5732,0,1450,'14.04.054','10мг/мл-2,0',4,4,0.2),(5733,0,1450,'14.04.074','100,0',13,1,0.2),(5734,0,1450,'12.05.027','10мг',13,135,0.05),(5735,0,1450,'17.02.086','250мг',13,60,0.05),(5736,0,1450,'19.02.024','500мг',13,20,0.2),(5737,0,1450,'19.02.039','<>',13,40,0.2),(5738,0,1450,'20.01.062','250мг',13,60,0.1),(5739,0,1450,'20.01.152','<>',13,42,0.7),(5740,0,1450,'18.02.001','1000мг',13,60,0.1),(5741,0,1450,'19.02.005','780мг',13,30,0.1),(5742,0,1451,'02.02.033','50мг',13,15,0.2),(5743,0,1451,'02.02.046','400мг',13,40,0.2),(5744,0,1451,'02.02.048','25мг',13,30,0.2),(5745,0,1451,'02.02.132','200мг',13,10,0.2),(5746,0,1451,'03.01.070','25мг',13,6,0.2),(5747,0,1451,'03.01.077','10мг',13,6,0.2),(5748,0,1451,'05.01.003','500мг',13,6,0.2),(5749,0,1451,'05.01.037','100мг',13,20,0.2),(5750,0,1451,'05.01.061','500мг',13,10,0.1),(5751,0,1451,'05.01.091','400мг',13,20,0.1),(5752,0,1451,'05.01.098','200мг',13,20,0.1),(5753,0,1451,'05.01.231','1000мг',4,5,0.2),(5754,0,1451,'05.01.236','500мг',13,20,0.1),(5755,0,1451,'05.04.037','50мг',13,7,0.2),(5756,0,1451,'05.05.032','250мг',13,20,0.2),(5757,0,1451,'05.05.038','500мг',13,20,0.2),(5758,0,1451,'09.03.001','5мг',13,28,0.2),(5759,0,1451,'12.02.021','<>',13,30,0.2),(5760,0,1451,'14.01.001','4мг',13,28,0.2),(5761,0,1451,'14.01.002','0,4мг',13,28,0.2),(5762,0,1451,'14.01.003','2мг',13,56,0.2),(5763,0,1451,'14.04.074','100,0',13,1,0.2),(5764,0,1451,'20.01.006','10мг',13,28,0.2),(5765,0,1451,'20.01.062','250мг',13,60,0.1),(5766,0,1451,'20.01.076','320мг',13,10,0.5),(5767,0,1451,'20.01.095','25мг',13,10,0.2),(5768,0,1452,'02.02.052','50мг',13,10,0.1),(5769,0,1452,'05.01.031','500мг',13,20,0.2),(5770,0,1452,'05.01.091','400мг',13,10,0.1),(5771,0,1452,'05.01.231','1000мг',4,10,0.1),(5772,0,1452,'05.01.236','500мг',13,20,0.2),(5773,0,1452,'10.01.047','760мг/мл-20,0',4,2,0.1),(5774,0,1452,'12.02.021','80мг',13,20,0.1),(5775,0,1452,'14.01.001','4мг',13,14,0.1),(5776,0,1452,'14.01.002','0,4мг',13,14,0.3),(5777,0,1452,'14.01.003','2мг',13,28,0.3),(5778,0,1452,'14.01.004','5мг',13,14,0.3),(5779,0,1452,'19.01.018','<>',13,14,1),(5780,0,1452,'20.01.076','320мг',13,20,0.2),(5781,0,1452,'20.01.095','25мг',13,20,0.2),(5782,0,1453,'01.02.034','10мг/мл-100,0',8,1,0.1),(5783,0,1453,'03.01.077','10мг',13,10,0.2),(5784,0,1453,'05.01.098','200мг',13,20,0.2),(5785,0,1453,'05.01.236','500мг',13,20,0.2),(5786,0,1453,'09.03.001','5мг',13,28,0.2),(5787,0,1453,'09.03.084','20мг',13,42,0.2),(5788,0,1453,'11.01.040','20мг/мл-1,0',8,5,0.2),(5789,0,1453,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(5790,0,1453,'12.02.021','80мг',13,20,0.2),(5791,0,1453,'12.02.066','5мг',13,40,0.2),(5792,0,1453,'12.02.072','5мг',13,10,0.2),(5793,0,1453,'13.01.046','0,1мг',13,10,0.2),(5794,0,1453,'14.01.001','4мг',13,14,0.1),(5795,0,1453,'14.01.002','0,4мг',13,14,0.1),(5796,0,1453,'14.01.003','2мг',13,28,0.1),(5797,0,1453,'19.01.018','<>',13,14,0.5),(5798,0,1453,'20.01.006','10мг',13,14,0.1),(5799,0,1453,'20.01.062','250мг',13,42,0.2),(5800,0,1454,'02.02.033','50мг',13,8,0.1),(5801,0,1454,'03.01.070','25мг',13,20,0.3),(5802,0,1454,'03.01.077','10мг',13,10,0.3),(5803,0,1454,'05.01.009','1000(875+125)мг',13,20,0.3),(5804,0,1454,'05.01.091','400мг',13,10,0.1),(5805,0,1454,'05.01.107','200мг',13,28,0.3),(5806,0,1454,'05.01.190','50мг',13,21,0.3),(5807,0,1454,'05.01.217','1000мг',4,10,0.1),(5808,0,1454,'05.01.231','1000мг',4,10,0.1),(5809,0,1454,'05.01.236','500мг',13,20,0.2),(5810,0,1454,'09.03.001','5мг',13,20,0.3),(5811,0,1454,'09.03.084','20мг',13,42,0.3),(5812,0,1454,'12.02.021','80мг',13,10,0.2),(5813,0,1454,'14.04.074','100,0',13,1,0.3),(5814,0,1455,'20.01.152','<>',13,3,0.3),(5815,0,1455,'01.02.034','10мг/мл-100,0',8,1,0.25),(5816,0,1455,'02.02.033','50мг',13,8,0.1),(5817,0,1455,'03.01.070','25мг',13,10,0.3),(5818,0,1455,'03.01.077','10мг',13,10,0.3),(5819,0,1455,'05.01.009','1000(875+125)мг',13,21,0.3),(5820,0,1455,'05.01.091','400мг',13,20,0.1),(5821,0,1455,'05.01.107','200мг',13,30,0.3),(5822,0,1455,'05.01.190','50мг',13,30,0.3),(5823,0,1455,'05.01.217','1000мг',4,10,0.1),(5824,0,1455,'05.01.231','1000мг',4,10,0.1),(5825,0,1455,'05.01.236','500мг',13,20,0.2),(5826,0,1455,'09.03.001','5мг',13,20,0.2),(5827,0,1455,'09.03.084','20мг',13,42,0.2),(5828,0,1455,'12.02.021','80мг',13,10,0.2),(5829,0,1455,'12.02.066','5мг',13,20,0.1),(5830,0,1455,'14.04.054','40мг',13,120,0.2),(5831,0,1455,'14.04.074','100,0',13,1,0.3),(5832,0,1455,'20.01.062','250мг',13,60,0.1),(5833,0,1456,'20.01.152','<>',13,3,0.3),(5834,0,1456,'01.02.034','10мг/мл-100,0',8,1,0.6),(5835,0,1456,'02.02.033','50мг',13,8,0.1),(5836,0,1456,'03.01.070','25мг',13,10,0.2),(5837,0,1456,'03.01.077','10мг',13,10,0.3),(5838,0,1456,'09.03.001','5мг',13,20,0.2),(5839,0,1456,'09.03.084','20мг',13,42,0.2),(5840,0,1456,'12.02.021','80мг',13,10,0.2),(5841,0,1456,'12.02.066','5мг',13,20,0.1),(5842,0,1456,'20.01.062','250мг',13,42,0.1),(5843,0,1456,'20.01.080','100мг',13,42,0.7),(5844,0,1457,'02.02.033','50мг',13,5,0.2),(5845,0,1457,'03.01.070','25мг',13,10,0.2),(5846,0,1457,'03.01.077','10мг',13,10,0.2),(5847,0,1457,'09.03.001','5мг',13,20,0.2),(5848,0,1457,'09.03.084','20мг',13,42,0.2),(5849,0,1457,'12.02.021','<>',13,10,0.2),(5850,0,1458,'02.02.033','50мг',13,3,0.2),(5851,0,1458,'02.02.046','200мг',13,6,0.2),(5852,0,1458,'12.02.021','80мг',13,9,0.2),(5853,0,1460,'02.03.001','100мг',13,30,0.1),(5854,0,1460,'12.02.021','<>',13,30,0.2),(5855,0,1460,'14.04.014','25мг',13,4,0.2),(5856,0,1460,'14.04.074','100,0',13,1,0.2),(5857,0,1460,'19.02.024','500мг',13,20,0.2),(5858,0,1460,'19.02.039','<>',13,40,0.2),(5859,0,1460,'20.01.062','250мг',13,60,0.1),(5860,0,1460,'20.01.152','<>',13,42,0.7),(5861,0,1461,'05.01.236','500мг',13,20,0.2),(5862,0,1461,'10.01.047','760мг/мл-20,0',4,2,0.1),(5863,0,1461,'12.02.021','80мг',13,20,0.1),(5864,0,1461,'14.01.001','4мг',13,14,0.1),(5865,0,1461,'14.01.002','0,4мг',13,14,0.3),(5866,0,1461,'14.01.003','2мг',13,28,0.3),(5867,0,1461,'14.01.004','5мг',13,14,0.3),(5868,0,1461,'19.01.018','<>',13,14,1),(5869,0,1461,'20.01.076','320мг',13,20,0.2),(5870,0,1461,'20.01.095','25мг',13,20,0.2),(5871,0,1461,'02.02.052','50мг',13,10,0.1),(5872,0,1461,'05.01.031','500мг',13,20,0.2),(5873,0,1461,'05.01.091','400мг',13,10,0.1),(5874,0,1462,'03.01.077','10мг',13,10,0.2),(5875,0,1462,'04.02.137','60мг',13,10,0.3),(5876,0,1462,'20.01.101','2мг',13,20,0.3),(5877,0,1462,'05.01.098','200мг',13,20,0.2),(5878,0,1462,'05.01.236','500мг',13,20,0.3),(5879,0,1462,'09.03.001','5мг',13,28,0.2),(5880,0,1462,'09.03.084','20мг',13,42,0.2),(5881,0,1462,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(5882,0,1462,'12.02.021','80мг',13,20,0.2),(5883,0,1462,'12.02.066','5мг',13,40,0.2),(5884,0,1462,'12.02.072','5мг',13,10,0.2),(5885,0,1462,'13.01.046','0,1мг',13,10,0.2),(5886,0,1462,'14.01.001','4мг',13,14,0.1),(5887,0,1462,'14.01.002','0,4мг',13,14,0.1),(5888,0,1462,'14.01.003','2мг',13,28,0.1),(5889,0,1462,'19.01.018','<>',13,14,0.5),(5890,0,1462,'20.01.006','10мг',13,14,0.1),(5891,0,1463,'02.02.033','50мг',13,8,0.1),(5892,0,1463,'03.01.070','25мг',13,10,0.2),(5893,0,1463,'03.01.077','10мг',13,10,0.3),(5894,0,1463,'09.03.001','5мг',13,20,0.2),(5895,0,1463,'09.03.084','20мг',13,42,0.2),(5896,0,1463,'12.02.021','80мг',13,10,0.2),(5897,0,1463,'12.02.066','5мг',13,20,0.1),(5898,0,1463,'20.01.062','250мг',13,42,0.1),(5899,0,1463,'20.01.080','100мг',13,42,0.7),(5900,0,1463,'20.01.152','<>',13,1,0.2),(5901,0,1464,'02.02.033','50мг',13,5,0.2),(5902,0,1464,'03.01.070','25мг',13,10,0.2),(5903,0,1464,'03.01.077','10мг',13,10,0.2),(5904,0,1464,'09.03.001','5мг',13,20,0.2),(5905,0,1464,'09.03.084','20мг',13,42,0.2),(5906,0,1464,'12.02.021','<>',13,10,0.2),(5907,0,1465,'02.02.033','50мг',13,15,0.2),(5908,0,1465,'02.02.046','400мг',13,40,0.2),(5909,0,1465,'02.02.048','25мг',13,30,0.2),(5910,0,1465,'02.02.132','200мг',13,10,0.2),(5911,0,1465,'03.01.070','25мг',13,6,0.2),(5912,0,1465,'03.01.077','10мг',13,6,0.2),(5913,0,1465,'05.01.003','500мг',13,6,0.2),(5914,0,1465,'05.01.037','100мг',13,20,0.2),(5915,0,1465,'05.01.061','500мг',13,10,0.1),(5916,0,1465,'05.01.091','400мг',13,20,0.1),(5917,0,1465,'05.01.098','200мг',13,20,0.1),(5918,0,1465,'05.01.236','500мг',13,20,0.1),(5919,0,1465,'05.04.037','50мг',13,7,0.2),(5920,0,1465,'05.05.032','250мг',13,20,0.2),(5921,0,1465,'05.05.038','500мг',13,20,0.2),(5922,0,1465,'09.03.001','5мг',13,28,0.2),(5923,0,1465,'12.02.021','<>',13,30,0.2),(5924,0,1465,'14.01.001','4мг',13,28,0.2),(5925,0,1465,'14.01.002','0,4мг',13,28,0.2),(5926,0,1465,'14.01.003','2мг',13,56,0.2),(5927,0,1465,'14.04.074','100,0',13,1,0.2),(5928,0,1465,'20.01.006','10мг',13,28,0.2),(5929,0,1465,'20.01.062','250мг',13,60,0.1),(5930,0,1465,'20.01.076','320мг',13,10,0.5),(5931,0,1465,'20.01.095','25мг',13,10,0.2),(5932,0,1466,'02.02.033','50мг',13,8,0.1),(5933,0,1466,'03.01.070','25мг',13,20,0.3),(5934,0,1466,'03.01.077','10мг',13,10,0.3),(5935,0,1466,'05.01.009','1000(875+125)мг',13,20,0.3),(5936,0,1466,'05.01.091','400мг',13,10,0.1),(5937,0,1466,'05.01.107','200мг',13,28,0.3),(5938,0,1466,'05.01.190','50мг',13,21,0.3),(5939,0,1466,'05.01.236','500мг',13,1,0.1),(5940,0,1466,'09.03.001','5мг',13,20,0.3),(5941,0,1466,'09.03.084','20мг',13,42,0.3),(5942,0,1466,'12.02.021','80мг',13,10,0.2),(5943,0,1466,'14.04.074','100,0',13,1,0.3),(5944,0,1466,'05.01.098','400мг',13,1,0.1),(5945,0,1466,'05.01.061','250мг',13,1,0.1),(5946,0,1466,'05.01.003','500мг',13,2,0.1),(5947,0,1466,'20.01.152','<>',13,1,0.3),(5948,0,1467,'02.02.033','50мг',13,8,0.1),(5949,0,1467,'03.01.070','25мг',13,10,0.3),(5950,0,1467,'03.01.077','10мг',13,10,0.3),(5951,0,1467,'05.01.009','1000(875+125)мг',13,21,0.3),(5952,0,1467,'05.01.091','400мг',13,20,0.1),(5953,0,1467,'05.01.107','200мг',13,30,0.3),(5954,0,1467,'05.01.190','50мг',13,30,0.3),(5955,0,1467,'05.01.236','500мг',13,20,0.2),(5956,0,1467,'09.03.001','5мг',13,20,0.2),(5957,0,1467,'09.03.084','20мг',13,42,0.2),(5958,0,1467,'12.02.021','80мг',13,10,0.2),(5959,0,1467,'12.02.066','5мг',13,20,0.1),(5960,0,1467,'14.04.054','40мг',13,120,0.2),(5961,0,1467,'14.04.074','100,0',13,1,0.3),(5962,0,1467,'20.01.152','<>',13,1,0.3),(5963,0,1468,'02.02.012','100мг',13,14,0.3),(5964,0,1468,'02.02.033','50мг',3,14,0.3),(5965,0,1468,'02.02.052','50мг/мл-2,0',4,1,0.2),(5966,0,1468,'02.02.061','500мг/мл-2,0',4,1,0.2),(5967,0,1468,'02.03.001','100мг',13,42,0.1),(5968,0,1468,'03.01.077','10мг',13,10,0.2),(5969,0,1468,'05.01.003','500мг',13,6,0.05),(5970,0,1468,'05.01.031','500мг',13,20,0.05),(5971,0,1468,'05.01.061','500мг',13,10,0.05),(5972,0,1468,'05.01.091','400мг',13,20,0.05),(5973,0,1468,'05.01.098','200мг-100,0',4,5,0.05),(5974,0,1468,'05.01.231','1000мг',4,5,0.05),(5975,0,1468,'05.01.236','200мг-100,0',4,5,0.05),(5976,0,1468,'05.04.037','50мг',13,7,0.2),(5977,0,1468,'05.05.032','250мг',13,20,0.2),(5978,0,1468,'05.05.038','500мг',13,10,0.2),(5979,0,1468,'09.03.048','25мг',13,30,0.05),(5980,0,1468,'09.03.084','20мг',13,42,0.2),(5981,0,1468,'12.02.007','100мг',13,30,0.2),(5982,0,1468,'12.02.021','<>',13,30,0.2),(5983,0,1468,'12.02.050','2мг/мл-1,0',4,1,0.2),(5984,0,1468,'13.01.098','30мг/мл-1,0',4,1,0.1),(5985,0,1468,'14.04.014','25мг',13,4,0.2),(5986,0,1468,'14.04.054','10мг/мл-2,0',4,4,0.2),(5987,0,1468,'14.04.074','100,0',13,1,0.2),(5988,0,1468,'19.02.024','500мг',13,20,0.2),(5989,0,1468,'19.02.039','<>',13,42,0.2),(5990,0,1468,'20.01.152','<>',13,42,0.7),(5991,0,1468,'03.01.070','20мг/мл-1,0',4,10,0.2),(5992,0,1468,'09.03.001','5мг',13,28,0.2),(5993,0,1468,'02.02.048','100мг',3,14,0.3),(5994,0,1468,'12.04.020','100,0',13,1,0.2),(5995,0,1468,'12.06.009','35мг',13,21,0.2),(5996,0,1469,'05.03.006','200мг',13,25,0.1),(5997,0,1469,'05.03.055','250мг',13,15,0.1),(5998,0,1469,'05.03.007','500мг',13,10,0.1),(5999,0,1469,'02.02.033','50мг',13,15,0.2),(6000,0,1469,'02.02.046','400мг',13,36,0.2),(6001,0,1469,'02.02.048','25мг',13,30,0.2),(6002,0,1469,'02.02.132','200мг',13,10,0.2),(6003,0,1469,'03.01.070','25мг',13,6,0.2),(6004,0,1469,'03.01.077','10мг',13,6,0.2),(6005,0,1469,'05.01.003','500мг',13,6,0.2),(6006,0,1469,'05.01.037','100мг',13,20,0.2),(6007,0,1469,'05.01.061','500мг',13,10,0.1),(6008,0,1469,'05.01.091','400мг',13,20,0.1),(6009,0,1469,'05.01.098','200мг',13,20,0.1),(6010,0,1469,'05.01.231','1000мг',4,5,0.2),(6011,0,1469,'05.01.236','500мг',13,20,0.1),(6012,0,1469,'05.04.037','50мг',13,7,0.2),(6013,0,1469,'05.05.032','250мг',13,20,0.2),(6014,0,1469,'05.05.038','500мг',13,20,0.2),(6015,0,1469,'09.03.001','5мг',13,24,0.2),(6016,0,1469,'12.02.021','<>',13,30,0.2),(6017,0,1469,'14.01.001','4мг',13,24,0.2),(6018,0,1469,'14.01.002','0,4мг',13,24,0.2),(6019,0,1469,'14.01.003','2мг',13,48,0.2),(6020,0,1469,'20.01.006','10мг',13,24,0.2),(6021,0,1469,'20.01.076','320мг',13,10,0.5),(6022,0,1469,'20.01.095','25мг',13,10,0.2),(6023,0,1470,'02.02.052','50мг',13,10,0.1),(6024,0,1470,'05.01.031','500мг',13,20,0.2),(6025,0,1470,'05.01.091','400мг',13,10,0.1),(6026,0,1470,'05.01.231','1000мг',4,5,0.1),(6027,0,1470,'05.01.236','500мг',13,20,0.2),(6028,0,1470,'10.01.047','760мг/мл-20,0',4,2,0.1),(6029,0,1470,'12.02.021','80мг',13,20,0.1),(6030,0,1470,'14.01.001','4мг',13,14,0.1),(6031,0,1470,'14.01.002','0,4мг',13,14,0.3),(6032,0,1470,'14.01.003','2мг',13,28,0.3),(6033,0,1470,'14.01.004','5мг',13,14,0.3),(6034,0,1470,'19.01.018','<>',13,14,1),(6035,0,1470,'20.01.076','320мг',13,20,0.1),(6036,0,1470,'20.01.095','25мг',13,20,0.1),(6037,0,1471,'02.02.033','50мг',3,14,0.3),(6038,0,1471,'02.02.048','100мг',3,14,0.3),(6039,0,1471,'02.02.052','50мг',13,10,0.1),(6040,0,1471,'05.01.031','500мг',13,20,0.2),(6041,0,1471,'05.01.091','400мг',13,10,0.1),(6042,0,1471,'05.01.231','1000мг',4,5,0.1),(6043,0,1471,'05.01.236','500мг',13,20,0.2),(6044,0,1471,'10.01.047','760мг/мл-20,0',4,2,0.1),(6045,0,1471,'12.02.021','80мг',13,20,0.1),(6046,0,1471,'14.01.001','4мг',13,14,0.1),(6047,0,1471,'14.01.002','0,4мг',13,14,0.3),(6048,0,1471,'14.01.003','2мг',13,28,0.3),(6049,0,1471,'14.01.004','5мг',13,14,0.3),(6050,0,1471,'19.01.018','<>',13,14,1),(6051,0,1471,'20.01.076','320мг',13,20,0.1),(6052,0,1471,'20.01.095','25мг',13,20,0.1),(6053,0,1472,'13.03.027','1мг/мл-15,0',5,1,0.2),(6054,0,1472,'01.02.034','10мг/мл-100,0',8,3,0.2),(6055,0,1472,'03.01.077','10мг',13,10,0.1),(6056,0,1472,'05.01.098','200мг',13,20,0.2),(6057,0,1472,'05.01.236','500мг',13,20,0.3),(6058,0,1472,'09.03.001','5мг',13,28,0.2),(6059,0,1472,'09.03.084','20мг',13,28,0.2),(6060,0,1472,'11.01.040','20мг/мл-1,0',8,5,0.2),(6061,0,1472,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(6062,0,1472,'12.02.021','80мг',13,20,0.2),(6063,0,1472,'12.02.066','5мг',13,30,0.2),(6064,0,1472,'12.02.072','5мг',13,10,0.2),(6065,0,1472,'13.01.046','0,1мг',13,10,0.1),(6066,0,1472,'14.01.001','4мг',13,14,0.1),(6067,0,1472,'14.01.002','0,4мг',13,14,0.1),(6068,0,1472,'14.01.003','2мг',13,28,0.1),(6069,0,1472,'19.01.018','<>',13,14,0.5),(6070,0,1472,'20.01.006','10мг',13,14,0.1),(6071,0,1472,'20.01.101','2мг',13,20,0.2),(6072,0,1472,'04.02.137','60мг',13,10,0.3),(6073,0,1473,'02.02.033','50мг',13,14,0.1),(6074,0,1473,'03.01.070','25мг',13,10,0.3),(6075,0,1473,'03.01.077','10мг',13,10,0.3),(6076,0,1473,'05.01.009','1000(875+125)мг',13,20,0.3),(6077,0,1473,'05.01.091','400мг',13,20,0.1),(6078,0,1473,'05.01.107','200мг',13,28,0.3),(6079,0,1473,'05.01.190','50мг',13,21,0.3),(6080,0,1473,'05.01.217','1000мг',4,10,0.1),(6081,0,1473,'05.01.231','1000мг',4,5,0.1),(6082,0,1473,'05.01.236','500мг',13,20,0.2),(6083,0,1473,'09.03.001','5мг',13,20,0.3),(6084,0,1473,'09.03.084','20мг',13,42,0.3),(6085,0,1473,'12.02.021','80мг',13,10,0.2),(6086,0,1473,'05.01.098','200мг',13,14,0.2),(6087,0,1473,'12.04.020','100,0',13,1,0.2),(6088,0,1473,'12.06.009','35мг',13,21,0.2),(6089,0,1474,'01.02.034','10мг/мл-100,0',8,1,0.25),(6090,0,1474,'02.02.033','50мг',13,8,0.1),(6091,0,1474,'03.01.070','25мг',13,10,0.3),(6092,0,1474,'03.01.077','10мг',13,10,0.3),(6093,0,1474,'05.01.009','1000(875+125)мг',13,21,0.3),(6094,0,1474,'05.01.091','400мг',13,20,0.1),(6095,0,1474,'05.01.107','200мг',13,30,0.3),(6096,0,1474,'05.01.190','50мг',13,30,0.3),(6097,0,1474,'05.01.217','1000мг',4,10,0.1),(6098,0,1474,'05.01.231','1000мг',4,5,0.1),(6099,0,1474,'05.01.236','500мг',13,20,0.2),(6100,0,1474,'09.03.001','5мг',13,20,0.2),(6101,0,1474,'09.03.084','20мг',13,42,0.2),(6102,0,1474,'12.02.021','80мг',13,10,0.2),(6103,0,1474,'12.02.066','5мг',13,20,0.1),(6104,0,1474,'14.04.054','40мг',13,5,0.2),(6105,0,1474,'05.01.098','200мг',13,20,0.2),(6106,0,1474,'12.04.020','100,0',13,1,0.2),(6107,0,1474,'12.06.009','35мг',13,21,0.2),(6108,0,1475,'01.02.034','10мг/мл-100,0',8,1,0.1),(6109,0,1475,'08.01.006','<>',13,60,0.1),(6110,0,1475,'08.01.028','80мг',13,60,0.2),(6111,0,1475,'08.01.029','<>',13,60,0.2),(6112,0,1475,'08.01.030','<>',13,60,0.4),(6113,0,1475,'08.01.035','157мг/мл-30,0',13,2,0.1),(6114,0,1476,'08.01.006','<>',13,60,0.05),(6115,0,1476,'08.01.029','<>',13,60,0.1),(6116,0,1476,'08.01.030','<>',13,60,0.1),(6117,0,1476,'08.01.048','0,2мг-1,0',4,20,0.2),(6118,0,1476,'08.01.009','100мг',13,60,0.1),(6119,0,1476,'08.01.046','1мг',13,60,0.1),(6120,0,1476,'19.01.018','<>',13,30,0.3),(6121,0,1477,'01.02.034','10мг/мл-100,0',8,1,0.5),(6122,0,1477,'08.01.048','0,5мг-1,0',4,20,1),(6123,0,1478,'01.02.034','10мг/мл-100,0',8,1,0.3),(6124,0,1478,'08.01.006','<>',13,60,0.1),(6125,0,1478,'08.01.029','<>',13,60,0.5),(6126,0,1478,'08.01.043','<>',13,60,0.2),(6127,0,1478,'08.01.046','1мг',13,360,0.2),(6128,0,1480,'12.01.002','250,0',13,2,0.1),(6129,0,1480,'12.01.023','10мг',13,21,0.1),(6130,0,1483,'12.01.002','250,0',13,2,0.1),(6131,0,1483,'12.01.023','10мг',13,21,0.1),(6132,0,1484,'09.05.039','10мг/мл-5,0',4,8,0.5),(6133,0,1484,'17.01.001','24мг/мл-10,0',4,4,0.8),(6134,0,1484,'18.02.007','100мг/мл-10,0',4,3,0.4),(6135,0,1484,'18.02.016','9мг/мл-200,0',4,1,0.5),(6136,0,1484,'20.01.071','300мг/мл-10,0',4,8,0.6),(6137,0,1484,'20.01.080','20мг/мл-5,0',4,8,0.8),(6138,0,1485,'09.05.039','10мг/мл-5,0',4,8,0.5),(6139,0,1485,'17.01.001','24мг/мл-10,0',4,4,0.8),(6140,0,1485,'18.02.007','100мг/мл-10,0',4,3,0.4),(6141,0,1485,'18.02.016','9мг/мл-200,0',4,1,0.5),(6142,0,1485,'20.01.071','300мг/мл-10,0',4,8,0.6),(6143,0,1485,'20.01.080','20мг/мл-5,0',4,8,0.8),(6144,0,1486,'20.01.080','20мг/мл-5,0',4,8,0.8),(6145,0,1486,'10.07.012','200мг/мл-1,0',4,5,0.1),(6146,0,1486,'20.01.071','300мг/мл-10,0',4,8,0.6),(6147,0,1486,'18.02.016','9мг/мл-200,0',4,1,0.5),(6148,0,1486,'18.02.007','100мг/мл-10,0',4,3,0.4),(6149,0,1486,'09.05.039','10мг/мл-5,0',4,8,0.5),(6150,0,1486,'17.01.001','24мг/мл-10,0',4,4,0.8),(6151,0,1486,'20.01.022','100,0',8,1,0.1),(6152,0,1487,'20.01.080','20мг/мл-5,0',4,8,0.8),(6153,0,1487,'10.07.012','200мг/мл-1,0',4,5,0.1),(6154,0,1487,'20.01.071','300мг/мл-10,0',4,8,0.6),(6155,0,1487,'18.02.016','9мг/мл-200,0',4,1,0.5),(6156,0,1487,'18.02.007','100мг/мл-10,0',4,3,0.4),(6157,0,1487,'09.05.039','10мг/мл-5,0',4,8,0.5),(6158,0,1487,'17.01.001','24мг/мл-10,0',4,4,0.8),(6159,0,1487,'20.01.022','100,0',8,1,0.1),(6160,0,1488,'17.01.017','1мг/мл-20,0',12,2,0.6),(6161,0,1488,'18.02.007','100мг/мл-10,0',4,4,0.8),(6162,0,1488,'13.01.021','10мг/мл-10,0',8,1,0.3),(6163,0,1489,'17.01.017','1мг/мл-20,0',12,2,0.6),(6164,0,1489,'18.02.007','100мг/мл-10,0',4,4,0.8),(6165,0,1489,'13.01.021','10мг/мл-10,0',8,1,0.3),(6166,0,1489,'17.01.001','24мг/мл-10,0',4,4,0.8),(6167,0,1490,'09.05.039','10мг/мл-5,0',4,8,0.5),(6168,0,1490,'10.07.012','200мг/мл-1,0',4,5,0.1),(6169,0,1490,'17.01.001','24мг/мл-10,0',4,4,0.8),(6170,0,1490,'18.02.007','100мг/мл-10,0',4,3,0.4),(6171,0,1490,'18.02.016','9мг/мл-200,0',4,1,0.5),(6172,0,1490,'20.01.071','300мг/мл-10,0',4,8,0.6),(6173,0,1490,'20.01.080','20мг/мл-5,0',4,8,0.8),(6174,0,1491,'09.05.039','10мг/мл-5,0',4,8,0.5),(6175,0,1491,'10.07.012','200мг/мл-1,0',4,5,0.1),(6176,0,1491,'17.01.001','24мг/мл-10,0',4,4,0.8),(6177,0,1491,'18.02.007','100мг/мл-10,0',4,3,0.4),(6178,0,1491,'18.02.016','9мг/мл-200,0',4,1,0.5),(6179,0,1491,'20.01.071','300мг/мл-10,0',4,8,0.6),(6180,0,1491,'20.01.080','20мг/мл-5,0',4,8,0.8),(6181,0,69,'10.05.012','<>',9,3,0.8),(6182,0,1323,'05.05.032','250мг',13,28,1),(6183,0,1323,'12.01.046','20мг',13,60,1),(6184,0,1323,'13.01.098','5мг',13,120,0.2),(6185,0,1323,'02.04.012','400мг',13,60,1),(6186,0,1323,'12.02.021','40мг',13,90,1),(6187,0,1325,'05.05.032','250мг',13,28,1),(6188,0,1326,'09.02.063','160мг',13,45,0.2),(6189,0,1326,'09.04.013','0,25мг',13,30,0.2),(6190,0,1326,'09.03.084','20мг',13,60,0.5),(6191,0,1326,'09.03.075','0,2мг',13,90,0.1),(6192,0,1326,'09.03.052','0,15мг',13,30,0.1),(6193,0,1326,'09.01.048','0,5мг',6,180,0.8),(6194,0,1326,'09.01.022','40мг',13,60,0.8),(6195,0,1326,'09.03.138','20мг',13,60,0.8),(6196,0,1326,'09.03.061','10мг',13,30,0.8),(6197,0,1326,'09.03.048','25мг',13,90,0.2),(6198,0,1326,'09.01.070','35мг',13,90,0.5),(6199,0,1326,'08.02.015','2,5мг',13,30,0.3),(6200,0,1326,'09.01.038','2мг',13,90,0.4),(6201,0,1326,'09.03.037','90мг',13,60,0.2),(6202,0,1326,'09.03.063','50мг',13,30,0.2),(6203,0,1326,'08.05.029','20мг',13,30,0.5),(6204,0,1326,'08.05.003','20мг',13,30,0.5),(6205,0,1326,'12.01.062','40мг',13,60,0.5),(6206,0,1326,'12.01.046','20мг',13,28,0.8),(6207,0,1326,'12.02.021','40мг',13,90,0.2),(6208,0,1326,'14.04.054','40мг',13,30,0.5),(6209,0,1326,'14.04.014','25мг',13,30,0.7),(6210,0,1326,'14.04.045','25мг',13,30,0.3),(6211,0,1326,'09.03.001','10мг',13,30,0.8),(6212,0,1326,'02.02.012','100мг',13,30,0.9),(6213,0,1326,'09.03.140','22,5(10+12,5)мг',13,30,0.5),(6214,0,1326,'12.05.041','10мг',13,90,0.1),(6215,0,1326,'08.02.042','75мг',13,30,0.1),(6216,0,1329,'04.02.108','0,1мг',13,30,0.5),(6217,0,1329,'04.09.027','400мг',13,30,0.2),(6218,0,1330,'09.01.050','5мг',13,180,0.2),(6219,0,1331,'19.01.033','10мг/мл-1,0',4,30,0.9),(6220,0,1331,'09.01.050','5мг',13,180,0.2),(6221,0,1335,'09.03.084','10мг',13,115,0.1),(6222,0,1335,'09.03.001','5мг',13,35,0.2),(6223,0,1335,'01.02.034','20мг/мл-2,0',4,10,0.1),(6224,0,1335,'13.01.046','0,2мг',13,35,0.1),(6225,0,1335,'13.01.016','2,5мг',13,75,0.1),(6226,0,1335,'14.04.045','25мг',13,70,0.1),(6227,0,1335,'14.04.054','40мг',13,35,0.1),(6228,0,1335,'14.04.014','25мг',13,35,0.1),(6229,0,1335,'20.01.080','20мг/мл-5,0',4,10,0.2),(6230,0,1335,'01.02.022','5мг/мл-5,0',4,10,0.2),(6231,0,1335,'02.02.052','50мг/мл-2,0',4,10,0.2),(6232,0,1335,'04.09.015','400мг',13,115,0.1),(6233,0,1335,'04.01.021','125(100+25)мг',13,115,0.1),(6234,0,1335,'04.01.035','50мг',13,115,0.1),(6235,0,1335,'04.02.103','50мг',13,35,0.1),(6236,0,1335,'19.02.039','<>',13,115,0.4),(6237,0,1335,'17.02.003','15мг-5,0 (100,0)',13,30,0.1),(6238,0,1335,'17.02.011','8мг',13,30,0.1),(6239,0,1335,'19.01.033','50мг',13,115,0.2),(6240,0,1335,'14.04.003','250мг',13,35,0.1),(6241,0,1335,'02.02.012','50мг',13,28,0.6),(6242,0,1335,'01.03.003','10мг',13,180,0.1),(6243,0,1335,'04.01.013','250мг',13,115,0.1),(6244,0,1335,'04.02.029','25мг',13,115,0.2),(6245,0,1335,'02.02.054','10мг',13,30,0.1),(6246,0,1335,'02.02.074','100мг',13,115,0.2),(6247,0,1335,'04.01.067','2мг',13,115,0.2),(6248,0,1335,'02.02.046','400мг',13,115,0.2),(6249,0,1493,'13.01.098','30мг/мл-1,0',4,2,0.1),(6250,0,1493,'17.01.009','0,25мг/мл-2,0',12,1,0.1),(6251,0,1493,'17.02.049','1мг/мл-10,0',2,1,0.9),(6252,0,1494,'03.01.036','100,0',13,7,0.8),(6253,0,1494,'05.01.009','625(500+125)мг',13,12,0.5),(6254,0,1494,'05.01.236','10мг/мл-10,0',4,1,0.3),(6255,0,1494,'05.04.030','10мг/мл-15,0',8,1,0.5),(6256,0,1494,'13.01.022','10,0',8,1,0.7),(6257,0,1494,'19.01.018','<>',13,7,1),(6258,0,1494,'11.01.049','2мг/мл-10,0',8,1,1),(6259,0,1494,'13.01.175','5,0',8,1,1),(6260,0,1496,'03.01.036','10мг',13,10,1),(6261,0,1496,'05.01.236','10мг/мл-10,0',4,1,1),(6262,0,1496,'11.01.012','30мг/мл-2,5',8,1,0.5),(6263,0,1496,'15.06.010','1мг/мл-10,0',2,1,1),(6264,0,1496,'19.01.018','150,0',13,1,0.7),(6265,0,1496,'05.01.009','625(500+125)мг',13,14,0.5),(6266,0,1496,'11.01.049','2мг/мл-10,0',8,1,0.5),(6267,0,1496,'01.02.037','25,0',8,1,1),(6268,0,1496,'02.02.114','15,0',8,1,1),(6269,0,1497,'03.01.036','10мг',13,10,1),(6270,0,1497,'05.01.008','500мг',13,20,0.5),(6271,0,1497,'05.01.009','1000(875+125)мг',13,20,0.5),(6272,0,1497,'05.01.236','10мг/мл-10,0',4,1,1),(6273,0,1497,'11.01.012','30мг/мл-2,5',8,1,0.5),(6274,0,1497,'15.06.010','1мг/мл-10,0',2,1,1),(6275,0,1497,'19.01.018','150,0',13,1,0.7),(6276,0,1498,'01.02.034','100мг/мл-2,0',4,1,0.5),(6277,0,1498,'03.01.036','10мг',13,10,1),(6278,0,1498,'05.01.008','500мг',13,14,0.5),(6279,0,1498,'05.01.009','1000(875+125)мг',13,14,0.5),(6280,0,1498,'01.02.038','100мг/мл-38,0',8,1,0.5),(6281,0,1498,'13.01.021','10мг/мл-10,0',8,1,0.5),(6282,0,1498,'15.06.010','1мг/мл-10,0',2,1,1),(6283,0,1498,'17.02.005','200мг',13,15,1),(6284,0,1498,'19.01.018','150,0',13,1,0.7),(6285,0,1499,'11.01.049','2мг/мл-10,0',8,20,0.2),(6286,0,1499,'11.01.056','950мг/мл-5,0 (50,0)',8,1,0.2),(6287,0,1499,'04.09.004','24мг',13,7,0.5),(6288,0,1499,'04.09.029','25мг',13,14,0.5),(6289,0,1499,'11.01.012','30мг/мл-2,5',8,1,0.5),(6290,0,1500,'01.02.034','100мг/мл-2,0',4,5,0.2),(6291,0,1500,'03.01.036','10мг',13,10,0.4),(6292,0,1500,'03.01.070','25мг',13,20,0.4),(6293,0,1500,'03.01.077','10мг',13,10,0.1),(6294,0,1500,'05.01.008','500мг',13,14,0.1),(6295,0,1500,'05.01.009','1000(875+125)мг',13,14,0.4),(6296,0,1500,'05.01.047','500мг',13,14,0.1),(6297,0,1500,'05.01.061','500мг',13,14,0.1),(6298,0,1500,'05.01.078','400мг',13,14,0.1),(6299,0,1500,'05.01.209','400мг',13,14,0.1),(6300,0,1500,'05.01.242','10мг/мл-10,0',4,5,0.3),(6301,0,1500,'09.05.029','10мг/мл-1,0',4,5,0.7),(6302,0,1500,'09.05.030','10,0',2,1,0.1),(6303,0,1500,'11.01.049','2мг/мл-10,0',8,10,0.5),(6304,0,1500,'12.04.020','30,0',13,30,0.5),(6305,0,1500,'15.06.010','1мг/мл-10,0',2,1,0.3),(6306,0,1500,'17.02.005','200мг',13,15,0.2),(6307,0,1500,'18.02.016','9мг/мл-200,0',4,5,0.5),(6308,0,1500,'19.02.010','100мг/мл-5,0',4,20,0.3),(6309,0,1500,'20.01.003','1мг/мл-1,0',4,5,0.3),(6310,0,1500,'17.02.113','300мг',13,21,0.5),(6311,0,1500,'17.01.060','<>',13,28,0.5),(6312,0,1501,'01.02.022','20мг/мл-2,0',4,5,0.1),(6313,0,1501,'09.05.030','10,0',2,1,0.3),(6314,0,1501,'13.01.089','0,05мг (120доз)',2,1,0.3),(6315,0,1501,'17.01.006','0,1мг/доза (200доз)',12,1,0.3),(6316,0,1501,'19.01.001','100мг/мл-2,0',4,8,0.1),(6317,0,1502,'01.02.034','100мг/мл-2,0',4,5,1),(6318,0,1502,'02.04.022','80мг',13,42,0.2),(6319,0,1502,'03.01.036','10мг',13,10,0.4),(6320,0,1502,'03.01.070','25мг',13,20,0.4),(6321,0,1502,'03.01.077','10мг',13,10,0.2),(6322,0,1502,'05.01.008','500мг',13,14,0.2),(6323,0,1502,'05.01.009','1000(875+125)мг',13,14,0.3),(6324,0,1502,'05.01.047','500мг',13,14,0.2),(6325,0,1502,'05.01.209','400мг',13,14,0.3),(6326,0,1502,'05.01.242','10мг/мл-10,0',4,5,0.3),(6327,0,1502,'05.04.037','2мг/мл-50,0',4,3,0.1),(6328,0,1502,'05.08.061','25,0',8,1,0.1),(6329,0,1502,'08.06.006','10мг',4,3,0.1),(6330,0,1502,'09.05.029','10мг/мл-1,0',4,5,0.5),(6331,0,1502,'09.05.030','10,0',2,1,0.1),(6332,0,1502,'12.04.020','30,0',13,30,0.5),(6333,0,1502,'15.06.010','1мг/мл-10,0',2,1,0.3),(6334,0,1502,'17.02.005','100мг',13,5,0.3),(6335,0,1502,'17.02.049','1мг/мл-10,0',2,1,0.3),(6336,0,1502,'18.02.016','9мг/мл-200,0',4,5,0.5),(6337,0,1502,'19.02.010','100мг/мл-5,0',4,20,0.3),(6338,0,1502,'20.01.003','1мг/мл-1,0',4,5,0.5),(6339,0,1502,'17.01.060','<>',13,50,0.5),(6340,0,1502,'17.02.113','300мг',13,20,0.5),(6341,0,1503,'09.05.029','10мг/мл-1,0',4,1,0.5),(6342,0,1503,'01.02.038','20мг/мл-2,0',4,1,0.5),(6343,0,1504,'09.05.029','10мг/мл-1,0',4,1,1),(6344,0,1505,'04.09.008','10мг',13,42,0.3),(6345,0,1505,'20.01.121','200мг',13,42,0.3),(6346,0,1505,'08.02.063','250ЕД',13,42,0.3),(6347,0,1505,'19.01.018','<>',13,28,0.5),(6348,0,1505,'19.01.013','100мг',13,28,0.5),(6349,0,1505,'04.09.016','<>',13,42,0.5),(6350,0,1505,'04.09.036','<>',13,56,0.3),(6351,0,1507,'01.02.034','100мг/мл-2,0',4,1,0.5),(6352,0,1508,'09.05.029','10мг/мл-1,0',4,1,0.25),(6353,0,1508,'17.02.049','1мг/мл-10,0',8,1,0.25),(6354,0,1508,'11.01.012','30мг/мл-2,5',8,1,0.2),(6355,0,1508,'02.02.131','10,0',8,1,0.2),(6356,0,1510,'05.01.193','50мг/мл-25,0',8,1,0.1),(6357,0,1510,'08.06.005','2,5мг/мл-10,0',2,1,0.1),(6358,0,1510,'08.06.006','10мг',4,5,0.1),(6359,0,1510,'08.06.007','10мг',8,5,0.1),(6360,0,1510,'18.02.016','9мг/мл-100,0',4,1,0.1),(6361,0,1510,'19.01.024','34,4мг/мл-10,0',13,1,0.2),(6362,0,1510,'20.01.022','100,0',8,1,0.2),(6363,0,1510,'20.01.125','100,0',8,1,0.2),(6364,0,1511,'01.02.034','10мг/мл-100,0',8,1,0.2),(6365,0,1511,'05.01.193','50мг/мл-25,0',8,1,0.1),(6366,0,1511,'08.06.005','2,5мг/мл-10,0',2,1,0.1),(6367,0,1511,'08.06.006','10мг',4,5,0.1),(6368,0,1511,'08.06.007','10мг',8,5,0.1),(6369,0,1511,'01.02.038','20мг/мл-2,0',4,1,0.5),(6370,0,1511,'09.05.029','10мг/мл-1,0',4,1,0.5),(6371,0,1511,'18.02.016','9мг/мл-100,0',4,1,0.1),(6372,0,1511,'19.01.024','34,4мг/мл-10,0',13,1,0.2),(6373,0,1511,'20.01.022','100,0',8,1,0.2),(6374,0,1511,'20.01.121','50мг/мл-20,0',8,1,0.5),(6375,0,1511,'20.01.125','100,0',8,1,0.2),(6376,0,1511,'20.01.137','100мг/мл-20,0',8,1,0.5),(6377,0,1513,'04.09.008','10мг',13,42,0.3),(6378,0,1513,'20.01.121','200мг',13,42,0.3),(6379,0,1513,'08.02.063','250ЕД',13,42,0.3),(6380,0,1513,'19.01.018','<>',13,28,0.5),(6381,0,1513,'19.01.013','100мг',13,28,0.5),(6382,0,1513,'04.09.016','<>',13,42,0.5),(6383,0,1513,'04.09.036','<>',13,56,0.3),(6384,0,1514,'03.01.033','1мг',13,14,0.3),(6385,0,1514,'03.01.036','10мг',13,7,0.3),(6386,0,1514,'03.01.070','25мг',13,14,0.3),(6387,0,1514,'05.01.003','125мг',13,3,0.1),(6388,0,1514,'05.01.008','500мг',13,21,0.1),(6389,0,1514,'05.01.009','625(500+125)мг',13,21,0.2),(6390,0,1514,'05.01.047','500мг',13,21,0.1),(6391,0,1514,'19.01.001','100мг/мл-2,0',4,50,0.3),(6392,0,1514,'19.02.010','100мг/мл-5,0',4,10,0.3),(6393,0,1514,'20.02.003','50,0',8,1,0.3),(6394,0,1515,'05.01.009','1000(875+125)мг',13,14,0.5),(6395,0,1515,'11.01.012','30мг/мл-2,5',8,1,1),(6396,0,1515,'19.01.018','<>',13,10,1),(6397,0,1515,'11.01.049','2мг/мл-10,0',8,1,1),(6398,0,1516,'09.05.029','10мг/мл-1,0',4,1,0.5),(6399,0,1516,'01.02.038','20мг/мл-2,0',4,1,0.3),(6400,0,1516,'11.01.012','30мг/мл-2,5',8,1,0.3),(6401,0,1517,'11.01.056','950мг/мл-5,0 (50,0)',8,1,0.2),(6402,0,1518,'02.02.046','200мг',13,6,0.3),(6403,0,1518,'02.02.083','500мг',13,6,0.3),(6404,0,1518,'05.01.003','500мг',13,3,0.2),(6405,0,1518,'05.01.008','500мг',13,21,0.2),(6406,0,1518,'05.01.009','625(500+125)мг',13,21,0.2),(6407,0,1518,'05.01.047','500мг',13,14,0.2),(6408,0,1518,'05.08.008','2мг/мл-40,0',12,1,0.3),(6409,0,1518,'05.08.026','3,5мг',13,40,0.3),(6410,0,1518,'05.08.061','25,0',8,2,0.2),(6411,0,1518,'11.01.002','10мг',13,21,0.3),(6412,0,1518,'11.01.061','25,0',8,1,0.8),(6413,0,1518,'11.01.024','100,0',8,1,0.2),(6414,0,1520,'11.01.040','20мг/мл-1,0',8,1,0.5),(6415,0,1520,'11.01.061','25,0',8,1,0.5),(6416,0,1521,'02.02.033','100мг',13,20,0.1),(6417,0,1521,'02.02.074','100мг',13,2,0.2),(6418,0,1521,'05.03.006','400мг',13,35,0.2),(6419,0,1521,'05.03.055','250мг',13,5,0.1),(6420,0,1521,'05.03.063','125мг/мл-2,0',4,5,0.1),(6421,0,1521,'05.03.067','1мг/мл-60,0',8,1,0.3),(6422,0,1521,'11.01.013','10мг/мл-10,0',8,1,0.01),(6423,0,1521,'11.01.048','10мг/мл-10,0',8,1,0.2),(6424,0,1521,'11.01.058','25,0',8,1,0.2),(6425,0,1521,'19.01.001','100мг/мл-2,0',4,5,0.1),(6426,0,1521,'19.01.013','2,0',4,10,0.3),(6427,0,1521,'19.01.018','<>',13,10,0.8),(6428,0,1521,'20.01.054','30мг/мл-1,5',8,1,0.1),(6429,0,1522,'02.02.102','20мг/мл-40,0',8,1,0.2),(6430,0,1522,'03.01.077','10мг',13,10,0.2),(6431,0,1522,'03.01.081','10мг',13,10,0.2),(6432,0,1522,'05.01.003','500мг',13,3,0.1),(6433,0,1522,'05.01.031','500мг',13,10,0.1),(6434,0,1522,'05.01.037','100мг',13,20,0.1),(6435,0,1522,'05.01.098','200мг',13,20,0.1),(6436,0,1522,'05.01.159','20мг/мл-15,0',8,2,0.1),(6437,0,1522,'05.01.170','30мг/мл-15,0',8,2,0.1),(6438,0,1522,'05.01.193','3мг/мл-2,5',8,2,0.1),(6439,0,1522,'05.01.197','500мг',4,20,0.05),(6440,0,1522,'05.01.239','250мг',13,40,0.1),(6441,0,1522,'05.04.022','500000ЕД',13,40,0.2),(6442,0,1522,'05.05.032','30,0',5,1,0.2),(6443,0,1522,'05.07.023','3,0',4,10,0.1),(6444,0,1522,'08.06.005','2,5мг/мл-10,0',2,1,0.1),(6445,0,1522,'11.01.012','30мг/мл-2,5',8,2,0.2),(6446,0,1522,'11.01.013','10мг/мл-10,0',8,1,0.2),(6447,0,1522,'11.01.058','25,0',8,1,0.2),(6448,0,1522,'12.04.020','30,0',13,1,0.2),(6449,0,1522,'13.01.022','10,0',8,2,0.1),(6450,0,1522,'19.01.001','50мг',13,25,0.6),(6451,0,1522,'19.01.017','50мг/мл-1,0',4,10,0.1),(6452,0,1522,'19.01.024','33000МЕ',13,3,0.2),(6453,0,1522,'19.01.027','50мг/мл-1,0',4,10,0.1),(6454,0,1522,'19.02.010','100мг/мл-5,0',4,10,0.1),(6455,0,1522,'19.02.032','40мг/мл-10,0',8,1,0.2),(6456,0,1522,'19.02.034','124мг',13,20,0.1),(6457,0,1522,'20.01.019','50мг/мл-40,0',8,1,0.1),(6458,0,1522,'20.01.039','0,5мг-30,0',8,1,0.1),(6459,0,1522,'20.01.040','100мг/мл-25,0',8,1,0.1),(6460,0,1522,'20.01.062','250мг',13,30,0.2),(6461,0,1522,'20.01.080','100мг',13,30,0.3),(6462,0,1522,'20.01.114','30,0',8,1,0.1),(6463,0,1522,'20.01.137','100мг/мл-20,0',8,1,0.1),(6464,0,1522,'20.01.158','200мг/мл-30,0',8,1,0.1),(6465,0,1522,'20.01.038','10мг',13,60,0.05),(6466,0,1522,'20.01.002','1мг/мл-30,0',8,1,0.1),(6467,0,1522,'11.01.048','10мг/мл-10,0',8,1,0.1),(6468,0,1523,'02.02.102','20мг/мл-40,0',8,1,0.2),(6469,0,1523,'05.01.003','500мг',13,3,0.1),(6470,0,1523,'05.01.037','100мг',13,20,0.1),(6471,0,1523,'05.01.159','20мг/мл-15,0',8,2,0.1),(6472,0,1523,'05.01.193','3мг/мл-2,5',8,2,0.1),(6473,0,1523,'05.04.022','500000ЕД',13,40,0.2),(6474,0,1523,'05.05.032','30,0',5,1,0.2),(6475,0,1523,'08.06.005','2,5мг/мл-10,0',2,1,0.1),(6476,0,1523,'11.01.012','30мг/мл-2,5',8,2,0.2),(6477,0,1523,'11.01.048','10мг/мл-10,0',8,1,0.1),(6478,0,1523,'12.04.020','30,0',13,1,0.2),(6479,0,1523,'13.01.022','10,0',8,2,0.1),(6480,0,1523,'19.01.001','50мг',13,25,0.6),(6481,0,1523,'19.01.024','33000МЕ',13,3,0.2),(6482,0,1523,'19.02.032','40мг/мл-10,0',8,1,0.2),(6483,0,1523,'19.02.034','124мг',13,20,0.1),(6484,0,1523,'20.01.002','1мг/мл-30,0',8,1,0.1),(6485,0,1523,'20.01.019','50мг/мл-40,0',8,1,0.1),(6486,0,1523,'20.01.038','10мг',13,60,0.05),(6487,0,1523,'20.01.039','0,5мг-30,0',8,1,0.1),(6488,0,1523,'20.01.040','100мг/мл-25,0',8,1,0.1),(6489,0,1523,'20.01.062','250мг',13,30,0.2),(6490,0,1523,'20.01.080','100мг',13,30,0.3),(6491,0,1523,'20.01.114','30,0',8,1,0.1),(6492,0,1523,'20.01.158','200мг/мл-30,0',8,1,0.1),(6493,0,1524,'03.01.024','10мг/мл-1,0',4,7,0.1),(6494,0,1524,'03.01.036','10мг',13,10,0.2),(6495,0,1524,'03.01.070','20мг/мл-1,0',4,7,0.1),(6496,0,1524,'03.01.077','10мг',13,10,0.2),(6497,0,1524,'03.01.081','10мг',13,10,0.1),(6498,0,1524,'11.01.012','30мг/мл-2,5',8,1,0.2),(6499,0,1524,'11.01.013','10мг/мл-10,0',8,1,0.2),(6500,0,1524,'11.01.048','10мг/мл-10,0',8,1,0.1),(6501,0,1524,'11.01.058','25,0',8,1,0.2),(6502,0,1524,'13.01.009','7мг/мл-1,0',4,2,0.1),(6503,0,1524,'13.01.021','10мг/мл-10,0',8,1,0.5),(6504,0,1524,'13.01.089','1мг/мл-15,0',8,1,0.2),(6505,0,1524,'19.02.010','100мг/мл-5,0',4,5,0.1),(6506,0,1524,'20.01.071','300мг/мл-10,0',4,5,0.1),(6507,0,1525,'02.02.102','20мг/мл-40,0',8,1,0.1),(6508,0,1525,'03.01.036','10мг',13,10,0.05),(6509,0,1525,'03.01.077','10мг',13,10,0.05),(6510,0,1525,'03.01.081','10мг',13,10,0.05),(6511,0,1525,'04.02.138','100мг',13,1,0.1),(6512,0,1525,'04.04.004','20мг',13,60,0.2),(6513,0,1525,'05.04.014','60,0',8,1,0.3),(6514,0,1525,'05.04.016','10мг/мл-15,0',8,1,0.2),(6515,0,1525,'11.01.012','30мг/мл-2,5',8,2,0.3),(6516,0,1525,'11.01.013','10мг/мл-10,0',8,1,0.2),(6517,0,1525,'11.01.058','25,0',8,1,0.2),(6518,0,1525,'13.01.003','25,0',8,1,0.3),(6519,0,1525,'13.01.086','1мг/мл-20,0',8,1,0.1),(6520,0,1525,'13.01.089','1мг/мл-20,0',8,1,0.2),(6521,0,1525,'19.01.013','2,0',4,10,0.2),(6522,0,1525,'19.01.019','<>',13,30,0.5),(6523,0,1525,'19.02.010','100мг/мл-5,0',4,10,0.1),(6524,0,1525,'20.01.071','300мг/мл-10,0',4,5,0.1),(6525,0,1525,'20.01.093','50мг/мл-30,0',8,1,0.1),(6526,0,1526,'02.02.102','20мг/мл-40,0',8,1,0.1),(6527,0,1526,'04.02.138','100мг',13,1,0.1),(6528,0,1526,'04.04.004','20мг',13,60,0.2),(6529,0,1526,'05.04.014','60,0',8,1,0.1),(6530,0,1526,'05.04.016','10мг/мл-15,0',8,1,0.1),(6531,0,1526,'11.01.012','30мг/мл-2,5',8,2,0.3),(6532,0,1526,'13.01.003','25,0',8,1,0.1),(6533,0,1526,'13.01.086','1мг/мл-20,0',8,1,0.1),(6534,0,1526,'13.01.089','1мг/мл-20,0',8,1,0.1),(6535,0,1526,'19.01.019','<>',13,30,0.5),(6536,0,1526,'20.01.093','50мг/мл-30,0',8,1,0.1),(6537,0,1527,'03.01.017','0,5мг/мл-120,0',13,15,0.1),(6538,0,1527,'03.01.024','10мг/мл-1,0',4,10,0.3),(6539,0,1527,'03.01.033','1мг/мл-2,0',4,10,0.3),(6540,0,1527,'03.01.070','20мг/мл-1,0',4,10,0.3),(6541,0,1527,'03.01.077','10мг',13,20,0.3),(6542,0,1527,'11.01.013','10мг/мл-10,0',8,1,0.2),(6543,0,1527,'11.01.058','25,0',8,1,0.2),(6544,0,1527,'12.04.001','250мг',13,15,0.7),(6545,0,1527,'12.04.027','5,0',13,9,0.1),(6546,0,1527,'12.05.002','5мг',13,1,0.5),(6547,0,1527,'13.01.009','15,0',8,2,0.2),(6548,0,1527,'13.01.086','1мг/мл-15,0',8,2,0.2),(6549,0,1527,'13.01.089','1мг/мл-15,0',8,2,0.2),(6550,0,1527,'13.01.098','30мг/мл-1,0',4,20,0.5),(6551,0,1527,'13.01.125','1мг/мл-15,0',8,1,0.1),(6552,0,1527,'14.04.054','40мг',13,1,0.5),(6553,0,1527,'19.02.010','100мг/мл-5,0',4,20,0.5),(6554,0,1527,'19.02.039','<>',13,45,0.5),(6555,0,1527,'20.01.071','300мг/мл-10,0',4,10,0.5),(6556,0,1527,'11.01.048','10мг/мл-10,0',8,1,0.1),(6557,0,1528,'03.01.017','5мг',13,10,0.2),(6558,0,1528,'03.01.029','15мг',13,30,0.1),(6559,0,1528,'03.01.033','1мг',13,10,0.2),(6560,0,1528,'03.01.070','25мг',13,20,0.2),(6561,0,1528,'03.01.077','10мг',13,20,0.2),(6562,0,1528,'04.02.029','25мг',13,15,0.2),(6563,0,1528,'04.04.004','20мг',13,60,0.2),(6564,0,1528,'04.09.033','100мг',13,30,0.1),(6565,0,1528,'05.01.037','100мг',13,14,0.1),(6566,0,1528,'05.01.098','200мг',13,20,0.1),(6567,0,1528,'08.06.005','2,5мг/мл-10,0',2,1,0.1),(6568,0,1528,'11.01.013','10мг/мл-10,0',8,1,0.2),(6569,0,1528,'11.01.058','25,0',8,1,0.2),(6570,0,1528,'12.04.001','250мг',13,10,0.1),(6571,0,1528,'12.04.020','100,0',13,20,0.3),(6572,0,1528,'13.01.009','7мг/мл-1,0',4,2,0.1),(6573,0,1528,'13.01.021','10мг/мл-10,0',8,2,0.3),(6574,0,1528,'13.01.086','1мг/мл-15,0',8,2,0.2),(6575,0,1528,'13.01.089','1мг/мл-15,0',8,2,0.2),(6576,0,1528,'14.02.012','100мг',13,20,0.1),(6577,0,1528,'17.01.007','25,0',13,1,0.1),(6578,0,1528,'19.01.018','<>',13,30,0.05),(6579,0,1528,'19.01.024','33000МЕ',13,60,0.2),(6580,0,1528,'19.02.010','100мг/мл-5,0',4,10,0.05),(6581,0,1528,'19.02.039','<>',13,60,0.2),(6582,0,1528,'20.01.071','300мг/мл-10,0',4,10,0.1),(6583,0,1528,'20.01.093','50мг/мл-30,0',8,1,0.2),(6584,0,1529,'03.01.017','5мг',13,10,0.1),(6585,0,1529,'03.01.029','15мг',13,30,0.1),(6586,0,1529,'03.01.033','1мг',13,10,0.1),(6587,0,1529,'03.01.070','25мг',13,20,0.1),(6588,0,1529,'03.01.077','10мг',13,20,0.1),(6589,0,1529,'04.02.029','25мг',13,15,0.05),(6590,0,1529,'04.04.004','20мг',13,60,0.2),(6591,0,1529,'04.09.033','100мг',13,30,0.1),(6592,0,1529,'08.06.005','2,5мг/мл-10,0',2,1,0.1),(6593,0,1529,'12.04.020','100,0',13,20,0.05),(6594,0,1529,'13.01.021','10мг/мл-10,0',8,2,0.1),(6595,0,1529,'13.01.086','1мг/мл-15,0',8,2,0.1),(6596,0,1529,'13.01.089','1мг/мл-15,0',8,2,0.1),(6597,0,1529,'17.01.007','25,0',13,1,0.1),(6598,0,1529,'19.01.018','<>',13,30,0.05),(6599,0,1529,'19.01.024','33000МЕ',13,60,0.1),(6600,0,1529,'19.02.039','<>',13,60,0.2),(6601,0,1529,'20.01.093','50мг/мл-30,0',8,1,0.1),(6602,0,1530,'02.02.033','50мг',13,30,0.1),(6603,0,1530,'02.02.074','100мг',13,20,0.1),(6604,0,1530,'02.02.102','70мг/мл-30,0',8,3,0.3),(6605,0,1530,'03.01.029','15мг',13,15,0.1),(6606,0,1530,'03.01.070','25мг',13,20,0.3),(6607,0,1530,'03.01.077','10мг',13,10,0.3),(6608,0,1530,'06.01.031','100мг',4,4,0.05),(6609,0,1530,'08.01.046','1мг',13,60,0.1),(6610,0,1530,'08.01.048','0,5мг-1,0',4,5,0.1),(6611,0,1530,'08.06.008','100мг/мл-25,0',8,1,0.05),(6612,0,1530,'11.01.013','10мг/мл-10,0',8,1,0.2),(6613,0,1530,'11.01.058','25,0',8,1,0.2),(6614,0,1530,'13.01.003','25,0',8,1,0.3),(6615,0,1530,'13.01.009','7мг/мл-1,0',4,2,0.1),(6616,0,1530,'13.01.022','10,0',8,2,0.1),(6617,0,1530,'13.01.040','0,5мг',13,60,0.05),(6618,0,1530,'13.01.086','1мг/мл-15,0',8,2,0.1),(6619,0,1530,'13.01.089','1мг/мл-20,0',8,3,0.1),(6620,0,1530,'13.01.098','5мг',13,90,0.05),(6621,0,1530,'13.07.003','50мг/мл-1,0',4,1,0.05),(6622,0,1530,'14.02.012','100мг',13,30,0.05),(6623,0,1530,'14.04.054','40мг',13,2,0.05),(6624,0,1530,'19.01.013','2,0',4,10,0.1),(6625,0,1530,'19.01.017','50мг/мл-1,0',4,10,0.1),(6626,0,1530,'19.01.018','<>',13,60,0.3),(6627,0,1530,'19.01.027','50мг/мл-1,0',4,10,0.1),(6628,0,1530,'19.01.030','<>',13,50,0.1),(6629,0,1530,'19.02.010','100мг/мл-5,0',4,10,0.1),(6630,0,1530,'19.02.039','<>',13,60,0.3),(6631,0,1530,'20.01.022','100,0',8,2,0.2),(6632,0,1530,'20.01.045','0,00025мг-30,0',8,1,0.1),(6633,0,1530,'20.01.071','300мг/мл-10,0',4,10,0.2),(6634,0,1530,'20.01.080','100мг',13,30,0.3),(6635,0,1530,'20.01.155','100мг/мл-35,0',8,1,0.2),(6636,0,1531,'02.02.033','50мг',13,30,0.1),(6637,0,1531,'02.02.074','100мг',13,20,0.1),(6638,0,1531,'02.02.102','70мг/мл-30,0',8,3,0.3),(6639,0,1531,'08.01.046','1мг',13,60,0.1),(6640,0,1531,'08.06.008','100мг/мл-25,0',8,1,0.05),(6641,0,1531,'13.01.003','25,0',8,1,0.1),(6642,0,1531,'13.01.009','1мг/мл-30,0',8,1,0.05),(6643,0,1531,'13.01.022','10,0',8,2,0.05),(6644,0,1531,'13.01.040','0,5мг',13,60,0.05),(6645,0,1531,'13.01.086','1мг/мл-15,0',8,2,0.05),(6646,0,1531,'13.01.089','1мг/мл-20,0',8,3,0.05),(6647,0,1531,'13.01.098','5мг',13,90,0.05),(6648,0,1531,'14.02.012','100мг',13,30,0.05),(6649,0,1531,'19.01.018','<>',13,60,0.1),(6650,0,1531,'19.01.030','<>',13,50,0.1),(6651,0,1531,'19.02.039','<>',13,60,0.05),(6652,0,1531,'20.01.022','100,0',8,2,0.2),(6653,0,1531,'20.01.045','0,00025мг-30,0',8,1,0.1),(6654,0,1531,'20.01.080','100мг',13,30,0.1),(6655,0,1531,'20.01.155','100мг/мл-35,0',8,1,0.2),(6656,0,1532,'03.01.029','15мг',13,30,0.1),(6657,0,1532,'03.01.032','1мг',13,60,0.1),(6658,0,1532,'03.01.037','100мг',13,60,0.1),(6659,0,1532,'03.01.070','25мг',13,60,0.1),(6660,0,1532,'05.01.064','300мг/мл-1,0',4,14,0.1),(6661,0,1532,'05.01.197','1000мг',4,14,0.1),(6662,0,1532,'05.04.016','10мг/мл-20,0',8,2,0.1),(6663,0,1532,'05.05.016','200мг',13,20,0.1),(6664,0,1532,'05.08.009','100мг',13,1,0.1),(6665,0,1532,'11.01.013','10мг/мл-10,0',8,1,0.2),(6666,0,1532,'11.01.048','10мг/мл-10,0',8,1,0.5),(6667,0,1532,'11.01.058','25,0',8,1,0.2),(6668,0,1532,'12.01.002','250,0',13,1,0.4),(6669,0,1532,'12.04.001','250мг',13,15,0.1),(6670,0,1532,'13.01.021','10мг',13,6,0.05),(6671,0,1532,'13.01.040','0,5мг',13,360,0.05),(6672,0,1532,'13.01.089','1мг/мл-15,0',8,2,0.1),(6673,0,1532,'13.01.098','5мг',13,360,0.05),(6674,0,1532,'13.01.125','1мг/мл-15,0',8,2,0.1),(6675,0,1532,'14.04.054','40мг',13,6,0.1),(6676,0,1532,'19.02.010','100мг/мл-5,0',4,10,0.1),(6677,0,1532,'19.02.039','<>',13,90,0.4),(6678,0,1532,'20.01.061','20,0',8,1,0.5),(6679,0,1532,'20.01.071','300мг/мл-10,0',4,10,0.3),(6680,0,1532,'20.01.080','100мг',13,30,0.2),(6681,0,1533,'03.01.029','15мг',13,30,0.05),(6682,0,1533,'03.01.070','25мг',13,60,0.05),(6683,0,1533,'05.04.016','10мг/мл-20,0',8,2,0.1),(6684,0,1533,'05.05.016','200мг',13,20,0.1),(6685,0,1533,'05.08.009','100мг',13,1,0.1),(6686,0,1533,'11.01.013','10мг/мл-10,0',8,1,0.05),(6687,0,1533,'11.01.058','25,0',8,1,0.05),(6688,0,1533,'12.01.002','250,0',13,1,0.1),(6689,0,1533,'13.01.021','10мг',13,6,0.05),(6690,0,1533,'13.01.040','0,5мг',13,360,0.05),(6691,0,1533,'13.01.089','1мг/мл-15,0',8,2,0.1),(6692,0,1533,'13.01.098','5мг',13,360,0.05),(6693,0,1533,'13.01.125','1мг/мл-15,0',8,2,0.1),(6694,0,1533,'19.02.039','<>',13,90,0.2),(6695,0,1533,'20.01.080','100мг',13,30,0.2),(6696,0,1534,'03.01.017','5мг',13,30,0.1),(6697,0,1534,'03.01.036','10мг',13,100,0.1),(6698,0,1534,'03.01.070','25мг',13,20,0.2),(6699,0,1534,'03.01.077','10мг',13,20,0.2),(6700,0,1534,'05.01.003','500мг',13,3,0.05),(6701,0,1534,'05.01.017','2400000МЕ',4,4,0.1),(6702,0,1534,'05.01.031','500мг',13,10,0.05),(6703,0,1534,'05.01.037','100мг',13,20,0.1),(6704,0,1534,'05.01.098','200мг',13,20,0.1),(6705,0,1534,'09.01.061','<>',13,42,0.5),(6706,0,1534,'11.01.013','10мг/мл-10,0',8,1,0.2),(6707,0,1534,'11.01.048','10мг/мл-10,0',8,1,0.1),(6708,0,1534,'11.01.058','25,0',8,1,0.2),(6709,0,1534,'13.01.009','15,0',8,1,0.1),(6710,0,1534,'13.01.089','1мг/мл-15,0',8,1,0.1),(6711,0,1534,'18.02.007','100мг/мл-10,0',4,10,0.3),(6712,0,1534,'19.01.001','50мг',13,60,0.5),(6713,0,1534,'19.02.010','100мг/мл-5,0',4,10,0.3),(6714,0,1534,'20.01.071','300мг/мл-10,0',4,10,0.3),(6715,0,1535,'03.01.036','10мг',13,100,0.1),(6716,0,1535,'03.01.070','25мг',13,20,0.1),(6717,0,1535,'09.01.061','<>',13,42,0.05),(6718,0,1535,'13.01.009','15,0',8,1,0.05),(6719,0,1535,'13.01.089','1мг/мл-15,0',8,1,0.1),(6720,0,1535,'19.01.001','50мг',13,60,0.1),(6721,0,1536,'05.05.016','200мг',13,20,0.5),(6722,0,1536,'05.05.060','250мг',13,1,0.5),(6723,0,1536,'08.06.008','100мг/мл-25,0',8,1,0.5),(6724,0,1536,'11.01.013','10мг/мл-10,0',8,1,0.2),(6725,0,1536,'11.01.058','25,0',8,1,0.2),(6726,0,1536,'12.04.020','100,0',13,1,0.05),(6727,0,1536,'13.01.009','1мг/мл-30,0',8,2,0.1),(6728,0,1536,'13.01.040','0,5мг',13,60,0.05),(6729,0,1536,'13.01.089','1мг/мл-15,0',8,2,0.2),(6730,0,1536,'13.01.098','5мг',13,30,0.05),(6731,0,1536,'19.01.003','1,5мг',13,20,0.5),(6732,0,1536,'19.01.018','<>',13,20,0.5),(6733,0,1536,'19.01.033','10мг/мл-1,0',4,20,0.1),(6734,0,1536,'20.01.080','100мг',13,30,0.3),(6735,0,1536,'20.01.121','200мг',13,60,0.3),(6736,0,1536,'20.01.149','250мг',13,60,0.3),(6737,0,1537,'02.02.033','50мг',13,30,0.1),(6738,0,1537,'02.02.048','100мг/мл-40,0',8,1,0.1),(6739,0,1537,'03.01.032','1мг',13,20,0.1),(6740,0,1537,'03.01.081','10мг',13,10,0.1),(6741,0,1537,'05.01.011','500мг',4,40,0.1),(6742,0,1537,'05.01.017','2400000МЕ',4,4,0.1),(6743,0,1537,'05.05.016','200мг',13,40,0.1),(6744,0,1537,'08.02.017','25,0',8,4,0.05),(6745,0,1537,'08.06.004','64ЕД',4,10,0.1),(6746,0,1537,'09.01.061','<>',13,30,0.5),(6747,0,1537,'11.01.013','10мг/мл-10,0',8,1,0.2),(6748,0,1537,'11.01.058','25,0',8,1,0.2),(6749,0,1537,'13.01.021','10мг/мл-10,0',8,3,0.4),(6750,0,1537,'13.01.089','1мг/мл-15,0',8,1,0.2),(6751,0,1537,'13.01.098','25мг-1,0',4,50,0.05),(6752,0,1537,'19.01.001','50мг/мл-5,0',4,10,0.1),(6753,0,1537,'19.01.005','100мг/мл-50,0',13,1,0.1),(6754,0,1537,'19.01.013','2,0',4,10,0.1),(6755,0,1537,'19.01.017','50мг/мл-1,0',4,10,0.1),(6756,0,1537,'19.01.024','33000МЕ',13,60,0.1),(6757,0,1537,'19.01.027','50мг/мл-1,0',4,10,0.1),(6758,0,1537,'19.01.033','10мг/мл-1,0',4,30,0.1),(6759,0,1537,'19.02.039','<>',13,60,0.3),(6760,0,1537,'20.01.022','100,0',8,3,0.5),(6761,0,1537,'20.01.034','100,0',8,1,0.1),(6762,0,1537,'20.01.080','100мг',13,60,0.3),(6763,0,1537,'20.01.121','50мг/мл-20,0',8,2,0.05),(6764,0,1537,'20.01.137','100мг/мл-20,0',8,2,0.05),(6765,0,1537,'20.01.149','100мг/мл-5,0',4,10,0.1),(6766,0,1538,'03.01.033','1мг',13,6,0.2),(6767,0,1538,'03.01.070','25мг',13,28,0.2),(6768,0,1538,'03.01.077','10мг',13,60,0.2),(6769,0,1538,'05.05.016','200мг',13,100,0.2),(6770,0,1538,'11.01.013','10мг/мл-10,0',8,1,0.2),(6771,0,1538,'11.01.058','25,0',8,1,0.2),(6772,0,1538,'13.01.089','1мг/мл-15,0',8,3,0.2),(6773,0,1538,'19.01.013','2,0',4,10,0.1),(6774,0,1538,'19.01.024','33000МЕ',13,120,0.5),(6775,0,1538,'19.02.010','100мг/мл-5,0',4,20,0.1),(6776,0,1538,'20.01.071','300мг/мл-10,0',4,10,0.1),(6777,0,1538,'20.01.080','100мг',13,180,0.2),(6778,0,1538,'20.01.121','200мг/мл-20,0',8,1,0.1),(6779,0,1538,'20.01.156','500,0',8,1,0.05),(6780,0,1539,'03.01.017','5мг',13,30,0.2),(6781,0,1539,'03.01.032','1мг',13,40,0.2),(6782,0,1539,'03.01.033','1мг',13,6,0.2),(6783,0,1539,'03.01.037','100мг',13,6,0.2),(6784,0,1539,'03.01.067','180мг',13,10,0.1),(6785,0,1539,'03.01.070','20мг/мл-1,0',4,10,0.1),(6786,0,1539,'03.01.077','10мг',13,60,0.2),(6787,0,1539,'03.01.081','10мг',13,10,0.2),(6788,0,1539,'04.02.108','0,1мг',13,10,0.3),(6789,0,1539,'04.04.004','20мг',13,60,0.5),(6790,0,1539,'11.01.013','10мг/мл-10,0',8,1,0.2),(6791,0,1539,'11.01.058','25,0',8,1,0.2),(6792,0,1539,'12.04.001','250мг',13,6,0.4),(6793,0,1539,'12.04.027','5,0',13,9,0.4),(6794,0,1539,'13.01.021','10мг/мл-10,0',8,2,0.5),(6795,0,1539,'13.01.040','0,5мг',13,24,0.3),(6796,0,1539,'13.01.086','1мг/мл-15,0',8,1,0.5),(6797,0,1539,'13.01.098','5мг',13,120,0.2),(6798,0,1539,'19.02.010','100мг/мл-5,0',4,20,0.1),(6799,0,1539,'19.02.038','250мг/мл-10,0',4,6,0.1),(6800,0,1539,'20.01.003','1мг/мл-1,0',4,1,0.05),(6801,0,1539,'20.01.071','300мг/мл-10,0',4,10,0.1),(6802,0,1540,'05.05.016','200мг',13,20,0.5),(6803,0,1540,'08.06.008','100мг/мл-25,0',8,1,0.5),(6804,0,1540,'12.04.020','100,0',13,1,0.05),(6805,0,1540,'13.01.009','1мг/мл-30,0',8,2,0.1),(6806,0,1540,'13.01.040','0,5мг',13,60,0.05),(6807,0,1540,'13.01.089','1мг/мл-15,0',8,2,0.2),(6808,0,1540,'13.01.098','5мг',13,30,0.05),(6809,0,1540,'19.01.018','<>',13,20,0.5),(6810,0,1540,'20.01.080','100мг',13,30,0.3),(6811,0,1540,'20.01.121','200мг',13,60,0.3),(6812,0,1540,'20.01.149','250мг',13,60,0.3),(6813,0,1541,'02.02.033','50мг',13,30,0.1),(6814,0,1541,'02.02.048','100мг/мл-40,0',8,1,0.1),(6815,0,1541,'03.01.032','1мг',13,20,0.05),(6816,0,1541,'03.01.081','10мг',13,10,0.05),(6817,0,1541,'05.05.016','200мг',13,40,0.1),(6818,0,1541,'08.02.017','25,0',8,4,0.05),(6819,0,1541,'09.01.061','<>',13,30,0.5),(6820,0,1541,'13.01.021','10мг/мл-10,0',8,3,0.4),(6821,0,1541,'13.01.089','1мг/мл-15,0',8,1,0.2),(6822,0,1541,'19.01.005','100мг/мл-50,0',13,1,0.1),(6823,0,1541,'19.01.024','33000МЕ',13,60,0.1),(6824,0,1541,'19.02.039','<>',13,60,0.05),(6825,0,1541,'20.01.022','100,0',8,3,0.5),(6826,0,1541,'20.01.034','100,0',8,1,0.1),(6827,0,1541,'20.01.080','100мг',13,60,0.3),(6828,0,1541,'20.01.121','50мг/мл-20,0',8,2,0.05),(6829,0,1541,'20.01.137','100мг/мл-20,0',8,2,0.05),(6830,0,1542,'02.02.048','25мг',13,45,0.1),(6831,0,1542,'02.02.074','100мг',13,200,0.1),(6832,0,1542,'03.01.036','10мг',13,100,0.05),(6833,0,1542,'03.01.070','25мг',13,28,0.05),(6834,0,1542,'08.06.004','64ЕД',8,10,0.1),(6835,0,1542,'08.06.008','100мг/мл-25,0',8,1,0.1),(6836,0,1542,'09.01.061','<>',13,42,0.5),(6837,0,1542,'13.01.089','1мг/мл-15,0',8,1,0.05),(6838,0,1542,'13.01.098','5мг',13,140,0.05),(6839,0,1542,'19.01.001','50мг',13,60,0.5),(6840,0,1542,'19.02.039','<>',13,120,0.2),(6841,0,1542,'20.01.022','100,0',8,1,0.05),(6842,0,1542,'20.01.040','100мг/мл-25,0',8,1,0.1),(6843,0,1542,'20.01.080','100мг',13,50,0.1),(6844,0,1542,'20.01.121','50мг/мл-20,0',8,2,0.1),(6845,0,1542,'20.01.129','20,0',13,3,0.1),(6846,0,1542,'20.01.137','50мг/мл-20,0',8,2,0.1),(6847,0,1542,'20.01.149','250мг',13,45,0.1),(6848,0,1543,'03.01.033','1мг',13,6,0.05),(6849,0,1543,'03.01.070','25мг',13,28,0.05),(6850,0,1543,'03.01.077','10мг',13,60,0.05),(6851,0,1543,'05.05.016','200мг',13,100,0.05),(6852,0,1543,'11.01.013','10мг/мл-10,0',8,1,0.05),(6853,0,1543,'11.01.058','25,0',8,1,0.05),(6854,0,1543,'13.01.089','1мг/мл-15,0',8,3,0.05),(6855,0,1543,'19.01.024','33000МЕ',13,120,0.1),(6856,0,1543,'20.01.080','100мг',13,180,0.2),(6857,0,1543,'20.01.121','200мг/мл-20,0',8,1,0.1),(6858,0,1544,'02.02.102','70мг/мл-30,0',8,1,0.5),(6859,0,1544,'04.04.004','20мг',13,60,0.2),(6860,0,1544,'05.01.025','80мг',4,10,0.1),(6861,0,1544,'05.01.152','50мг/мл-30,0',8,1,0.3),(6862,0,1544,'05.01.159','20мг/мл-15,0',8,1,0.1),(6863,0,1544,'05.01.197','1000мг',4,24,0.1),(6864,0,1544,'05.01.239','10000ЕД-15,0',8,1,0.3),(6865,0,1544,'09.03.153','15мг',13,20,0.2),(6866,0,1544,'11.01.013','10мг/мл-10,0',8,1,0.2),(6867,0,1544,'11.01.058','25,0',8,1,0.2),(6868,0,1544,'13.01.089','1мг/мл-15,0',8,2,0.2),(6869,0,1544,'14.04.039','200мг/мл-30,0',8,1,0.1),(6870,0,1544,'19.01.017','10мг',13,30,0.2),(6871,0,1544,'19.01.024','33000МЕ',13,120,0.2),(6872,0,1544,'19.01.025','10мг/мл-1,0',4,10,0.1),(6873,0,1544,'19.01.027','50мг/мл-1,0',4,10,0.1),(6874,0,1544,'19.01.033','50мг',13,60,0.3),(6875,0,1544,'19.02.010','100мг/мл-5,0',4,20,0.1),(6876,0,1544,'20.01.016','25мг',13,15,0.1),(6877,0,1544,'20.01.071','300мг/мл-10,0',4,10,0.1),(6878,0,1544,'20.01.080','400мг',13,40,0.3),(6879,0,1544,'20.01.154','0,2',8,1,0.05),(6880,0,1544,'20.01.156','500,0',8,1,0.05),(6881,0,1544,'20.01.157','30,0',8,1,0.3),(6882,0,1545,'02.02.102','70мг/мл-30,0',8,1,0.5),(6883,0,1545,'04.04.004','20мг',13,60,0.2),(6884,0,1545,'05.01.152','50мг/мл-30,0',8,1,0.05),(6885,0,1545,'05.01.159','20мг/мл-15,0',8,1,0.1),(6886,0,1545,'05.01.239','10000ЕД-15,0',8,1,0.05),(6887,0,1545,'11.01.013','10мг/мл-10,0',8,1,0.05),(6888,0,1545,'11.01.058','25,0',8,1,0.05),(6889,0,1545,'13.01.089','1мг/мл-15,0',8,2,0.1),(6890,0,1545,'19.01.017','10мг',13,30,0.05),(6891,0,1545,'19.01.024','33000МЕ',13,120,0.05),(6892,0,1545,'19.01.033','50мг',13,60,0.05),(6893,0,1545,'20.01.080','400мг',13,40,0.05),(6894,0,1545,'20.01.154','0,2',8,1,0.05),(6895,0,1545,'20.01.157','30,0',8,1,0.05),(6896,0,1546,'02.02.102','70мг/мл-30,0',8,1,0.4),(6897,0,1546,'11.01.013','10мг/мл-10,0',8,1,0.2),(6898,0,1546,'11.01.058','25,0',8,1,0.2),(6899,0,1546,'13.01.009','0,64мг/мл-15,0',8,1,0.05),(6900,0,1546,'13.01.089','1мг/мл-15,0',8,2,0.05),(6901,0,1546,'14.04.039','200мг/мл-30,0',8,1,0.1),(6902,0,1546,'19.01.001','50мг/мл-5,0',4,10,0.1),(6903,0,1546,'19.01.024','33000МЕ',13,120,0.2),(6904,0,1546,'19.01.033','50мг',13,60,0.2),(6905,0,1546,'19.02.034','124мг',13,30,0.1),(6906,0,1546,'20.01.062','250мг',13,1,0.1),(6907,0,1546,'20.01.156','500,0',8,1,0.05),(6908,0,1546,'20.01.158','200мг/мл-30,0',8,1,0.1),(6909,0,1547,'11.01.013','10мг/мл-10,0',8,1,0.2),(6910,0,1547,'11.01.058','25,0',8,1,0.2),(6911,0,1547,'13.01.009','0,64мг/мл-15,0',8,1,0.1),(6912,0,1547,'13.01.021','10мг/мл-10,0',8,1,0.1),(6913,0,1547,'13.01.086','1мг/мл-15,0',8,1,0.1),(6914,0,1547,'13.01.089','1мг/мл-15,0',8,2,0.1),(6915,0,1547,'14.04.039','200мг/мл-30,0',8,1,0.1),(6916,0,1547,'19.01.001','50мг/мл-5,0',4,10,0.1),(6917,0,1547,'19.01.024','33000МЕ',13,120,0.2),(6918,0,1547,'20.01.034','100,0',8,1,0.1),(6919,0,1547,'20.01.156','500,0',8,1,0.05),(6920,0,1547,'20.01.158','200мг/мл-30,0',8,1,0.1),(6921,0,1548,'02.02.102','10мг/мл-40,0',8,1,0.1),(6922,0,1548,'05.01.239','10000ЕД-15,0',8,1,0.05),(6923,0,1548,'11.01.013','10мг/мл-10,0',8,1,0.2),(6924,0,1548,'11.01.058','25,0',8,1,0.2),(6925,0,1548,'13.01.009','0,64мг/мл-15,0',8,1,0.1),(6926,0,1548,'13.01.021','10мг/мл-10,0',8,1,0.1),(6927,0,1548,'14.04.039','200мг/мл-30,0',8,1,0.1),(6928,0,1548,'20.01.156','500,0',8,1,0.05),(6929,0,1549,'04.02.139','30мг/мл-200,0',13,3,0.3),(6930,0,1549,'04.04.004','20мг',13,60,0.2),(6931,0,1549,'04.09.015','200мг',13,60,0.2),(6932,0,1549,'04.09.033','100мг',13,30,0.1),(6933,0,1549,'08.06.005','2,5мг/мл-10,0',2,1,0.2),(6934,0,1549,'09.01.061','<>',13,60,0.5),(6935,0,1549,'09.03.074','20мг/мл-60,0',8,1,0.05),(6936,0,1549,'11.01.013','10мг/мл-10,0',8,1,0.2),(6937,0,1549,'11.01.058','25,0',8,1,0.2),(6938,0,1549,'13.01.021','10мг/мл-10,0',8,2,0.5),(6939,0,1549,'13.01.089','1мг/мл-15,0',8,2,0.2),(6940,0,1549,'13.01.098','5мг',13,240,0.1),(6941,0,1549,'19.01.001','100мг/мл-2,0',4,10,0.1),(6942,0,1549,'19.01.013','2,0',4,10,0.1),(6943,0,1549,'19.01.017','50мг/мл-1,0',4,20,0.1),(6944,0,1549,'19.01.024','33000МЕ',13,120,0.5),(6945,0,1549,'19.01.027','50мг/мл-1,0',4,20,0.1),(6946,0,1549,'19.01.030','<>',13,30,0.5),(6947,0,1549,'19.01.033','10мг/мл-1,0',4,10,0.1),(6948,0,1549,'19.02.034','124мг',13,30,0.5),(6949,0,1549,'20.01.034','100,0',8,1,0.2),(6950,0,1549,'20.01.062','250мг',13,60,0.2),(6951,0,1549,'20.01.080','100мг',13,60,0.5),(6952,0,1549,'20.01.150','10мг',13,50,0.1),(6953,0,1549,'20.01.156','500,0',8,1,0.05),(6954,0,1549,'20.01.159','25,0',8,1,0.1),(6955,0,1552,'06.01.105','100мг',4,15,0.05),(6956,0,1552,'06.01.106','1мг/мл-1,0',13,15,0.1),(6957,0,1552,'08.02.016','30,0',8,2,0.2),(6958,0,1552,'08.06.008','100мг/мл-25,0',8,2,0.2),(6959,0,1552,'11.01.013','10мг/мл-10,0',8,1,0.2),(6960,0,1552,'11.01.058','25,0',8,1,0.2),(6961,0,1552,'13.01.009','1мг/мл-30,0',8,1,0.5),(6962,0,1552,'13.01.040','0,5мг',13,20,0.1),(6963,0,1552,'13.01.086','1мг/мл-20,0',8,1,0.2),(6964,0,1552,'13.01.089','1мг/мл-20,0',8,1,0.3),(6965,0,1552,'13.01.098','5мг',13,20,0.1),(6966,0,1552,'13.01.150','0,25мг/мл-15,0',8,2,0.2),(6967,0,1552,'13.07.003','50мг/мл-1,0',4,1,0.1),(6968,0,1552,'19.01.013','2,0',4,10,0.1),(6969,0,1552,'19.01.017','50мг/мл-1,0',4,20,0.1),(6970,0,1552,'19.01.027','50мг/мл-1,0',4,20,0.1),(6971,0,1552,'19.01.030','<>',13,30,0.2),(6972,0,1552,'19.02.039','<>',13,90,0.5),(6973,0,1552,'20.01.062','250мг',13,30,0.5),(6974,0,1552,'20.01.121','50мг/мл-20,0',8,2,0.2),(6975,0,1552,'20.01.124','100,0',8,1,0.2),(6976,0,1552,'20.01.135','80,0',8,1,0.2),(6977,0,1552,'20.01.137','100мг/мл-20,0',8,2,0.2),(6978,0,1552,'20.01.160','100,0',13,1,0.2),(6979,0,1553,'06.01.015','0,5мг',4,1,0.05),(6980,0,1553,'06.01.105','100мг',4,1,0.05),(6981,0,1553,'08.02.016','30,0',8,2,0.05),(6982,0,1553,'08.06.008','100мг/мл-25,0',8,2,0.05),(6983,0,1553,'11.01.013','10мг/мл-10,0',8,1,0.05),(6984,0,1553,'11.01.058','25,0',8,1,0.05),(6985,0,1553,'13.01.009','1мг/мл-30,0',8,1,0.05),(6986,0,1553,'13.01.040','0,5мг',13,20,0.05),(6987,0,1553,'13.01.086','1мг/мл-20,0',8,1,0.05),(6988,0,1553,'13.01.089','1мг/мл-20,0',8,1,0.05),(6989,0,1553,'13.01.098','5мг',13,20,0.1),(6990,0,1553,'13.01.150','0,25мг/мл-15,0',8,2,0.2),(6991,0,1553,'19.01.030','<>',13,30,0.1),(6992,0,1553,'19.02.039','<>',13,90,0.1),(6993,0,1553,'20.01.062','250мг',13,30,0.1),(6994,0,1553,'20.01.121','50мг/мл-20,0',8,2,0.1),(6995,0,1553,'20.01.124','100,0',8,1,0.1),(6996,0,1553,'20.01.135','80,0',8,1,0.1),(6997,0,1553,'20.01.137','100мг/мл-20,0',8,2,0.1),(6998,0,1554,'02.02.102','70мг/мл-30,0',8,1,0.4),(6999,0,1554,'05.04.002','50мг/мл-2,5',8,1,0.1),(7000,0,1554,'05.04.004','10мг/мл-30,0',8,1,0.1),(7001,0,1554,'05.04.010','125мг',13,100,0.1),(7002,0,1554,'05.04.012','100мг',13,20,0.2),(7003,0,1554,'05.04.014','20мг/мл-15,0',8,1,0.1),(7004,0,1554,'05.04.016','10мг/мл-20,0',8,2,0.3),(7005,0,1554,'05.04.022','100000ЕД-30,0',8,2,0.1),(7006,0,1554,'05.04.030','250мг',13,30,0.2),(7007,0,1554,'05.04.037','150мг',13,30,0.2),(7008,0,1554,'05.05.023','10мг/мл-20,0',8,1,0.1),(7009,0,1554,'05.08.057','15,0',8,1,0.1),(7010,0,1554,'06.01.106','1мг/мл-1,0',13,15,0.1),(7011,0,1554,'11.01.013','10мг/мл-10,0',8,1,0.2),(7012,0,1554,'11.01.024','50мг/мл-10,0',8,1,0.1),(7013,0,1554,'11.01.048','10мг/мл-10,0',8,1,0.1),(7014,0,1554,'11.01.058','25,0',8,1,0.2),(7015,0,1554,'12.06.009','35мг',13,30,0.3),(7016,0,1554,'14.04.039','200мг/мл-30,0',8,1,0.1),(7017,0,1554,'18.02.031','30мг/мл-50,0',8,1,0.1),(7018,0,1554,'19.02.042','100,0',8,1,0.1),(7019,0,1554,'19.01.018','<>',13,30,0.5),(7020,0,1554,'19.01.033','10мг/мл-1,0',4,10,0.3),(7021,0,1554,'20.01.071','300мг/мл-10,0',4,10,0.1),(7022,0,1554,'20.01.157','30,0',8,1,0.3),(7023,0,1554,'20.01.160','100,0',13,1,0.2),(7024,0,1555,'03.01.070','20мг/мл-1,0',4,1,0.2),(7025,0,1555,'13.01.098','30мг/мл-1,0',4,1,0.2),(7026,0,1556,'01.02.006','5мг/мл-20,0',4,2,0.2),(7027,0,1556,'01.02.024','7,5мг/мл-10,0',4,2,0.1),(7028,0,1556,'01.02.034','100мг/мл-2,0',4,5,0.6),(7029,0,1556,'02.01.046','10мг/мл-1,0',4,1,0.5),(7030,0,1556,'02.01.049','0,05мг/мл-2,0',4,1,0.5),(7031,0,1556,'02.02.052','50мг/мл-2,0',4,1,0.3),(7032,0,1556,'03.01.024','10мг/мл-1,0',4,1,0.4),(7033,0,1556,'04.02.064','5мг/мл-3,0',4,1,0.3),(7034,0,1556,'04.02.108','0,5мг',13,2,0.7),(7035,0,1556,'08.03.006','60мг/мл-500,0',4,1,0.1),(7036,0,1556,'08.03.021','500,0',4,1,0.1),(7037,0,1556,'09.02.013','1мг/мл-1,0',4,1,0.9),(7038,0,1556,'09.05.009','40мг/мл-5,0',4,2,0.1),(7039,0,1556,'09.05.034','1мг/мл-1,0',4,1,0.1),(7040,0,1556,'12.01.002','15,0',13,1,0.1),(7041,0,1556,'12.01.062','20мг',13,1,0.1),(7042,0,1556,'13.01.040','4мг/мл-1,0',4,5,0.1),(7043,0,1556,'17.01.001','24мг/мл-10,0',4,2,0.1),(7044,0,1556,'17.02.104','50мг/мл-1,0',4,1,0.1),(7045,0,1556,'17.02.106','6000,0',12,100,0.3),(7046,0,1556,'18.02.003','50мг/мл-500,0',4,1,0.4),(7047,0,1556,'18.02.006','40мг/мл-10,0',4,2,0.1),(7048,0,1556,'18.02.007','100мг/мл-10,0',4,2,0.1),(7049,0,1556,'18.02.016','9мг/мл-500,0',4,4,1),(7050,0,1557,'01.02.006','5мг/мл-20,0',4,2,0.4),(7051,0,1557,'01.02.024','7,5мг/мл-10,0',4,1,0.2),(7052,0,1557,'01.02.034','20мг/мл-2,0',4,3,1),(7053,0,1557,'02.01.023','10мг/мл-1,0',4,1,0.2),(7054,0,1557,'02.01.046','10мг/мл-1,0',4,1,0.5),(7055,0,1557,'02.01.049','0,05мг/мл-2,0',4,1,0.5),(7056,0,1557,'02.02.052','50мг/мл-2,0',4,1,0.3),(7057,0,1557,'03.01.024','10мг/мл-1,0',4,1,0.4),(7058,0,1557,'04.02.064','5мг/мл-3,0',4,1,0.3),(7059,0,1557,'04.02.108','0,5мг',13,2,0.7),(7060,0,1557,'08.03.006','60мг/мл-500,0',4,1,0.1),(7061,0,1557,'08.03.021','500,0',4,1,0.1),(7062,0,1557,'09.02.013','1мг/мл-1,0',4,1,0.9),(7063,0,1557,'09.05.009','40мг/мл-5,0',4,2,0.1),(7064,0,1557,'09.05.023','2мг/мл-4,0',4,1,0.1),(7065,0,1557,'09.05.034','1мг/мл-1,0',4,1,0.1),(7066,0,1557,'12.01.002','15,0',13,1,0.1),(7067,0,1557,'12.01.062','20мг',13,1,0.1),(7068,0,1557,'13.01.040','4мг/мл-1,0',4,5,0.1),(7069,0,1557,'17.01.001','24мг/мл-10,0',4,2,0.1),(7070,0,1557,'17.02.104','50мг/мл-1,0',4,1,0.7),(7071,0,1557,'17.02.106','6000,0',12,100,0.3),(7072,0,1557,'18.02.003','50мг/мл-500,0',4,1,0.4),(7073,0,1557,'18.02.006','40мг/мл-10,0',4,2,0.1),(7074,0,1557,'18.02.007','100мг/мл-10,0',4,2,0.1),(7075,0,1557,'18.02.016','9мг/мл-500,0',4,4,1),(7076,0,1558,'01.02.006','5мг/мл-4,0',4,1,0.4),(7077,0,1558,'01.02.034','20мг/мл-2,0',4,1,1),(7078,0,1558,'02.01.046','10мг/мл-1,0',4,1,0.5),(7079,0,1558,'02.01.049','0,05мг/мл-2,0',4,1,0.5),(7080,0,1558,'02.02.052','50мг/мл-2,0',4,1,0.3),(7081,0,1558,'03.01.024','10мг/мл-1,0',4,1,0.4),(7082,0,1558,'04.02.064','5мг/мл-3,0',4,1,0.3),(7083,0,1558,'04.02.108','0,5мг',13,2,0.7),(7084,0,1558,'08.03.006','60мг/мл-500,0',4,1,0.1),(7085,0,1558,'08.03.021','500,0',4,1,0.1),(7086,0,1558,'09.02.013','1мг/мл-1,0',4,1,0.9),(7087,0,1558,'09.05.009','40мг/мл-5,0',4,2,0.1),(7088,0,1558,'09.05.023','2мг/мл-4,0',4,1,0.1),(7089,0,1558,'09.05.034','1мг/мл-1,0',4,1,0.1),(7090,0,1558,'12.01.002','15,0',13,1,0.1),(7091,0,1558,'12.01.062','20мг',13,1,0.1),(7092,0,1558,'13.01.040','4мг/мл-1,0',4,5,0.1),(7093,0,1558,'17.01.001','24мг/мл-10,0',4,2,0.1),(7094,0,1558,'17.02.104','50мг/мл-1,0',4,1,0.7),(7095,0,1558,'17.02.106','6000,0',12,100,0.3),(7096,0,1558,'18.02.003','50мг/мл-500,0',4,1,0.4),(7097,0,1558,'18.02.006','40мг/мл-10,0',4,2,0.1),(7098,0,1558,'18.02.007','100мг/мл-10,0',4,2,0.1),(7099,0,1558,'18.02.016','9мг/мл-500,0',4,4,1),(7100,0,1559,'01.02.006','5мг/мл-20,0',4,2,0.4),(7101,0,1559,'01.02.024','7,5мг/мл-10,0',4,1,0.3),(7102,0,1559,'01.02.034','20мг/мл-2,0',4,3,1),(7103,0,1559,'02.01.023','10мг/мл-1,0',4,1,0.2),(7104,0,1559,'02.01.046','10мг/мл-1,0',4,1,0.5),(7105,0,1559,'02.01.049','0,05мг/мл-1,0',4,1,0.5),(7106,0,1559,'02.02.052','50мг/мл-2,0',4,1,0.3),(7107,0,1559,'03.01.024','10мг/мл-1,0',4,1,0.4),(7108,0,1559,'04.02.064','5мг/мл-3,0',4,1,0.3),(7109,0,1559,'04.02.108','0,5мг',13,2,0.7),(7110,0,1559,'08.03.006','60мг/мл-500,0',4,1,0.1),(7111,0,1559,'08.03.021','500,0',4,1,0.1),(7112,0,1559,'09.02.013','1мг/мл-1,0',4,1,0.9),(7113,0,1559,'09.05.009','40мг/мл-5,0',4,2,0.1),(7114,0,1559,'09.05.023','2мг/мл-4,0',4,1,0.1),(7115,0,1559,'09.05.034','1мг/мл-1,0',4,1,0.1),(7116,0,1559,'12.01.002','15,0',13,1,0.1),(7117,0,1559,'12.01.062','20мг',13,1,0.1),(7118,0,1559,'13.01.040','4мг/мл-1,0',4,5,0.1),(7119,0,1559,'17.01.001','24мг/мл-10,0',4,2,0.1),(7120,0,1559,'17.02.104','50мг/мл-1,0',4,1,0.7),(7121,0,1559,'17.02.106','6000,0',12,100,0.3),(7122,0,1559,'18.02.003','50мг/мл-500,0',4,1,0.4),(7123,0,1559,'18.02.006','40мг/мл-10,0',4,2,0.1),(7124,0,1559,'18.02.007','100мг/мл-10,0',4,2,0.1),(7125,0,1559,'18.02.016','9мг/мл-500,0',4,4,1),(7126,0,1560,'01.01.003','5,0',12,8,0.7),(7127,0,1560,'01.01.007','31000,0',12,10,0.5),(7128,0,1560,'01.01.017','25,0',12,2,0.3),(7129,0,1560,'02.02.052','50мг/мл-2,0',4,1,0.3),(7130,0,1560,'03.01.024','10мг/мл-1,0',4,1,0.4),(7131,0,1560,'04.02.108','0,5мг',13,2,0.7),(7132,0,1560,'08.03.006','60мг/мл-500,0',4,1,0.1),(7133,0,1560,'08.03.021','500,0',4,1,0.1),(7134,0,1560,'09.02.013','1мг/мл-1,0',4,1,0.9),(7135,0,1560,'09.05.009','40мг/мл-5,0',4,2,0.1),(7136,0,1560,'09.05.023','2мг/мл-4,0',4,1,0.1),(7137,0,1560,'09.05.034','1мг/мл-1,0',4,1,0.1),(7138,0,1560,'12.01.002','15,0',13,1,0.1),(7139,0,1560,'12.01.062','20мг',13,1,0.1),(7140,0,1560,'13.01.040','4мг/мл-1,0',4,5,0.1),(7141,0,1560,'17.01.001','24мг/мл-10,0',4,2,0.1),(7142,0,1560,'17.02.104','50мг/мл-1,0',4,1,0.1),(7143,0,1560,'17.02.106','6000,0',12,50,1),(7144,0,1560,'18.02.006','40мг/мл-10,0',4,2,0.1),(7145,0,1560,'18.02.007','100мг/мл-10,0',4,2,0.1),(7146,0,1560,'18.02.016','9мг/мл-500,0',4,2,1),(7147,0,1561,'01.01.003','5,0',12,8,0.7),(7148,0,1561,'01.01.007','31000,0',12,13,0.8),(7149,0,1561,'01.01.017','25,0',12,2,0.3),(7150,0,1561,'01.03.002','2,5',4,2,0.2),(7151,0,1561,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7152,0,1561,'01.03.024','4мг',4,1,0.4),(7153,0,1561,'01.03.027','10мг/мл-5,0',4,1,0.2),(7154,0,1561,'01.03.029','20мг/мл-5,0',4,2,0.4),(7155,0,1561,'01.03.030','20мг/мл-5,0',4,2,0.4),(7156,0,1561,'01.03.048','2мг/мл-5,0',4,1,0.2),(7157,0,1561,'02.02.052','50мг/мл-2,0',4,1,0.3),(7158,0,1561,'03.01.024','10мг/мл-1,0',4,1,0.4),(7159,0,1561,'04.02.108','0,5мг',13,2,0.7),(7160,0,1561,'08.03.006','60мг/мл-500,0',4,1,0.1),(7161,0,1561,'08.03.021','500,0',4,1,0.1),(7162,0,1561,'09.02.013','1мг/мл-1,0',4,1,0.9),(7163,0,1561,'09.05.009','40мг/мл-5,0',4,2,0.1),(7164,0,1561,'09.05.023','2мг/мл-4,0',4,1,0.1),(7165,0,1561,'09.05.034','1мг/мл-1,0',4,1,0.1),(7166,0,1561,'12.01.002','15,0',13,1,0.1),(7167,0,1561,'12.01.062','20мг',13,1,0.1),(7168,0,1561,'13.01.040','4мг/мл-1,0',4,5,0.1),(7169,0,1561,'17.01.001','24мг/мл-10,0',4,2,0.1),(7170,0,1561,'17.02.104','50мг/мл-1,0',4,1,0.1),(7171,0,1561,'17.02.106','6000,0',12,67,1),(7172,0,1561,'18.02.003','50мг/мл-500,0',4,1,0.4),(7173,0,1561,'18.02.006','40мг/мл-10,0',4,2,0.1),(7174,0,1561,'18.02.007','100мг/мл-10,0',4,2,0.1),(7175,0,1561,'18.02.016','9мг/мл-500,0',4,3,1),(7176,0,1562,'01.01.009','50мг/мл-2,0',4,2,0.2),(7177,0,1562,'01.01.016','10мг/мл-20,0',4,2,0.5),(7178,0,1562,'01.01.018','1000мг',4,1,0.3),(7179,0,1562,'02.01.046','10мг/мл-1,0',4,1,0.5),(7180,0,1562,'02.01.049','0,05мг/мл-2,0',4,3,0.8),(7181,0,1562,'02.02.052','50мг/мл-2,0',4,1,0.2),(7182,0,1562,'03.01.024','10мг/мл-1,0',4,1,0.2),(7183,0,1562,'04.02.064','5мг/мл-3,0',4,1,0.2),(7184,0,1562,'04.02.108','0,5мг',13,2,0.5),(7185,0,1562,'08.02.068','50мг/мл-5,0',4,3,0.1),(7186,0,1562,'09.02.013','1мг/мл-1,0',4,1,0.9),(7187,0,1562,'09.05.009','40мг/мл-5,0',4,2,0.1),(7188,0,1562,'09.05.034','1мг/мл-1,0',4,1,0.1),(7189,0,1562,'12.01.002','15,0',13,1,0.1),(7190,0,1562,'12.01.062','20мг',13,1,0.1),(7191,0,1562,'13.01.040','4мг/мл-1,0',4,5,0.1),(7192,0,1562,'17.01.001','24мг/мл-10,0',4,2,0.1),(7193,0,1562,'17.02.104','50мг/мл-1,0',4,1,0.1),(7194,0,1562,'17.02.106','6000,0',12,40,0.2),(7195,0,1562,'18.02.003','50мг/мл-500,0',4,1,0.4),(7196,0,1562,'18.02.006','40мг/мл-10,0',4,2,0.1),(7197,0,1562,'18.02.007','100мг/мл-10,0',4,2,0.1),(7198,0,1562,'18.02.016','9мг/мл-500,0',4,1,1),(7199,0,1563,'01.01.009','50мг/мл-2,0',4,3,0.2),(7200,0,1563,'01.01.013','200мг/мл-10,0',4,2,0.1),(7201,0,1563,'01.01.016','10мг/мл-20,0',4,3,0.5),(7202,0,1563,'01.01.018','1000мг',4,1,0.3),(7203,0,1563,'01.03.024','4мг',4,1,0.1),(7204,0,1563,'01.03.027','10мг/мл-5,0',4,1,0.1),(7205,0,1563,'01.03.029','20мг/мл-5,0',4,1,0.1),(7206,0,1563,'01.03.030','20мг/мл-5,0',4,1,0.1),(7207,0,1563,'02.01.046','10мг/мл-1,0',4,1,0.5),(7208,0,1563,'02.01.049','0,05мг/мл-1,0',4,3,0.9),(7209,0,1563,'02.02.052','50мг/мл-2,0',4,1,0.3),(7210,0,1563,'02.02.083','10мг/мл-100,0',4,1,0.1),(7211,0,1563,'03.01.024','10мг/мл-1,0',4,1,0.4),(7212,0,1563,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7213,0,1563,'04.02.064','5мг/мл-3,0',4,1,0.2),(7214,0,1563,'04.02.108','0,5мг',13,2,0.7),(7215,0,1563,'08.02.068','50мг/мл-5,0',4,3,0.1),(7216,0,1563,'08.03.006','60мг/мл-500,0',4,1,0.1),(7217,0,1563,'08.03.021','500,0',4,1,0.1),(7218,0,1563,'09.02.013','1мг/мл-1,0',4,1,0.9),(7219,0,1563,'09.05.009','40мг/мл-5,0',4,2,0.1),(7220,0,1563,'09.05.034','1мг/мл-1,0',4,1,0.1),(7221,0,1563,'12.01.002','15,0',13,1,0.1),(7222,0,1563,'12.01.062','20мг',13,1,0.1),(7223,0,1563,'13.01.040','4мг/мл-1,0',4,5,0.1),(7224,0,1563,'17.01.001','24мг/мл-10,0',4,2,0.1),(7225,0,1563,'17.02.104','50мг/мл-1,0',4,1,0.1),(7226,0,1563,'17.02.106','6000,0',12,67,0.5),(7227,0,1563,'18.02.003','50мг/мл-500,0',4,1,0.4),(7228,0,1563,'18.02.006','40мг/мл-10,0',4,2,0.1),(7229,0,1563,'18.02.007','100мг/мл-10,0',4,2,0.1),(7230,0,1563,'18.02.016','9мг/мл-500,0',4,3,1),(7231,0,1564,'01.01.016','10мг/мл-20,0',4,2,0.6),(7232,0,1564,'01.01.018','1000мг',4,1,0.4),(7233,0,1564,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7234,0,1564,'01.03.024','4мг',4,1,0.4),(7235,0,1564,'01.03.027','10мг/мл-5,0',4,1,0.2),(7236,0,1564,'01.03.029','20мг/мл-5,0',4,2,0.5),(7237,0,1564,'01.03.030','20мг/мл-5,0',4,2,0.5),(7238,0,1564,'01.03.048','2мг/мл-5,0',4,2,0.2),(7239,0,1564,'02.01.046','10мг/мл-1,0',4,1,0.5),(7240,0,1564,'02.01.049','0,05мг/мл-2,0',4,5,1),(7241,0,1564,'02.02.052','50мг/мл-2,0',4,1,0.3),(7242,0,1564,'02.02.083','10мг/мл-100,0',4,1,0.1),(7243,0,1564,'03.01.024','10мг/мл-1,0',4,1,0.4),(7244,0,1564,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7245,0,1564,'04.02.064','5мг/мл-3,0',4,1,0.2),(7246,0,1564,'04.02.108','0,5мг',13,2,0.7),(7247,0,1564,'08.03.006','60мг/мл-500,0',4,1,0.1),(7248,0,1564,'08.03.021','500,0',4,1,0.1),(7249,0,1564,'09.02.013','1мг/мл-1,0',4,1,0.9),(7250,0,1564,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7251,0,1564,'09.05.009','40мг/мл-5,0',4,2,0.1),(7252,0,1564,'09.05.023','2мг/мл-4,0',4,1,0.1),(7253,0,1564,'09.05.034','1мг/мл-1,0',4,1,0.1),(7254,0,1564,'12.01.002','15,0',13,1,0.1),(7255,0,1564,'12.01.042','5мг/мл-2,0',4,1,0.2),(7256,0,1564,'12.01.062','20мг',13,1,0.1),(7257,0,1564,'13.01.040','4мг/мл-1,0',4,5,0.1),(7258,0,1564,'17.01.001','24мг/мл-10,0',4,2,0.1),(7259,0,1564,'17.02.104','50мг/мл-1,0',4,1,0.1),(7260,0,1564,'17.02.106','6000,0',12,25,0.9),(7261,0,1564,'18.02.003','50мг/мл-500,0',4,1,0.4),(7262,0,1564,'18.02.006','40мг/мл-10,0',4,2,0.1),(7263,0,1564,'18.02.007','100мг/мл-10,0',4,2,0.1),(7264,0,1564,'18.02.016','9мг/мл-500,0',4,3,1),(7265,0,1565,'01.01.009','50мг/мл-2,0',4,2,0.2),(7266,0,1565,'01.01.013','200мг/мл-10,0',4,2,0.1),(7267,0,1565,'01.01.016','10мг/мл-20,0',4,2,0.5),(7268,0,1565,'01.01.018','1000мг',4,1,0.2),(7269,0,1565,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7270,0,1565,'01.03.024','4мг',4,1,0.4),(7271,0,1565,'01.03.027','10мг/мл-5,0',4,1,0.2),(7272,0,1565,'01.03.029','20мг/мл-5,0',4,2,0.5),(7273,0,1565,'01.03.030','20мг/мл-5,0',4,2,0.5),(7274,0,1565,'01.03.048','2мг/мл-5,0',4,1,0.2),(7275,0,1565,'02.01.046','10мг/мл-1,0',4,1,0.5),(7276,0,1565,'02.01.049','0,05мг/мл-2,0',4,5,1),(7277,0,1565,'02.02.052','50мг/мл-2,0',4,1,0.3),(7278,0,1565,'02.02.083','10мг/мл-100,0',4,1,0.1),(7279,0,1565,'03.01.024','10мг/мл-1,0',4,1,0.4),(7280,0,1565,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7281,0,1565,'04.02.064','5мг/мл-3,0',4,1,0.2),(7282,0,1565,'04.02.108','0,5мг',13,2,0.7),(7283,0,1565,'08.02.068','50мг/мл-5,0',4,3,0.3),(7284,0,1565,'08.03.006','60мг/мл-500,0',4,1,0.1),(7285,0,1565,'08.03.021','500,0',4,1,0.1),(7286,0,1565,'09.02.003','50мг/мл-3,0',4,1,0.1),(7287,0,1565,'09.02.013','1мг/мл-1,0',4,1,0.9),(7288,0,1565,'09.02.078','10мг/мл-10,0',4,1,0.1),(7289,0,1565,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7290,0,1565,'09.05.009','40мг/мл-5,0',4,2,0.1),(7291,0,1565,'09.05.023','2мг/мл-4,0',4,1,0.1),(7292,0,1565,'09.05.034','1мг/мл-1,0',4,1,0.1),(7293,0,1565,'12.01.002','15,0',13,1,0.1),(7294,0,1565,'12.01.042','5мг/мл-2,0',4,1,0.2),(7295,0,1565,'12.01.062','20мг',13,1,0.1),(7296,0,1565,'13.01.040','4мг/мл-1,0',4,5,0.1),(7297,0,1565,'17.01.001','24мг/мл-10,0',4,2,0.1),(7298,0,1565,'17.02.104','50мг/мл-1,0',4,1,0.1),(7299,0,1565,'17.02.106','6000,0',12,25,0.9),(7300,0,1565,'18.02.003','50мг/мл-500,0',4,1,0.4),(7301,0,1565,'18.02.006','40мг/мл-10,0',4,2,0.1),(7302,0,1565,'18.02.007','100мг/мл-10,0',4,2,0.1),(7303,0,1565,'18.02.016','9мг/мл-500,0',4,3,1),(7304,0,1566,'01.01.016','10мг/мл-20,0',4,4,0.6),(7305,0,1566,'01.01.018','1000мг',4,1,0.4),(7306,0,1566,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7307,0,1566,'01.03.024','4мг',4,3,0.6),(7308,0,1566,'01.03.027','10мг/мл-5,0',4,2,0.2),(7309,0,1566,'01.03.029','20мг/мл-5,0',4,2,0.5),(7310,0,1566,'01.03.030','20мг/мл-5,0',4,2,0.5),(7311,0,1566,'01.03.048','2мг/мл-5,0',4,2,0.1),(7312,0,1566,'02.01.046','10мг/мл-1,0',4,1,0.5),(7313,0,1566,'02.01.049','0,05мг/мл-2,0',4,12,1),(7314,0,1566,'02.02.052','50мг/мл-2,0',4,1,0.3),(7315,0,1566,'02.02.083','10мг/мл-100,0',4,1,0.1),(7316,0,1566,'03.01.024','10мг/мл-1,0',4,1,0.5),(7317,0,1566,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7318,0,1566,'04.02.064','5мг/мл-3,0',4,1,0.2),(7319,0,1566,'04.02.108','0,5мг',13,2,0.7),(7320,0,1566,'08.03.006','60мг/мл-500,0',4,1,0.2),(7321,0,1566,'08.03.021','500,0',4,1,0.2),(7322,0,1566,'09.02.013','1мг/мл-1,0',4,1,0.9),(7323,0,1566,'09.03.052','0,1мг/мл-1,0',4,1,0.5),(7324,0,1566,'09.03.147','50мг/мл-1,0',4,1,0.1),(7325,0,1566,'09.05.009','40мг/мл-5,0',4,2,0.1),(7326,0,1566,'09.05.023','2мг/мл-4,0',4,1,0.1),(7327,0,1566,'09.05.034','1мг/мл-1,0',4,1,0.1),(7328,0,1566,'12.01.002','15,0',13,1,0.2),(7329,0,1566,'12.01.042','5мг/мл-2,0',4,1,0.2),(7330,0,1566,'12.01.062','20мг',13,1,0.2),(7331,0,1566,'13.01.040','4мг/мл-1,0',4,5,0.1),(7332,0,1566,'17.01.001','24мг/мл-10,0',4,2,0.1),(7333,0,1566,'17.02.104','50мг/мл-1,0',4,1,0.1),(7334,0,1566,'17.02.106','6000,0',12,58,0.9),(7335,0,1566,'18.02.003','50мг/мл-500,0',4,1,0.4),(7336,0,1566,'18.02.006','40мг/мл-10,0',4,2,0.1),(7337,0,1566,'18.02.007','100мг/мл-10,0',4,2,0.1),(7338,0,1566,'18.02.016','9мг/мл-500,0',4,5,1),(7339,0,1567,'01.01.009','50мг/мл-2,0',4,4,0.2),(7340,0,1567,'01.01.013','200мг/мл-10,0',4,4,0.2),(7341,0,1567,'01.01.016','10мг/мл-20,0',4,4,0.4),(7342,0,1567,'01.01.018','1000мг',4,1,0.3),(7343,0,1567,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7344,0,1567,'01.03.024','4мг',4,3,0.6),(7345,0,1567,'01.03.027','10мг/мл-5,0',4,2,0.2),(7346,0,1567,'01.03.029','20мг/мл-5,0',4,2,0.5),(7347,0,1567,'01.03.030','20мг/мл-5,0',4,2,0.5),(7348,0,1567,'01.03.048','2мг/мл-5,0',4,1,0.1),(7349,0,1567,'02.01.046','10мг/мл-1,0',4,1,0.5),(7350,0,1567,'02.01.049','0,05мг/мл-2,0',4,12,1),(7351,0,1567,'02.02.052','50мг/мл-2,0',4,1,0.3),(7352,0,1567,'02.02.083','10мг/мл-100,0',4,1,0.1),(7353,0,1567,'03.01.024','10мг/мл-1,0',4,1,0.5),(7354,0,1567,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7355,0,1567,'04.02.064','5мг/мл-3,0',4,1,0.2),(7356,0,1567,'04.02.108','0,5мг',13,2,0.7),(7357,0,1567,'08.02.068','50мг/мл-5,0',4,3,0.5),(7358,0,1567,'08.03.006','60мг/мл-500,0',4,2,0.4),(7359,0,1567,'08.03.021','500,0',4,2,0.3),(7360,0,1567,'09.02.003','50мг/мл-3,0',4,1,0.1),(7361,0,1567,'09.02.013','1мг/мл-1,0',4,1,0.9),(7362,0,1567,'09.02.078','10мг/мл-10,0',4,1,0.2),(7363,0,1567,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7364,0,1567,'09.03.147','50мг/мл-1,0',4,1,0.1),(7365,0,1567,'09.05.009','40мг/мл-5,0',4,2,0.1),(7366,0,1567,'09.05.023','2мг/мл-4,0',4,1,0.1),(7367,0,1567,'09.05.034','1мг/мл-1,0',4,1,0.1),(7368,0,1567,'12.01.002','15,0',13,1,0.2),(7369,0,1567,'12.01.042','5мг/мл-2,0',4,1,0.2),(7370,0,1567,'12.01.062','20мг',13,1,0.2),(7371,0,1567,'13.01.040','4мг/мл-1,0',4,5,0.1),(7372,0,1567,'17.01.001','24мг/мл-10,0',4,2,0.1),(7373,0,1567,'17.02.104','50мг/мл-1,0',4,1,0.1),(7374,0,1567,'17.02.106','6000,0',12,58,0.9),(7375,0,1567,'18.02.003','50мг/мл-500,0',4,1,0.4),(7376,0,1567,'18.02.006','40мг/мл-10,0',4,2,0.1),(7377,0,1567,'18.02.007','100мг/мл-10,0',4,2,0.1),(7378,0,1567,'18.02.016','9мг/мл-500,0',4,5,1),(7379,0,1568,'01.01.016','10мг/мл-20,0',4,8,0.5),(7380,0,1568,'01.01.018','1000мг',4,1,0.5),(7381,0,1568,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7382,0,1568,'01.03.024','4мг',4,4,0.9),(7383,0,1568,'01.03.027','10мг/мл-5,0',4,1,0.1),(7384,0,1568,'01.03.029','20мг/мл-5,0',4,2,0.5),(7385,0,1568,'01.03.030','20мг/мл-5,0',4,2,0.5),(7386,0,1568,'02.01.046','10мг/мл-1,0',4,1,0.5),(7387,0,1568,'02.01.049','0,05мг/мл-2,0',4,16,1),(7388,0,1568,'02.02.052','50мг/мл-2,0',4,1,0.3),(7389,0,1568,'02.02.083','10мг/мл-100,0',4,1,0.3),(7390,0,1568,'03.01.024','10мг/мл-1,0',4,1,0.5),(7391,0,1568,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7392,0,1568,'04.02.064','5мг/мл-3,0',4,1,0.2),(7393,0,1568,'04.02.108','0,5мг',13,2,0.7),(7394,0,1568,'08.03.006','60мг/мл-500,0',4,2,0.4),(7395,0,1568,'08.03.021','500,0',4,2,0.3),(7396,0,1568,'09.02.013','1мг/мл-1,0',4,1,0.9),(7397,0,1568,'09.03.052','0,1мг/мл-1,0',4,1,0.5),(7398,0,1568,'09.03.147','50мг/мл-1,0',4,1,0.1),(7399,0,1568,'09.05.009','40мг/мл-5,0',4,2,0.1),(7400,0,1568,'09.05.023','2мг/мл-4,0',4,1,0.1),(7401,0,1568,'09.05.034','1мг/мл-1,0',4,1,0.1),(7402,0,1568,'12.01.002','15,0',13,1,0.2),(7403,0,1568,'12.01.042','5мг/мл-2,0',4,1,0.1),(7404,0,1568,'12.01.062','20мг',13,1,0.2),(7405,0,1568,'13.01.040','4мг/мл-1,0',4,5,0.1),(7406,0,1568,'17.01.001','24мг/мл-10,0',4,2,0.1),(7407,0,1568,'17.02.104','50мг/мл-1,0',4,1,0.1),(7408,0,1568,'17.02.106','6000,0',12,117,0.9),(7409,0,1568,'18.02.003','50мг/мл-500,0',4,1,0.4),(7410,0,1568,'18.02.006','40мг/мл-10,0',4,2,0.1),(7411,0,1568,'18.02.007','100мг/мл-10,0',4,2,0.1),(7412,0,1568,'18.02.016','9мг/мл-500,0',4,7,1),(7413,0,1569,'01.01.009','50мг/мл-2,0',4,5,0.3),(7414,0,1569,'01.01.013','200мг/мл-10,0',4,6,0.4),(7415,0,1569,'01.01.016','10мг/мл-20,0',4,8,0.5),(7416,0,1569,'01.01.018','1000мг',4,1,0.2),(7417,0,1569,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7418,0,1569,'01.03.024','4мг',4,4,0.9),(7419,0,1569,'01.03.027','10мг/мл-5,0',4,1,0.1),(7420,0,1569,'01.03.029','20мг/мл-5,0',4,2,0.5),(7421,0,1569,'01.03.030','20мг/мл-5,0',4,2,0.5),(7422,0,1569,'02.01.046','10мг/мл-1,0',4,1,0.5),(7423,0,1569,'02.01.049','0,05мг/мл-2,0',4,16,1),(7424,0,1569,'02.02.052','50мг/мл-2,0',4,1,0.3),(7425,0,1569,'02.02.083','10мг/мл-100,0',4,1,0.3),(7426,0,1569,'03.01.024','10мг/мл-1,0',4,1,0.5),(7427,0,1569,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7428,0,1569,'04.02.064','5мг/мл-3,0',4,1,0.2),(7429,0,1569,'04.02.108','0,5мг',13,2,0.7),(7430,0,1569,'08.02.068','50мг/мл-5,0',4,3,0.6),(7431,0,1569,'08.03.006','60мг/мл-500,0',4,2,0.4),(7432,0,1569,'08.03.021','500,0',4,2,0.3),(7433,0,1569,'09.02.003','50мг/мл-3,0',4,1,0.1),(7434,0,1569,'09.02.013','1мг/мл-1,0',4,1,0.9),(7435,0,1569,'09.02.078','10мг/мл-10,0',4,1,0.5),(7436,0,1569,'09.03.052','0,1мг/мл-1,0',4,1,0.5),(7437,0,1569,'09.03.147','50мг/мл-1,0',4,1,0.1),(7438,0,1569,'09.05.009','40мг/мл-5,0',4,2,0.1),(7439,0,1569,'09.05.023','2мг/мл-4,0',4,1,0.1),(7440,0,1569,'09.05.034','1мг/мл-1,0',4,1,0.1),(7441,0,1569,'12.01.002','15,0',13,1,0.2),(7442,0,1569,'12.01.042','5мг/мл-2,0',4,1,0.1),(7443,0,1569,'12.01.062','20мг',13,1,0.2),(7444,0,1569,'13.01.040','4мг/мл-1,0',4,5,0.1),(7445,0,1569,'17.01.001','24мг/мл-10,0',4,2,0.1),(7446,0,1569,'17.02.104','50мг/мл-1,0',4,1,0.1),(7447,0,1569,'17.02.106','6000,0',12,117,0.9),(7448,0,1569,'18.02.003','50мг/мл-500,0',4,1,0.4),(7449,0,1569,'18.02.006','40мг/мл-10,0',4,2,0.1),(7450,0,1569,'18.02.007','100мг/мл-10,0',4,2,0.1),(7451,0,1569,'18.02.016','9мг/мл-500,0',4,7,1),(7452,0,1570,'01.01.007','31000,0',12,10,1),(7453,0,1570,'01.01.009','50мг/мл-2,0',4,2,0.3),(7454,0,1570,'01.01.013','200мг/мл-10,0',4,2,0.1),(7455,0,1570,'01.01.016','10мг/мл-20,0',4,2,0.4),(7456,0,1570,'01.01.018','1000мг',4,1,0.3),(7457,0,1570,'01.03.024','4мг',4,1,0.1),(7458,0,1570,'01.03.027','10мг/мл-5,0',4,1,0.1),(7459,0,1570,'01.03.029','20мг/мл-5,0',4,1,0.1),(7460,0,1570,'01.03.030','20мг/мл-5,0',4,1,0.1),(7461,0,1570,'02.01.046','10мг/мл-1,0',4,1,0.5),(7462,0,1570,'02.01.049','0,05мг/мл-2,0',4,5,1),(7463,0,1570,'02.02.052','50мг/мл-2,0',4,1,0.3),(7464,0,1570,'03.01.024','10мг/мл-1,0',4,1,0.4),(7465,0,1570,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7466,0,1570,'04.02.064','5мг/мл-3,0',4,1,0.2),(7467,0,1570,'04.02.108','0,5мг',13,2,0.7),(7468,0,1570,'08.03.006','60мг/мл-500,0',4,1,0.1),(7469,0,1570,'08.03.021','500,0',4,1,0.1),(7470,0,1570,'09.02.003','50мг/мл-3,0',4,1,0.1),(7471,0,1570,'09.02.013','1мг/мл-1,0',4,1,0.9),(7472,0,1570,'09.02.078','10мг/мл-10,0',4,1,0.1),(7473,0,1570,'09.05.009','40мг/мл-5,0',4,2,0.1),(7474,0,1570,'09.05.023','2мг/мл-4,0',4,1,0.1),(7475,0,1570,'09.05.034','1мг/мл-1,0',4,1,0.1),(7476,0,1570,'12.01.002','15,0',13,1,0.1),(7477,0,1570,'12.01.042','5мг/мл-2,0',4,1,0.2),(7478,0,1570,'12.01.062','20мг',13,1,0.1),(7479,0,1570,'13.01.040','4мг/мл-1,0',4,5,0.1),(7480,0,1570,'17.01.001','24мг/мл-10,0',4,1,0.1),(7481,0,1570,'17.02.104','50мг/мл-1,0',4,1,0.1),(7482,0,1570,'17.02.106','6000,0',12,25,1),(7483,0,1570,'18.02.003','50мг/мл-500,0',4,1,0.4),(7484,0,1570,'18.02.006','40мг/мл-10,0',4,2,0.1),(7485,0,1570,'18.02.007','100мг/мл-10,0',4,2,0.1),(7486,0,1570,'18.02.016','9мг/мл-500,0',4,3,1),(7487,0,1571,'01.01.003','5,0',12,8,0.7),(7488,0,1571,'01.01.007','31000,0',12,10,0.7),(7489,0,1571,'01.01.009','50мг/мл-2,0',4,2,0.3),(7490,0,1571,'01.01.013','200мг/мл-10,0',4,2,0.1),(7491,0,1571,'01.01.016','10мг/мл-20,0',4,2,0.4),(7492,0,1571,'01.01.017','25,0',12,2,0.3),(7493,0,1571,'01.01.018','1000мг',4,1,0.3),(7494,0,1571,'01.03.024','4мг',4,1,0.1),(7495,0,1571,'01.03.027','10мг/мл-5,0',4,1,0.1),(7496,0,1571,'01.03.029','20мг/мл-5,0',4,1,0.1),(7497,0,1571,'01.03.030','20мг/мл-5,0',4,1,0.1),(7498,0,1571,'02.01.046','10мг/мл-1,0',4,1,0.5),(7499,0,1571,'02.01.049','0,05мг/мл-2,0',4,5,1),(7500,0,1571,'02.02.052','50мг/мл-2,0',4,1,0.3),(7501,0,1571,'03.01.024','10мг/мл-1,0',4,1,0.4),(7502,0,1571,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7503,0,1571,'04.02.064','5мг/мл-3,0',4,1,0.2),(7504,0,1571,'04.02.108','0,5мг',13,2,0.7),(7505,0,1571,'08.03.006','60мг/мл-500,0',4,1,0.1),(7506,0,1571,'08.03.021','500,0',4,1,0.1),(7507,0,1571,'09.02.003','50мг/мл-3,0',4,1,0.1),(7508,0,1571,'09.02.013','1мг/мл-1,0',4,1,0.9),(7509,0,1571,'09.02.078','10мг/мл-10,0',4,1,0.1),(7510,0,1571,'09.05.009','40мг/мл-5,0',4,2,0.1),(7511,0,1571,'09.05.023','2мг/мл-4,0',4,1,0.1),(7512,0,1571,'09.05.034','1мг/мл-1,0',4,1,0.1),(7513,0,1571,'12.01.002','15,0',13,1,0.1),(7514,0,1571,'12.01.042','5мг/мл-2,0',4,1,0.2),(7515,0,1571,'12.01.062','20мг',13,1,0.1),(7516,0,1571,'13.01.040','4мг/мл-1,0',4,5,0.1),(7517,0,1571,'17.01.001','24мг/мл-10,0',4,2,0.1),(7518,0,1571,'17.02.104','50мг/мл-1,0',4,1,0.1),(7519,0,1571,'17.02.106','6000,0',12,25,1),(7520,0,1571,'18.02.003','50мг/мл-500,0',4,1,0.4),(7521,0,1571,'18.02.006','40мг/мл-10,0',4,2,0.1),(7522,0,1571,'18.02.007','100мг/мл-10,0',4,2,1),(7523,0,1571,'18.02.016','9мг/мл-500,0',4,2,1),(7524,0,1572,'01.01.007','31000,0',12,8,1),(7525,0,1572,'01.01.009','50мг/мл-2,0',4,2,0.3),(7526,0,1572,'01.01.016','10мг/мл-20,0',4,2,0.4),(7527,0,1572,'01.01.018','1000мг',4,1,0.3),(7528,0,1572,'01.03.002','2,5',4,2,0.2),(7529,0,1572,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7530,0,1572,'01.03.024','4мг',4,1,0.4),(7531,0,1572,'01.03.027','10мг/мл-5,0',4,1,0.2),(7532,0,1572,'01.03.029','20мг/мл-5,0',4,2,0.5),(7533,0,1572,'01.03.030','20мг/мл-5,0',4,2,0.5),(7534,0,1572,'01.03.048','2мг/мл-5,0',4,1,0.2),(7535,0,1572,'02.01.046','10мг/мл-1,0',4,1,0.5),(7536,0,1572,'02.01.049','0,05мг/мл-2,0',4,5,1),(7537,0,1572,'02.02.052','50мг/мл-2,0',4,1,0.3),(7538,0,1572,'02.02.083','10мг/мл-100,0',4,1,0.1),(7539,0,1572,'03.01.024','10мг/мл-1,0',4,1,0.4),(7540,0,1572,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7541,0,1572,'04.02.064','5мг/мл-3,0',4,1,0.2),(7542,0,1572,'04.02.108','0,5мг',13,2,0.7),(7543,0,1572,'08.03.006','60мг/мл-500,0',4,1,0.1),(7544,0,1572,'08.03.021','500,0',4,1,0.1),(7545,0,1572,'09.02.013','1мг/мл-1,0',4,1,0.9),(7546,0,1572,'09.05.009','40мг/мл-5,0',4,2,0.1),(7547,0,1572,'09.05.023','2мг/мл-4,0',4,1,0.1),(7548,0,1572,'09.05.034','1мг/мл-1,0',4,1,0.1),(7549,0,1572,'12.01.002','15,0',13,1,0.1),(7550,0,1572,'12.01.042','5мг/мл-2,0',4,1,0.2),(7551,0,1572,'12.01.062','20мг',13,1,0.1),(7552,0,1572,'13.01.040','4мг/мл-1,0',4,5,0.1),(7553,0,1572,'17.01.001','24мг/мл-10,0',4,2,0.1),(7554,0,1572,'17.02.104','50мг/мл-1,0',4,1,0.1),(7555,0,1572,'17.02.106','6000,0',12,25,1),(7556,0,1572,'18.02.003','50мг/мл-500,0',4,1,0.4),(7557,0,1572,'18.02.006','40мг/мл-10,0',4,2,0.1),(7558,0,1572,'18.02.007','100мг/мл-10,0',4,2,0.1),(7559,0,1572,'18.02.016','9мг/мл-500,0',4,3,1),(7560,0,1573,'01.01.007','31000,0',12,8,1),(7561,0,1573,'01.01.009','50мг/мл-2,0',4,2,0.3),(7562,0,1573,'01.01.016','10мг/мл-20,0',4,2,0.4),(7563,0,1573,'01.01.018','1000мг',4,1,0.3),(7564,0,1573,'01.03.002','2,5',4,2,0.2),(7565,0,1573,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7566,0,1573,'01.03.024','4мг',4,1,0.4),(7567,0,1573,'01.03.027','10мг/мл-5,0',4,1,0.2),(7568,0,1573,'01.03.029','20мг/мл-5,0',4,2,0.5),(7569,0,1573,'01.03.030','20мг/мл-5,0',4,2,0.5),(7570,0,1573,'01.03.048','2мг/мл-5,0',4,1,0.2),(7571,0,1573,'02.01.046','10мг/мл-1,0',4,1,0.5),(7572,0,1573,'02.01.049','0,05мг/мл-2,0',4,5,1),(7573,0,1573,'02.02.052','50мг/мл-2,0',4,1,0.3),(7574,0,1573,'02.02.083','10мг/мл-100,0',4,1,0.1),(7575,0,1573,'03.01.024','10мг/мл-1,0',4,1,0.4),(7576,0,1573,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7577,0,1573,'04.02.064','5мг/мл-3,0',4,1,0.2),(7578,0,1573,'04.02.108','0,5мг',13,2,0.7),(7579,0,1573,'08.03.006','60мг/мл-500,0',4,1,0.2),(7580,0,1573,'08.03.021','500,0',4,1,0.2),(7581,0,1573,'09.02.003','50мг/мл-3,0',4,1,0.1),(7582,0,1573,'09.02.013','1мг/мл-1,0',4,1,0.9),(7583,0,1573,'09.02.078','10мг/мл-10,0',4,1,0.1),(7584,0,1573,'09.05.009','40мг/мл-5,0',4,2,0.1),(7585,0,1573,'09.05.023','2мг/мл-4,0',4,1,0.1),(7586,0,1573,'09.05.034','1мг/мл-1,0',4,1,0.1),(7587,0,1573,'12.01.002','15,0',13,1,0.1),(7588,0,1573,'12.01.042','5мг/мл-2,0',4,1,0.2),(7589,0,1573,'12.01.062','20мг',13,1,0.1),(7590,0,1573,'13.01.040','4мг/мл-1,0',4,5,0.1),(7591,0,1573,'17.01.001','24мг/мл-10,0',4,2,0.1),(7592,0,1573,'17.02.104','50мг/мл-1,0',4,1,0.1),(7593,0,1573,'17.02.106','6000,0',12,25,1),(7594,0,1573,'18.02.003','50мг/мл-500,0',4,1,0.4),(7595,0,1573,'18.02.006','40мг/мл-10,0',4,2,0.1),(7596,0,1573,'18.02.007','100мг/мл-10,0',4,2,0.1),(7597,0,1573,'18.02.016','9мг/мл-500,0',4,3,1),(7598,0,1574,'01.01.007','31000,0',12,13,1),(7599,0,1574,'01.01.009','50мг/мл-2,0',4,2,0.3),(7600,0,1574,'01.01.013','200мг/мл-10,0',4,3,0.1),(7601,0,1574,'01.01.016','10мг/мл-20,0',4,3,0.4),(7602,0,1574,'01.01.018','1000мг',4,1,0.3),(7603,0,1574,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7604,0,1574,'01.03.024','4мг',4,3,0.6),(7605,0,1574,'01.03.027','10мг/мл-5,0',4,2,0.2),(7606,0,1574,'01.03.029','20мг/мл-5,0',4,2,0.5),(7607,0,1574,'01.03.030','20мг/мл-5,0',4,2,0.5),(7608,0,1574,'01.03.048','2мг/мл-5,0',4,1,0.1),(7609,0,1574,'02.01.046','10мг/мл-1,0',4,1,0.5),(7610,0,1574,'02.01.049','0,05мг/мл-1,0',4,12,1),(7611,0,1574,'02.02.052','50мг/мл-2,0',4,1,0.3),(7612,0,1574,'02.02.083','10мг/мл-100,0',4,1,0.2),(7613,0,1574,'03.01.024','10мг/мл-1,0',4,1,0.5),(7614,0,1574,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7615,0,1574,'04.02.064','5мг/мл-3,0',4,1,0.2),(7616,0,1574,'04.02.108','0,5мг',13,2,0.7),(7617,0,1574,'08.03.006','60мг/мл-500,0',4,2,0.1),(7618,0,1574,'08.03.021','500,0',4,2,0.1),(7619,0,1574,'09.02.013','1мг/мл-1,0',4,1,0.9),(7620,0,1574,'09.03.052','0,1мг/мл-1,0',4,1,0.2),(7621,0,1574,'09.03.147','50мг/мл-1,0',4,1,0.1),(7622,0,1574,'09.05.009','40мг/мл-5,0',4,2,0.1),(7623,0,1574,'09.05.023','2мг/мл-4,0',4,1,0.1),(7624,0,1574,'09.05.034','1мг/мл-1,0',4,1,0.1),(7625,0,1574,'12.01.002','15,0',13,1,0.2),(7626,0,1574,'12.01.042','5мг/мл-2,0',4,1,0.2),(7627,0,1574,'12.01.062','20мг',13,1,0.2),(7628,0,1574,'13.01.040','4мг/мл-1,0',4,5,0.1),(7629,0,1574,'17.01.001','24мг/мл-10,0',4,2,0.1),(7630,0,1574,'17.02.104','50мг/мл-1,0',4,1,0.1),(7631,0,1574,'17.02.106','6000,0',12,58,1),(7632,0,1574,'18.02.003','50мг/мл-500,0',4,1,0.4),(7633,0,1574,'18.02.006','40мг/мл-10,0',4,2,0.1),(7634,0,1574,'18.02.007','100мг/мл-10,0',4,2,0.1),(7635,0,1574,'18.02.016','9мг/мл-500,0',4,5,1),(7636,0,1575,'01.01.007','31000,0',12,13,1),(7637,0,1575,'01.01.009','50мг/мл-2,0',4,2,0.3),(7638,0,1575,'01.01.013','200мг/мл-10,0',4,3,0.1),(7639,0,1575,'01.01.016','10мг/мл-20,0',4,3,0.4),(7640,0,1575,'01.01.018','1000мг',4,1,0.3),(7641,0,1575,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7642,0,1575,'01.03.024','4мг',4,3,0.6),(7643,0,1575,'01.03.027','10мг/мл-5,0',4,2,0.2),(7644,0,1575,'01.03.029','20мг/мл-5,0',4,2,0.5),(7645,0,1575,'01.03.030','20мг/мл-5,0',4,2,0.5),(7646,0,1575,'01.03.048','2мг/мл-5,0',4,1,0.1),(7647,0,1575,'02.01.046','10мг/мл-1,0',4,1,0.5),(7648,0,1575,'02.01.049','0,05мг/мл-1,0',4,12,1),(7649,0,1575,'02.02.052','50мг/мл-2,0',4,1,0.3),(7650,0,1575,'02.02.083','10мг/мл-100,0',4,1,0.2),(7651,0,1575,'03.01.024','10мг/мл-1,0',4,1,0.5),(7652,0,1575,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7653,0,1575,'04.02.064','5мг/мл-3,0',4,1,0.2),(7654,0,1575,'04.02.108','0,5мг',13,2,0.7),(7655,0,1575,'08.02.068','50мг/мл-5,0',4,3,0.3),(7656,0,1575,'08.03.006','60мг/мл-500,0',4,2,0.4),(7657,0,1575,'08.03.021','500,0',4,2,0.3),(7658,0,1575,'09.02.003','50мг/мл-3,0',4,1,0.1),(7659,0,1575,'09.02.013','1мг/мл-1,0',4,1,0.9),(7660,0,1575,'09.02.078','10мг/мл-10,0',4,1,0.2),(7661,0,1575,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7662,0,1575,'09.03.147','50мг/мл-1,0',4,1,0.1),(7663,0,1575,'09.05.009','40мг/мл-5,0',4,2,0.1),(7664,0,1575,'09.05.023','2мг/мл-4,0',4,1,0.1),(7665,0,1575,'09.05.034','1мг/мл-1,0',4,1,0.1),(7666,0,1575,'12.01.002','15,0',13,1,0.2),(7667,0,1575,'12.01.042','5мг/мл-2,0',4,1,0.2),(7668,0,1575,'12.01.062','20мг',13,1,0.2),(7669,0,1575,'13.01.040','4мг/мл-1,0',4,5,0.1),(7670,0,1575,'17.01.001','24мг/мл-10,0',4,2,0.1),(7671,0,1575,'17.02.104','50мг/мл-1,0',4,1,0.1),(7672,0,1575,'17.02.106','6000,0',12,58,1),(7673,0,1575,'18.02.003','50мг/мл-500,0',4,1,0.4),(7674,0,1575,'18.02.006','40мг/мл-10,0',4,2,0.1),(7675,0,1575,'18.02.007','100мг/мл-10,0',4,2,0.1),(7676,0,1575,'18.02.016','9мг/мл-500,0',4,5,1),(7677,0,1576,'01.01.007','31000,0',12,19,1),(7678,0,1576,'01.01.009','50мг/мл-2,0',4,2,0.3),(7679,0,1576,'01.01.013','200мг/мл-10,0',4,3,1),(7680,0,1576,'01.01.016','10мг/мл-20,0',4,5,0.4),(7681,0,1576,'01.01.018','1000мг',4,1,0.3),(7682,0,1576,'01.03.002','2,5',4,1,0.1),(7683,0,1576,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7684,0,1576,'01.03.024','4мг',4,4,0.9),(7685,0,1576,'01.03.027','10мг/мл-5,0',4,1,0.1),(7686,0,1576,'01.03.029','20мг/мл-5,0',4,2,0.5),(7687,0,1576,'01.03.030','20мг/мл-5,0',4,2,0.5),(7688,0,1576,'02.01.046','10мг/мл-1,0',4,1,0.5),(7689,0,1576,'02.01.049','0,05мг/мл-2,0',4,15,1),(7690,0,1576,'02.02.052','50мг/мл-2,0',4,1,0.3),(7691,0,1576,'02.02.083','10мг/мл-100,0',4,1,0.3),(7692,0,1576,'03.01.024','10мг/мл-1,0',4,1,0.5),(7693,0,1576,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7694,0,1576,'04.02.108','0,5мг',13,2,0.7),(7695,0,1576,'08.03.006','60мг/мл-500,0',4,2,0.4),(7696,0,1576,'08.03.021','500,0',4,2,0.3),(7697,0,1576,'09.02.013','1мг/мл-1,0',4,1,0.9),(7698,0,1576,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7699,0,1576,'09.03.147','50мг/мл-1,0',4,1,0.1),(7700,0,1576,'09.05.009','40мг/мл-5,0',4,2,0.1),(7701,0,1576,'09.05.023','2мг/мл-4,0',4,1,0.1),(7702,0,1576,'09.05.034','1мг/мл-1,0',4,1,0.1),(7703,0,1576,'12.01.002','15,0',13,1,0.2),(7704,0,1576,'12.01.042','5мг/мл-2,0',4,1,0.2),(7705,0,1576,'12.01.062','20мг',13,1,0.2),(7706,0,1576,'13.01.040','4мг/мл-1,0',4,5,0.1),(7707,0,1576,'17.01.001','24мг/мл-10,0',4,2,0.1),(7708,0,1576,'17.02.104','50мг/мл-1,0',4,1,0.1),(7709,0,1576,'17.02.106','6000,0',12,117,1),(7710,0,1576,'18.02.003','50мг/мл-500,0',4,1,0.4),(7711,0,1576,'18.02.006','40мг/мл-10,0',4,2,0.1),(7712,0,1576,'18.02.007','100мг/мл-10,0',4,1,0.1),(7713,0,1576,'18.02.016','9мг/мл-500,0',4,7,1),(7714,0,1577,'01.01.007','31000,0',12,19,1),(7715,0,1577,'01.01.009','50мг/мл-2,0',4,2,0.3),(7716,0,1577,'01.01.013','200мг/мл-10,0',4,3,1),(7717,0,1577,'01.01.016','10мг/мл-20,0',4,5,0.4),(7718,0,1577,'01.01.018','1000мг',4,1,0.3),(7719,0,1577,'01.03.002','2,5',4,1,0.1),(7720,0,1577,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7721,0,1577,'01.03.024','4мг',4,4,0.9),(7722,0,1577,'01.03.027','10мг/мл-5,0',4,1,0.1),(7723,0,1577,'01.03.029','20мг/мл-5,0',4,2,0.5),(7724,0,1577,'01.03.030','20мг/мл-5,0',4,2,0.5),(7725,0,1577,'02.01.046','10мг/мл-1,0',4,1,0.5),(7726,0,1577,'02.01.049','0,05мг/мл-2,0',4,15,1),(7727,0,1577,'02.02.052','50мг/мл-2,0',4,1,0.3),(7728,0,1577,'02.02.083','10мг/мл-100,0',4,1,0.3),(7729,0,1577,'03.01.024','10мг/мл-1,0',4,1,0.5),(7730,0,1577,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7731,0,1577,'04.02.108','0,5мг',13,2,0.7),(7732,0,1577,'08.02.068','50мг/мл-5,0',4,3,0.5),(7733,0,1577,'08.03.006','60мг/мл-500,0',4,2,0.4),(7734,0,1577,'08.03.021','500,0',4,2,0.3),(7735,0,1577,'09.02.003','50мг/мл-3,0',4,1,0.1),(7736,0,1577,'09.02.013','1мг/мл-1,0',4,1,0.9),(7737,0,1577,'09.02.078','10мг/мл-10,0',4,1,0.3),(7738,0,1577,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7739,0,1577,'09.03.147','50мг/мл-1,0',4,1,0.1),(7740,0,1577,'09.05.009','40мг/мл-5,0',4,2,0.1),(7741,0,1577,'09.05.023','2мг/мл-4,0',4,1,0.1),(7742,0,1577,'09.05.034','1мг/мл-1,0',4,1,0.1),(7743,0,1577,'12.01.002','15,0',13,1,0.2),(7744,0,1577,'12.01.042','5мг/мл-2,0',4,1,0.2),(7745,0,1577,'12.01.062','20мг',13,1,0.2),(7746,0,1577,'13.01.040','4мг/мл-1,0',4,5,0.1),(7747,0,1577,'17.01.001','24мг/мл-10,0',4,2,0.1),(7748,0,1577,'17.02.104','50мг/мл-1,0',4,1,0.1),(7749,0,1577,'17.02.106','6000,0',12,117,1),(7750,0,1577,'18.02.003','50мг/мл-500,0',4,1,0.4),(7751,0,1577,'18.02.006','40мг/мл-10,0',4,2,0.1),(7752,0,1577,'18.02.007','100мг/мл-10,0',4,1,0.1),(7753,0,1577,'18.02.016','9мг/мл-500,0',4,7,1),(7754,0,1578,'01.01.003','5,0',12,6,0.5),(7755,0,1578,'01.01.007','31000,0',12,8,0.8),(7756,0,1578,'01.01.008','10,0',12,1,0.2),(7757,0,1578,'01.01.016','10мг/мл-20,0',4,2,0.4),(7758,0,1578,'01.01.017','25,0',12,2,0.3),(7759,0,1578,'01.01.018','1000мг',4,1,0.6),(7760,0,1578,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7761,0,1578,'01.03.024','4мг',4,1,0.4),(7762,0,1578,'01.03.027','10мг/мл-5,0',4,1,0.2),(7763,0,1578,'01.03.029','20мг/мл-5,0',4,2,0.5),(7764,0,1578,'01.03.030','20мг/мл-5,0',4,2,0.5),(7765,0,1578,'01.03.048','2мг/мл-5,0',4,1,0.2),(7766,0,1578,'02.01.046','10мг/мл-1,0',4,1,0.5),(7767,0,1578,'02.01.049','0,05мг/мл-2,0',4,5,1),(7768,0,1578,'02.02.052','50мг/мл-2,0',4,1,0.3),(7769,0,1578,'02.02.083','10мг/мл-100,0',4,1,0.1),(7770,0,1578,'03.01.024','10мг/мл-1,0',4,1,0.4),(7771,0,1578,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7772,0,1578,'04.02.064','5мг/мл-3,0',4,1,0.2),(7773,0,1578,'04.02.108','0,5мг',13,2,0.7),(7774,0,1578,'08.03.006','60мг/мл-500,0',4,1,0.1),(7775,0,1578,'08.03.021','500,0',4,1,0.1),(7776,0,1578,'09.02.013','1мг/мл-1,0',4,1,0.9),(7777,0,1578,'09.05.009','40мг/мл-5,0',4,2,0.1),(7778,0,1578,'09.05.023','2мг/мл-4,0',4,1,0.1),(7779,0,1578,'09.05.034','1мг/мл-1,0',4,1,0.1),(7780,0,1578,'12.01.002','15,0',13,1,0.1),(7781,0,1578,'12.01.042','5мг/мл-2,0',4,1,0.1),(7782,0,1578,'12.01.062','20мг',13,1,0.1),(7783,0,1578,'13.01.040','4мг/мл-1,0',4,5,0.1),(7784,0,1578,'17.01.001','24мг/мл-10,0',4,2,0.1),(7785,0,1578,'17.02.104','50мг/мл-1,0',4,1,0.1),(7786,0,1578,'17.02.106','6000,0',12,25,1),(7787,0,1578,'18.02.003','50мг/мл-500,0',4,1,0.4),(7788,0,1578,'18.02.006','40мг/мл-10,0',4,2,0.1),(7789,0,1578,'18.02.007','100мг/мл-10,0',4,2,0.1),(7790,0,1578,'18.02.016','9мг/мл-500,0',4,3,1),(7791,0,1579,'01.01.003','5,0',12,6,0.1),(7792,0,1579,'01.01.007','31000,0',12,8,0.8),(7793,0,1579,'01.01.008','10,0',12,1,0.3),(7794,0,1579,'01.01.009','50мг/мл-2,0',4,2,0.3),(7795,0,1579,'01.01.013','200мг/мл-10,0',4,2,0.1),(7796,0,1579,'01.01.016','10мг/мл-20,0',4,2,0.4),(7797,0,1579,'01.01.017','25,0',12,2,0.6),(7798,0,1579,'01.01.018','1000мг',4,1,0.2),(7799,0,1579,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7800,0,1579,'01.03.024','4мг',4,1,0.4),(7801,0,1579,'01.03.027','10мг/мл-5,0',4,1,0.2),(7802,0,1579,'01.03.029','20мг/мл-5,0',4,2,0.5),(7803,0,1579,'01.03.030','20мг/мл-5,0',4,2,0.5),(7804,0,1579,'01.03.048','2мг/мл-5,0',4,1,0.2),(7805,0,1579,'02.01.046','10мг/мл-1,0',4,1,0.5),(7806,0,1579,'02.01.049','0,05мг/мл-2,0',4,5,1),(7807,0,1579,'02.02.052','50мг/мл-2,0',4,1,0.3),(7808,0,1579,'02.02.083','10мг/мл-100,0',4,1,0.1),(7809,0,1579,'03.01.024','10мг/мл-1,0',4,1,0.4),(7810,0,1579,'04.02.035','2,5мг/мл-2,0',4,1,0.1),(7811,0,1579,'04.02.064','5мг/мл-3,0',4,1,0.2),(7812,0,1579,'04.02.108','0,5мг',13,2,0.7),(7813,0,1579,'08.02.068','50мг/мл-5,0',4,3,0.1),(7814,0,1579,'08.03.006','60мг/мл-500,0',4,1,0.2),(7815,0,1579,'08.03.021','500,0',4,1,0.1),(7816,0,1579,'09.02.003','50мг/мл-3,0',4,1,0.1),(7817,0,1579,'09.02.013','1мг/мл-1,0',4,1,0.9),(7818,0,1579,'09.02.078','10мг/мл-10,0',4,1,0.2),(7819,0,1579,'09.05.009','40мг/мл-5,0',4,2,0.1),(7820,0,1579,'09.05.023','2мг/мл-4,0',4,1,0.1),(7821,0,1579,'09.05.034','1мг/мл-1,0',4,1,0.1),(7822,0,1579,'12.01.002','15,0',13,1,0.1),(7823,0,1579,'12.01.042','5мг/мл-2,0',4,1,0.2),(7824,0,1579,'12.01.062','20мг',13,1,0.1),(7825,0,1579,'13.01.040','4мг/мл-1,0',4,5,0.1),(7826,0,1579,'17.01.001','24мг/мл-10,0',4,2,0.1),(7827,0,1579,'17.02.104','50мг/мл-1,0',4,1,0.1),(7828,0,1579,'17.02.106','6000,0',12,25,1),(7829,0,1579,'18.02.003','50мг/мл-500,0',4,1,0.4),(7830,0,1579,'18.02.006','40мг/мл-10,0',4,2,0.1),(7831,0,1579,'18.02.007','100мг/мл-10,0',4,2,0.1),(7832,0,1579,'18.02.016','9мг/мл-500,0',4,3,1),(7833,0,1580,'01.01.003','5,0',12,10,0.6),(7834,0,1580,'01.01.007','31000,0',12,13,0.8),(7835,0,1580,'01.01.008','10,0',12,2,0.2),(7836,0,1580,'01.01.016','10мг/мл-20,0',4,2,0.4),(7837,0,1580,'01.01.017','25,0',12,2,0.2),(7838,0,1580,'01.01.018','1000мг',4,1,0.6),(7839,0,1580,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7840,0,1580,'01.03.024','4мг',4,3,0.7),(7841,0,1580,'01.03.027','10мг/мл-5,0',4,2,0.1),(7842,0,1580,'01.03.029','20мг/мл-5,0',4,2,0.4),(7843,0,1580,'01.03.030','20мг/мл-5,0',4,2,0.4),(7844,0,1580,'01.03.048','2мг/мл-5,0',4,2,0.1),(7845,0,1580,'02.01.046','10мг/мл-1,0',4,1,0.5),(7846,0,1580,'02.01.049','0,05мг/мл-2,0',4,10,1),(7847,0,1580,'02.02.052','50мг/мл-2,0',4,1,0.3),(7848,0,1580,'02.02.083','10мг/мл-100,0',4,1,0.1),(7849,0,1580,'03.01.024','10мг/мл-1,0',4,1,0.5),(7850,0,1580,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7851,0,1580,'04.02.064','5мг/мл-3,0',4,1,0.2),(7852,0,1580,'04.02.108','0,5мг',13,2,0.7),(7853,0,1580,'08.03.006','60мг/мл-500,0',4,2,0.2),(7854,0,1580,'08.03.021','500,0',4,2,0.2),(7855,0,1580,'09.02.013','1мг/мл-1,0',4,1,0.9),(7856,0,1580,'09.03.052','0,1мг/мл-1,0',4,1,0.2),(7857,0,1580,'09.03.147','50мг/мл-1,0',4,1,0.1),(7858,0,1580,'09.05.009','40мг/мл-5,0',4,2,0.1),(7859,0,1580,'09.05.023','2мг/мл-4,0',4,1,0.1),(7860,0,1580,'09.05.034','1мг/мл-1,0',4,1,0.1),(7861,0,1580,'12.01.002','15,0',13,1,0.2),(7862,0,1580,'12.01.042','5мг/мл-2,0',4,1,0.2),(7863,0,1580,'12.01.062','20мг',13,1,0.2),(7864,0,1580,'13.01.040','4мг/мл-1,0',4,5,0.1),(7865,0,1580,'17.01.001','24мг/мл-10,0',4,2,0.1),(7866,0,1580,'17.02.104','50мг/мл-1,0',4,1,0.1),(7867,0,1580,'17.02.106','6000,0',12,58,1),(7868,0,1580,'18.02.003','50мг/мл-500,0',4,1,0.4),(7869,0,1580,'18.02.006','40мг/мл-10,0',4,2,0.1),(7870,0,1580,'18.02.007','100мг/мл-10,0',4,2,0.1),(7871,0,1580,'18.02.016','9мг/мл-500,0',4,5,1),(7872,0,1581,'01.01.003','5,0',12,10,0.1),(7873,0,1581,'01.01.007','31000,0',12,13,0.8),(7874,0,1581,'01.01.008','10,0',12,2,0.3),(7875,0,1581,'01.01.009','50мг/мл-2,0',4,2,0.3),(7876,0,1581,'01.01.013','200мг/мл-10,0',4,3,0.1),(7877,0,1581,'01.01.016','10мг/мл-20,0',4,2,0.4),(7878,0,1581,'01.01.017','25,0',12,2,0.6),(7879,0,1581,'01.01.018','1000мг',4,1,0.2),(7880,0,1581,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7881,0,1581,'01.03.024','4мг',4,3,0.7),(7882,0,1581,'01.03.027','10мг/мл-5,0',4,2,0.1),(7883,0,1581,'01.03.029','20мг/мл-5,0',4,2,0.4),(7884,0,1581,'01.03.030','20мг/мл-5,0',4,2,0.4),(7885,0,1581,'01.03.048','2мг/мл-5,0',4,2,0.1),(7886,0,1581,'02.01.046','10мг/мл-1,0',4,1,0.5),(7887,0,1581,'02.01.049','0,05мг/мл-2,0',4,10,1),(7888,0,1581,'02.02.052','50мг/мл-2,0',4,1,0.3),(7889,0,1581,'02.02.083','10мг/мл-100,0',4,1,0.3),(7890,0,1581,'03.01.024','10мг/мл-1,0',4,1,0.5),(7891,0,1581,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7892,0,1581,'04.02.064','5мг/мл-3,0',4,1,0.2),(7893,0,1581,'04.02.108','0,5мг',13,2,0.7),(7894,0,1581,'08.02.068','50мг/мл-5,0',4,3,0.3),(7895,0,1581,'08.03.006','60мг/мл-500,0',4,2,0.4),(7896,0,1581,'08.03.021','500,0',4,2,0.3),(7897,0,1581,'09.02.003','50мг/мл-3,0',4,1,0.1),(7898,0,1581,'09.02.013','1мг/мл-1,0',4,1,0.9),(7899,0,1581,'09.02.078','10мг/мл-10,0',4,1,0.2),(7900,0,1581,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7901,0,1581,'09.03.147','50мг/мл-1,0',4,1,0.1),(7902,0,1581,'09.05.009','40мг/мл-5,0',4,2,0.1),(7903,0,1581,'09.05.023','2мг/мл-4,0',4,1,0.1),(7904,0,1581,'09.05.034','1мг/мл-1,0',4,1,0.1),(7905,0,1581,'12.01.002','15,0',13,1,0.2),(7906,0,1581,'12.01.042','5мг/мл-2,0',4,1,0.2),(7907,0,1581,'12.01.062','20мг',13,1,0.2),(7908,0,1581,'13.01.040','4мг/мл-1,0',4,5,0.1),(7909,0,1581,'17.01.001','24мг/мл-10,0',4,2,0.1),(7910,0,1581,'17.02.104','50мг/мл-1,0',4,1,0.1),(7911,0,1581,'17.02.106','6000,0',12,58,1),(7912,0,1581,'18.02.003','50мг/мл-500,0',4,1,0.4),(7913,0,1581,'18.02.006','40мг/мл-10,0',4,2,0.1),(7914,0,1581,'18.02.007','100мг/мл-10,0',4,2,0.1),(7915,0,1581,'18.02.016','9мг/мл-500,0',4,5,1),(7916,0,1582,'01.01.003','5,0',12,16,0.4),(7917,0,1582,'01.01.007','31000,0',12,19,0.8),(7918,0,1582,'01.01.008','10,0',12,3,0.3),(7919,0,1582,'01.01.016','10мг/мл-20,0',4,2,0.4),(7920,0,1582,'01.01.017','25,0',12,3,0.3),(7921,0,1582,'01.01.018','1000мг',4,1,0.6),(7922,0,1582,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7923,0,1582,'01.03.024','4мг',4,4,0.9),(7924,0,1582,'01.03.027','10мг/мл-5,0',4,1,0.1),(7925,0,1582,'01.03.029','20мг/мл-5,0',4,2,0.5),(7926,0,1582,'01.03.030','20мг/мл-5,0',4,2,0.5),(7927,0,1582,'02.01.046','10мг/мл-1,0',4,1,0.5),(7928,0,1582,'02.01.049','0,05мг/мл-2,0',4,15,1),(7929,0,1582,'02.02.052','50мг/мл-2,0',4,1,0.3),(7930,0,1582,'02.02.083','10мг/мл-100,0',4,1,0.3),(7931,0,1582,'03.01.024','10мг/мл-1,0',4,1,0.5),(7932,0,1582,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7933,0,1582,'04.02.108','0,5мг',13,2,0.7),(7934,0,1582,'08.03.006','60мг/мл-500,0',4,2,0.4),(7935,0,1582,'08.03.021','500,0',4,2,0.3),(7936,0,1582,'09.02.013','1мг/мл-1,0',4,1,0.9),(7937,0,1582,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(7938,0,1582,'09.03.147','50мг/мл-1,0',4,1,0.1),(7939,0,1582,'09.05.009','40мг/мл-5,0',4,2,0.1),(7940,0,1582,'09.05.023','2мг/мл-4,0',4,1,0.1),(7941,0,1582,'09.05.034','1мг/мл-1,0',4,1,0.1),(7942,0,1582,'12.01.002','15,0',13,1,0.2),(7943,0,1582,'12.01.042','5мг/мл-2,0',4,1,0.1),(7944,0,1582,'12.01.062','20мг',13,1,0.2),(7945,0,1582,'13.01.040','4мг/мл-1,0',4,5,0.1),(7946,0,1582,'17.01.001','24мг/мл-10,0',4,2,0.1),(7947,0,1582,'17.02.104','50мг/мл-1,0',4,1,0.1),(7948,0,1582,'17.02.106','6000,0',12,117,1),(7949,0,1582,'18.02.003','50мг/мл-500,0',4,1,0.4),(7950,0,1582,'18.02.006','40мг/мл-10,0',4,2,0.1),(7951,0,1582,'18.02.007','100мг/мл-10,0',4,1,0.1),(7952,0,1582,'18.02.016','9мг/мл-500,0',4,7,1),(7953,0,1583,'01.01.003','5,0',12,16,0.1),(7954,0,1583,'01.01.007','31000,0',12,19,0.8),(7955,0,1583,'01.01.008','10,0',12,3,0.3),(7956,0,1583,'01.01.009','50мг/мл-2,0',4,2,0.3),(7957,0,1583,'01.01.013','200мг/мл-10,0',4,3,0.3),(7958,0,1583,'01.01.016','10мг/мл-20,0',4,2,0.2),(7959,0,1583,'01.01.017','25,0',12,3,0.6),(7960,0,1583,'01.01.018','1000мг',4,1,0.2),(7961,0,1583,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(7962,0,1583,'01.03.024','4мг',4,4,0.9),(7963,0,1583,'01.03.027','10мг/мл-5,0',4,1,0.1),(7964,0,1583,'01.03.029','20мг/мл-5,0',4,2,0.5),(7965,0,1583,'01.03.030','20мг/мл-5,0',4,2,0.5),(7966,0,1583,'02.01.046','10мг/мл-1,0',4,1,0.5),(7967,0,1583,'02.01.049','0,05мг/мл-2,0',4,15,1),(7968,0,1583,'02.02.052','50мг/мл-2,0',4,1,0.3),(7969,0,1583,'02.02.083','10мг/мл-100,0',4,1,0.3),(7970,0,1583,'03.01.024','10мг/мл-1,0',4,1,0.5),(7971,0,1583,'04.02.035','2,5мг/мл-5,0',4,1,0.1),(7972,0,1583,'04.02.108','0,5мг',13,2,0.7),(7973,0,1583,'08.02.068','50мг/мл-5,0',4,3,0.5),(7974,0,1583,'08.03.006','60мг/мл-500,0',4,2,0.4),(7975,0,1583,'08.03.021','500,0',4,2,0.3),(7976,0,1583,'09.02.003','50мг/мл-3,0',4,1,0.1),(7977,0,1583,'09.02.013','1мг/мл-1,0',4,1,0.9),(7978,0,1583,'09.02.078','10мг/мл-10,0',4,1,0.3),(7979,0,1583,'09.03.052','0,1мг/мл-1,0',4,1,0.5),(7980,0,1583,'09.03.147','50мг/мл-1,0',4,1,0.1),(7981,0,1583,'09.05.009','40мг/мл-5,0',4,2,0.1),(7982,0,1583,'09.05.023','2мг/мл-4,0',4,1,0.1),(7983,0,1583,'09.05.034','1мг/мл-1,0',4,1,0.1),(7984,0,1583,'12.01.002','15,0',13,1,0.2),(7985,0,1583,'12.01.042','5мг/мл-2,0',4,1,0.1),(7986,0,1583,'12.01.062','20мг',13,1,0.2),(7987,0,1583,'13.01.040','4мг/мл-1,0',4,5,0.1),(7988,0,1583,'17.01.001','24мг/мл-10,0',4,2,0.1),(7989,0,1583,'17.02.104','50мг/мл-1,0',4,1,0.1),(7990,0,1583,'17.02.106','6000,0',12,117,1),(7991,0,1583,'18.02.003','50мг/мл-500,0',4,1,0.4),(7992,0,1583,'18.02.006','40мг/мл-10,0',4,2,0.1),(7993,0,1583,'18.02.007','100мг/мл-10,0',4,1,0.1),(7994,0,1583,'18.02.016','9мг/мл-500,0',4,7,1),(7995,0,1584,'01.01.009','50мг/мл-2,0',4,2,0.3),(7996,0,1584,'01.01.016','10мг/мл-20,0',4,2,0.4),(7997,0,1584,'01.01.018','1000мг',4,1,0.3),(7998,0,1584,'01.02.006','5мг/мл-20,0',4,2,0.4),(7999,0,1584,'01.02.024','7,5мг/мл-10,0',4,1,0.2),(8000,0,1584,'01.02.034','20мг/мл-2,0',4,3,1),(8001,0,1584,'02.01.023','10мг/мл-1,0',4,1,0.2),(8002,0,1584,'02.01.046','10мг/мл-1,0',4,1,0.5),(8003,0,1584,'02.01.049','0,05мг/мл-2,0',4,3,0.9),(8004,0,1584,'02.02.052','50мг/мл-2,0',4,1,0.3),(8005,0,1584,'03.01.024','10мг/мл-1,0',4,1,0.4),(8006,0,1584,'04.02.064','5мг/мл-3,0',4,1,0.2),(8007,0,1584,'04.02.108','0,5мг',13,2,0.7),(8008,0,1584,'08.03.006','60мг/мл-500,0',4,1,0.1),(8009,0,1584,'08.03.021','500,0',4,1,0.1),(8010,0,1584,'09.02.013','1мг/мл-1,0',4,1,0.9),(8011,0,1584,'09.05.009','40мг/мл-5,0',4,2,0.1),(8012,0,1584,'09.05.023','2мг/мл-4,0',4,1,0.1),(8013,0,1584,'09.05.034','1мг/мл-1,0',4,1,0.1),(8014,0,1584,'12.01.002','15,0',13,1,0.1),(8015,0,1584,'12.01.062','20мг',13,1,0.1),(8016,0,1584,'13.01.040','4мг/мл-1,0',4,5,0.1),(8017,0,1584,'17.01.001','24мг/мл-10,0',4,2,0.1),(8018,0,1584,'17.02.104','50мг/мл-1,0',4,1,0.7),(8019,0,1584,'17.02.106','6000,0',12,100,0.5),(8020,0,1584,'18.02.003','50мг/мл-500,0',4,1,0.4),(8021,0,1584,'18.02.006','40мг/мл-10,0',4,2,0.1),(8022,0,1584,'18.02.007','100мг/мл-10,0',4,2,0.1),(8023,0,1584,'18.02.016','9мг/мл-500,0',4,4,1),(8024,0,1585,'01.01.003','5,0',12,10,0.4),(8025,0,1585,'01.01.007','31000,0',12,16,0.6),(8026,0,1585,'01.01.008','10,0',12,2,0.2),(8027,0,1585,'01.01.016','10мг/мл-20,0',4,3,0.4),(8028,0,1585,'01.01.017','25,0',12,2,0.2),(8029,0,1585,'01.01.018','1000мг',4,1,0.3),(8030,0,1585,'01.02.006','5мг/мл-20,0',4,2,0.4),(8031,0,1585,'01.02.024','7,5мг/мл-10,0',4,2,0.2),(8032,0,1585,'01.02.034','20мг/мл-2,0',4,3,1),(8033,0,1585,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8034,0,1585,'01.03.024','4мг',4,1,0.4),(8035,0,1585,'01.03.027','10мг/мл-5,0',4,1,0.2),(8036,0,1585,'01.03.029','20мг/мл-5,0',4,2,0.5),(8037,0,1585,'01.03.030','20мг/мл-5,0',4,2,0.5),(8038,0,1585,'01.03.048','2мг/мл-5,0',4,2,0.2),(8039,0,1585,'02.01.023','10мг/мл-1,0',4,1,0.2),(8040,0,1585,'02.01.046','10мг/мл-1,0',4,1,0.5),(8041,0,1585,'02.01.049','0,05мг/мл-2,0',4,7,1),(8042,0,1585,'02.02.052','50мг/мл-2,0',4,1,0.3),(8043,0,1585,'03.01.024','10мг/мл-1,0',4,1,0.4),(8044,0,1585,'04.02.064','5мг/мл-3,0',4,1,0.2),(8045,0,1585,'04.02.108','0,5мг',13,2,0.7),(8046,0,1585,'08.03.006','60мг/мл-500,0',4,2,0.2),(8047,0,1585,'08.03.021','500,0',4,2,0.2),(8048,0,1585,'09.02.013','1мг/мл-1,0',4,1,0.9),(8049,0,1585,'09.05.009','40мг/мл-5,0',4,2,0.1),(8050,0,1585,'09.05.023','2мг/мл-4,0',4,1,0.1),(8051,0,1585,'09.05.034','1мг/мл-1,0',4,1,0.1),(8052,0,1585,'12.01.002','15,0',13,1,0.1),(8053,0,1585,'12.01.042','5мг/мл-2,0',4,1,0.2),(8054,0,1585,'12.01.062','20мг',13,1,0.1),(8055,0,1585,'13.01.040','4мг/мл-1,0',4,5,0.1),(8056,0,1585,'17.01.001','24мг/мл-10,0',4,2,0.1),(8057,0,1585,'17.02.104','50мг/мл-1,0',4,1,0.7),(8058,0,1585,'17.02.106','6000,0',12,67,1),(8059,0,1585,'18.02.003','50мг/мл-500,0',4,1,0.4),(8060,0,1585,'18.02.006','40мг/мл-10,0',4,2,0.1),(8061,0,1585,'18.02.007','100мг/мл-10,0',4,2,0.1),(8062,0,1585,'18.02.016','9мг/мл-500,0',4,5,1),(8063,0,1586,'01.01.003','5,0',12,10,0.1),(8064,0,1586,'01.01.007','31000,0',12,16,0.6),(8065,0,1586,'01.01.008','10,0',12,2,0.3),(8066,0,1586,'01.01.009','50мг/мл-2,0',4,2,0.3),(8067,0,1586,'01.01.016','10мг/мл-20,0',4,3,0.4),(8068,0,1586,'01.01.017','25,0',12,2,0.6),(8069,0,1586,'01.01.018','1000мг',4,1,0.2),(8070,0,1586,'01.02.006','5мг/мл-20,0',4,2,0.4),(8071,0,1586,'01.02.024','7,5мг/мл-10,0',4,2,0.2),(8072,0,1586,'01.02.034','20мг/мл-2,0',4,3,1),(8073,0,1586,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8074,0,1586,'01.03.024','4мг',4,1,0.4),(8075,0,1586,'01.03.027','10мг/мл-5,0',4,1,0.2),(8076,0,1586,'01.03.029','20мг/мл-5,0',4,2,0.5),(8077,0,1586,'01.03.030','20мг/мл-5,0',4,2,0.5),(8078,0,1586,'01.03.048','2мг/мл-5,0',4,2,0.2),(8079,0,1586,'02.01.023','10мг/мл-1,0',4,1,0.2),(8080,0,1586,'02.01.046','10мг/мл-1,0',4,1,0.5),(8081,0,1586,'02.01.049','0,05мг/мл-2,0',4,7,1),(8082,0,1586,'02.02.052','50мг/мл-2,0',4,1,0.3),(8083,0,1586,'03.01.024','10мг/мл-1,0',4,1,0.4),(8084,0,1586,'04.02.064','5мг/мл-3,0',4,1,0.2),(8085,0,1586,'04.02.108','0,5мг',13,2,0.7),(8086,0,1586,'08.02.068','50мг/мл-5,0',4,3,0.5),(8087,0,1586,'08.03.006','60мг/мл-500,0',4,2,0.4),(8088,0,1586,'08.03.021','500,0',4,2,0.3),(8089,0,1586,'09.02.003','50мг/мл-3,0',4,1,0.1),(8090,0,1586,'09.02.013','1мг/мл-1,0',4,1,0.9),(8091,0,1586,'09.02.078','10мг/мл-10,0',4,1,0.2),(8092,0,1586,'09.05.009','40мг/мл-5,0',4,2,0.1),(8093,0,1586,'09.05.023','2мг/мл-4,0',4,1,0.1),(8094,0,1586,'09.05.034','1мг/мл-1,0',4,1,0.1),(8095,0,1586,'12.01.002','15,0',13,1,0.1),(8096,0,1586,'12.01.042','5мг/мл-2,0',4,1,0.2),(8097,0,1586,'12.01.062','20мг',13,1,0.1),(8098,0,1586,'13.01.040','4мг/мл-1,0',4,5,0.1),(8099,0,1586,'17.01.001','24мг/мл-10,0',4,2,0.1),(8100,0,1586,'17.02.104','50мг/мл-1,0',4,1,0.7),(8101,0,1586,'17.02.106','6000,0',12,67,1),(8102,0,1586,'18.02.003','50мг/мл-500,0',4,1,0.4),(8103,0,1586,'18.02.006','40мг/мл-10,0',4,2,0.1),(8104,0,1586,'18.02.007','100мг/мл-10,0',4,2,0.1),(8105,0,1586,'18.02.016','9мг/мл-500,0',4,5,1),(8106,0,1587,'01.01.009','50мг/мл-2,0',4,2,0.1),(8107,0,1587,'01.01.016','10мг/мл-20,0',4,2,0.5),(8108,0,1587,'01.01.018','1000мг',4,1,0.4),(8109,0,1587,'01.02.006','5мг/мл-4,0',4,1,0.4),(8110,0,1587,'01.02.034','20мг/мл-2,0',4,1,1),(8111,0,1587,'02.01.046','10мг/мл-1,0',4,1,0.5),(8112,0,1587,'02.01.049','0,05мг/мл-2,0',4,3,0.9),(8113,0,1587,'02.02.052','50мг/мл-2,0',4,1,0.3),(8114,0,1587,'03.01.024','10мг/мл-1,0',4,1,0.4),(8115,0,1587,'04.02.064','5мг/мл-3,0',4,1,0.2),(8116,0,1587,'04.02.108','0,5мг',13,2,0.7),(8117,0,1587,'08.02.068','50мг/мл-5,0',4,3,0.1),(8118,0,1587,'08.03.006','60мг/мл-500,0',4,1,0.1),(8119,0,1587,'08.03.021','500,0',4,1,0.1),(8120,0,1587,'09.02.003','50мг/мл-3,0',4,1,0.1),(8121,0,1587,'09.02.013','1мг/мл-1,0',4,1,0.9),(8122,0,1587,'09.02.078','10мг/мл-10,0',4,1,0.1),(8123,0,1587,'09.05.009','40мг/мл-5,0',4,2,0.1),(8124,0,1587,'09.05.023','2мг/мл-4,0',4,1,0.1),(8125,0,1587,'09.05.034','1мг/мл-1,0',4,1,0.1),(8126,0,1587,'12.01.002','15,0',13,1,0.1),(8127,0,1587,'12.01.042','5мг/мл-2,0',4,1,0.2),(8128,0,1587,'12.01.062','20мг',13,1,0.1),(8129,0,1587,'13.01.040','4мг/мл-1,0',4,5,0.1),(8130,0,1587,'17.01.001','24мг/мл-10,0',4,2,0.1),(8131,0,1587,'17.02.104','50мг/мл-1,0',4,1,0.7),(8132,0,1587,'17.02.106','6000,0',12,100,0.5),(8133,0,1587,'18.02.003','50мг/мл-500,0',4,1,0.4),(8134,0,1587,'18.02.006','40мг/мл-10,0',4,2,0.1),(8135,0,1587,'18.02.007','100мг/мл-10,0',4,2,0.1),(8136,0,1587,'18.02.016','9мг/мл-500,0',4,4,1),(8137,0,1588,'01.01.003','5,0',12,8,0.4),(8138,0,1588,'01.01.007','31000,0',12,16,0.6),(8139,0,1588,'01.01.008','10,0',12,1,0.2),(8140,0,1588,'01.01.016','10мг/мл-20,0',4,3,0.4),(8141,0,1588,'01.01.017','25,0',12,2,0.2),(8142,0,1588,'01.01.018','1000мг',4,1,0.3),(8143,0,1588,'01.02.006','5мг/мл-4,0',4,1,0.4),(8144,0,1588,'01.02.034','20мг/мл-2,0',4,1,1),(8145,0,1588,'01.03.002','2,5',4,2,0.2),(8146,0,1588,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8147,0,1588,'01.03.024','4мг',4,1,0.4),(8148,0,1588,'01.03.027','10мг/мл-5,0',4,1,0.2),(8149,0,1588,'01.03.029','20мг/мл-5,0',4,2,0.5),(8150,0,1588,'01.03.030','20мг/мл-5,0',4,2,0.5),(8151,0,1588,'01.03.048','2мг/мл-5,0',4,1,0.2),(8152,0,1588,'02.01.046','10мг/мл-1,0',4,1,0.5),(8153,0,1588,'02.01.049','0,05мг/мл-2,0',4,7,1),(8154,0,1588,'02.02.052','50мг/мл-2,0',4,1,0.3),(8155,0,1588,'03.01.024','10мг/мл-1,0',4,1,0.4),(8156,0,1588,'04.02.064','5мг/мл-3,0',4,1,0.2),(8157,0,1588,'04.02.108','0,5мг',13,2,0.7),(8158,0,1588,'08.03.006','60мг/мл-500,0',4,1,0.1),(8159,0,1588,'08.03.021','500,0',4,1,0.1),(8160,0,1588,'09.02.013','1мг/мл-1,0',4,1,0.9),(8161,0,1588,'09.05.009','40мг/мл-5,0',4,2,0.1),(8162,0,1588,'09.05.023','2мг/мл-4,0',4,1,0.1),(8163,0,1588,'09.05.034','1мг/мл-1,0',4,1,0.1),(8164,0,1588,'12.01.002','15,0',13,1,0.1),(8165,0,1588,'12.01.042','5мг/мл-2,0',4,1,0.2),(8166,0,1588,'12.01.062','20мг',13,1,0.1),(8167,0,1588,'13.01.040','4мг/мл-1,0',4,5,0.1),(8168,0,1588,'17.01.001','24мг/мл-10,0',4,2,0.1),(8169,0,1588,'17.02.104','50мг/мл-1,0',4,1,0.7),(8170,0,1588,'17.02.106','6000,0',12,67,1),(8171,0,1588,'18.02.003','50мг/мл-500,0',4,1,0.4),(8172,0,1588,'18.02.006','40мг/мл-10,0',4,2,0.1),(8173,0,1588,'18.02.007','100мг/мл-10,0',4,2,0.1),(8174,0,1588,'18.02.016','9мг/мл-500,0',4,5,1),(8175,0,1589,'01.01.003','5,0',12,8,0.1),(8176,0,1589,'01.01.007','31000,0',12,16,0.6),(8177,0,1589,'01.01.008','10,0',12,2,0.3),(8178,0,1589,'01.01.009','50мг/мл-2,0',4,2,0.3),(8179,0,1589,'01.01.016','10мг/мл-20,0',4,3,0.4),(8180,0,1589,'01.01.017','25,0',12,2,0.6),(8181,0,1589,'01.01.018','1000мг',4,1,0.2),(8182,0,1589,'01.02.006','5мг/мл-4,0',4,1,0.4),(8183,0,1589,'01.02.034','20мг/мл-2,0',4,1,1),(8184,0,1589,'01.03.002','2,5',4,2,0.2),(8185,0,1589,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8186,0,1589,'01.03.024','4мг',4,1,0.4),(8187,0,1589,'01.03.027','10мг/мл-5,0',4,1,0.2),(8188,0,1589,'01.03.029','20мг/мл-5,0',4,2,0.5),(8189,0,1589,'01.03.030','20мг/мл-5,0',4,2,0.5),(8190,0,1589,'01.03.048','2мг/мл-5,0',4,1,0.2),(8191,0,1589,'02.01.046','10мг/мл-1,0',4,1,0.5),(8192,0,1589,'02.01.049','0,05мг/мл-2,0',4,7,1),(8193,0,1589,'02.02.052','50мг/мл-2,0',4,1,0.3),(8194,0,1589,'03.01.024','10мг/мл-1,0',4,1,0.4),(8195,0,1589,'04.02.064','5мг/мл-3,0',4,1,0.2),(8196,0,1589,'04.02.108','0,5мг',13,2,0.7),(8197,0,1589,'08.02.068','50мг/мл-5,0',4,3,0.2),(8198,0,1589,'08.03.006','60мг/мл-500,0',4,2,0.1),(8199,0,1589,'08.03.021','500,0',4,2,0.1),(8200,0,1589,'09.02.003','50мг/мл-3,0',4,1,0.1),(8201,0,1589,'09.02.013','1мг/мл-1,0',4,1,0.9),(8202,0,1589,'09.02.078','10мг/мл-10,0',4,1,0.1),(8203,0,1589,'09.05.009','40мг/мл-5,0',4,2,0.1),(8204,0,1589,'09.05.023','2мг/мл-4,0',4,1,0.1),(8205,0,1589,'09.05.034','1мг/мл-1,0',4,1,0.1),(8206,0,1589,'12.01.002','15,0',13,1,0.1),(8207,0,1589,'12.01.042','5мг/мл-2,0',4,1,0.2),(8208,0,1589,'12.01.062','20мг',13,1,0.1),(8209,0,1589,'13.01.040','4мг/мл-1,0',4,5,0.1),(8210,0,1589,'17.01.001','24мг/мл-10,0',4,2,0.1),(8211,0,1589,'17.02.104','50мг/мл-1,0',4,1,0.7),(8212,0,1589,'17.02.106','6000,0',12,67,1),(8213,0,1589,'18.02.003','50мг/мл-500,0',4,1,0.4),(8214,0,1589,'18.02.006','40мг/мл-10,0',4,2,0.1),(8215,0,1589,'18.02.007','100мг/мл-10,0',4,2,0.1),(8216,0,1589,'18.02.016','9мг/мл-500,0',4,5,1),(8217,0,1590,'01.01.009','50мг/мл-2,0',4,2,0.1),(8218,0,1590,'01.01.016','10мг/мл-20,0',4,2,0.5),(8219,0,1590,'01.01.018','1000мг',4,1,0.4),(8220,0,1590,'01.02.006','5мг/мл-20,0',4,2,0.2),(8221,0,1590,'01.02.024','10мг/мл-10,0',4,3,0.2),(8222,0,1590,'01.02.034','100мг/мл-2,0',4,5,0.6),(8223,0,1590,'02.01.046','10мг/мл-1,0',4,1,0.5),(8224,0,1590,'02.01.049','0,05мг/мл-2,0',4,3,0.9),(8225,0,1590,'02.02.052','50мг/мл-2,0',4,1,0.3),(8226,0,1590,'03.01.024','10мг/мл-1,0',4,1,0.4),(8227,0,1590,'04.02.064','5мг/мл-3,0',4,1,0.2),(8228,0,1590,'04.02.108','0,5мг',13,2,0.7),(8229,0,1590,'08.02.068','50мг/мл-5,0',4,3,0.1),(8230,0,1590,'08.03.006','60мг/мл-500,0',4,1,0.1),(8231,0,1590,'08.03.021','500,0',4,1,0.1),(8232,0,1590,'09.02.003','50мг/мл-3,0',4,1,0.1),(8233,0,1590,'09.02.013','1мг/мл-1,0',4,1,0.9),(8234,0,1590,'09.02.078','10мг/мл-10,0',4,1,0.1),(8235,0,1590,'09.05.009','40мг/мл-5,0',4,2,0.1),(8236,0,1590,'09.05.023','2мг/мл-4,0',4,1,0.1),(8237,0,1590,'09.05.034','1мг/мл-1,0',4,1,0.1),(8238,0,1590,'12.01.002','15,0',13,1,0.1),(8239,0,1590,'12.01.042','5мг/мл-2,0',4,1,0.2),(8240,0,1590,'12.01.062','20мг',13,1,0.1),(8241,0,1590,'13.01.040','4мг/мл-1,0',4,5,0.1),(8242,0,1590,'17.01.001','24мг/мл-10,0',4,2,0.1),(8243,0,1590,'17.02.104','50мг/мл-1,0',4,1,0.1),(8244,0,1590,'17.02.106','6000,0',12,100,0.5),(8245,0,1590,'18.02.003','50мг/мл-500,0',4,1,0.4),(8246,0,1590,'18.02.006','40мг/мл-10,0',4,2,0.1),(8247,0,1590,'18.02.007','100мг/мл-10,0',4,2,0.1),(8248,0,1590,'18.02.016','9мг/мл-500,0',4,4,1),(8249,0,1591,'01.01.003','5,0',12,6,0.4),(8250,0,1591,'01.01.007','31000,0',12,16,0.6),(8251,0,1591,'01.01.008','10,0',12,1,0.2),(8252,0,1591,'01.01.016','10мг/мл-20,0',4,3,0.4),(8253,0,1591,'01.01.017','25,0',12,2,0.2),(8254,0,1591,'01.01.018','1000мг',4,1,0.3),(8255,0,1591,'01.02.006','5мг/мл-20,0',4,2,0.2),(8256,0,1591,'01.02.024','10мг/мл-10,0',4,3,0.2),(8257,0,1591,'01.02.034','100мг/мл-2,0',4,5,0.6),(8258,0,1591,'01.03.002','2,5',4,2,0.2),(8259,0,1591,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8260,0,1591,'01.03.024','4мг',4,1,0.4),(8261,0,1591,'01.03.027','10мг/мл-5,0',4,1,0.2),(8262,0,1591,'01.03.029','20мг/мл-5,0',4,2,0.5),(8263,0,1591,'01.03.030','20мг/мл-5,0',4,2,0.5),(8264,0,1591,'01.03.048','2мг/мл-5,0',4,1,0.2),(8265,0,1591,'02.01.046','10мг/мл-1,0',4,1,0.5),(8266,0,1591,'02.01.049','0,05мг/мл-2,0',4,7,1),(8267,0,1591,'02.02.052','50мг/мл-2,0',4,1,0.3),(8268,0,1591,'03.01.024','10мг/мл-1,0',4,1,0.4),(8269,0,1591,'04.02.064','5мг/мл-3,0',4,1,0.2),(8270,0,1591,'04.02.108','0,5мг',13,2,0.7),(8271,0,1591,'08.03.006','60мг/мл-500,0',4,1,0.1),(8272,0,1591,'08.03.009','100мг/мл-250,0',4,1,0.1),(8273,0,1591,'08.03.021','500,0',4,1,0.1),(8274,0,1591,'09.02.013','1мг/мл-1,0',4,1,0.9),(8275,0,1591,'09.05.009','40мг/мл-5,0',4,2,0.1),(8276,0,1591,'09.05.023','2мг/мл-4,0',4,1,0.1),(8277,0,1591,'09.05.034','1мг/мл-1,0',4,1,0.1),(8278,0,1591,'12.01.002','15,0',13,1,0.1),(8279,0,1591,'12.01.042','5мг/мл-2,0',4,1,0.2),(8280,0,1591,'12.01.062','20мг',13,1,0.1),(8281,0,1591,'13.01.040','4мг/мл-1,0',4,5,0.1),(8282,0,1591,'17.01.001','24мг/мл-10,0',4,2,0.1),(8283,0,1591,'17.02.104','50мг/мл-1,0',4,1,0.1),(8284,0,1591,'17.02.106','6000,0',12,67,1),(8285,0,1591,'18.02.003','50мг/мл-500,0',4,1,0.4),(8286,0,1591,'18.02.006','40мг/мл-10,0',4,2,0.1),(8287,0,1591,'18.02.007','100мг/мл-10,0',4,2,0.1),(8288,0,1591,'18.02.016','9мг/мл-500,0',4,5,1),(8289,0,1592,'01.01.003','5,0',12,6,0.1),(8290,0,1592,'01.01.007','31000,0',12,16,0.6),(8291,0,1592,'01.01.008','10,0',12,1,0.3),(8292,0,1592,'01.01.009','50мг/мл-2,0',4,2,0.3),(8293,0,1592,'01.01.016','10мг/мл-20,0',4,3,0.4),(8294,0,1592,'01.01.017','25,0',12,2,0.6),(8295,0,1592,'01.01.018','1000мг',4,1,0.2),(8296,0,1592,'01.02.006','5мг/мл-20,0',4,2,0.2),(8297,0,1592,'01.02.024','10мг/мл-10,0',4,3,0.2),(8298,0,1592,'01.02.034','100мг/мл-2,0',4,5,0.6),(8299,0,1592,'01.03.002','2,5',4,2,0.2),(8300,0,1592,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8301,0,1592,'01.03.024','4мг',4,1,0.4),(8302,0,1592,'01.03.027','10мг/мл-5,0',4,1,0.2),(8303,0,1592,'01.03.029','20мг/мл-5,0',4,2,0.5),(8304,0,1592,'01.03.030','20мг/мл-5,0',4,2,0.5),(8305,0,1592,'01.03.048','2мг/мл-5,0',4,1,0.2),(8306,0,1592,'02.01.046','10мг/мл-1,0',4,1,0.5),(8307,0,1592,'02.01.049','0,05мг/мл-2,0',4,7,1),(8308,0,1592,'02.02.052','50мг/мл-2,0',4,1,0.3),(8309,0,1592,'03.01.024','10мг/мл-1,0',4,1,0.4),(8310,0,1592,'04.02.064','5мг/мл-3,0',4,1,0.2),(8311,0,1592,'04.02.108','0,5мг',13,2,0.7),(8312,0,1592,'08.02.068','50мг/мл-5,0',4,3,0.3),(8313,0,1592,'08.03.006','60мг/мл-500,0',4,1,0.1),(8314,0,1592,'08.03.009','100мг/мл-250,0',4,1,0.1),(8315,0,1592,'08.03.021','500,0',4,1,0.1),(8316,0,1592,'09.02.003','50мг/мл-3,0',4,1,0.1),(8317,0,1592,'09.02.013','1мг/мл-1,0',4,1,0.9),(8318,0,1592,'09.02.078','10мг/мл-10,0',4,1,0.1),(8319,0,1592,'09.05.009','40мг/мл-5,0',4,2,0.1),(8320,0,1592,'09.05.023','2мг/мл-4,0',4,1,0.1),(8321,0,1592,'09.05.034','1мг/мл-1,0',4,1,0.1),(8322,0,1592,'12.01.002','15,0',13,1,0.1),(8323,0,1592,'12.01.042','5мг/мл-2,0',4,1,0.2),(8324,0,1592,'12.01.062','20мг',13,1,0.1),(8325,0,1592,'13.01.040','4мг/мл-1,0',4,5,0.1),(8326,0,1592,'17.01.001','24мг/мл-10,0',4,2,0.1),(8327,0,1592,'17.02.104','50мг/мл-1,0',4,1,0.1),(8328,0,1592,'17.02.106','6000,0',12,67,1),(8329,0,1592,'18.02.003','50мг/мл-500,0',4,1,0.4),(8330,0,1592,'18.02.006','40мг/мл-10,0',4,2,0.1),(8331,0,1592,'18.02.007','100мг/мл-10,0',4,2,0.1),(8332,0,1592,'18.02.016','9мг/мл-500,0',4,5,1),(8333,0,1593,'01.01.009','50мг/мл-2,0',4,2,0.1),(8334,0,1593,'01.01.016','10мг/мл-20,0',4,2,0.5),(8335,0,1593,'01.01.018','1000мг',4,1,0.4),(8336,0,1593,'01.02.006','5мг/мл-20,0',4,2,0.4),(8337,0,1593,'01.02.024','10мг/мл-10,0',4,2,0.2),(8338,0,1593,'01.02.034','20мг/мл-2,0',4,3,1),(8339,0,1593,'02.01.023','10мг',13,1,0.2),(8340,0,1593,'02.01.046','10мг/мл-1,0',4,1,0.5),(8341,0,1593,'02.01.049','0,05мг/мл-2,0',4,3,0.9),(8342,0,1593,'02.02.052','50мг/мл-2,0',4,1,0.3),(8343,0,1593,'03.01.024','10мг/мл-1,0',4,1,0.4),(8344,0,1593,'04.02.064','5мг/мл-3,0',4,1,0.2),(8345,0,1593,'04.02.108','0,5мг',13,2,0.7),(8346,0,1593,'08.02.068','50мг/мл-5,0',4,3,0.1),(8347,0,1593,'08.03.006','60мг/мл-500,0',4,1,0.1),(8348,0,1593,'08.03.021','500,0',4,1,0.1),(8349,0,1593,'09.02.003','50мг/мл-3,0',4,1,0.1),(8350,0,1593,'09.02.013','1мг/мл-1,0',4,1,0.9),(8351,0,1593,'09.02.078','10мг/мл-10,0',4,1,0.1),(8352,0,1593,'09.05.009','40мг/мл-5,0',4,2,0.1),(8353,0,1593,'09.05.023','2мг/мл-4,0',4,1,0.1),(8354,0,1593,'09.05.034','1мг/мл-1,0',4,1,0.1),(8355,0,1593,'12.01.002','15,0',13,1,0.1),(8356,0,1593,'12.01.042','5мг/мл-2,0',4,1,0.2),(8357,0,1593,'12.01.062','20мг',13,1,0.1),(8358,0,1593,'13.01.040','4мг/мл-1,0',4,5,0.1),(8359,0,1593,'17.01.001','24мг/мл-10,0',4,2,0.1),(8360,0,1593,'17.02.104','50мг/мл-1,0',4,1,0.7),(8361,0,1593,'17.02.106','6000,0',12,100,0.5),(8362,0,1593,'18.02.003','50мг/мл-500,0',4,1,0.4),(8363,0,1593,'18.02.006','40мг/мл-10,0',4,2,0.1),(8364,0,1593,'18.02.007','100мг/мл-10,0',4,2,0.1),(8365,0,1593,'18.02.016','9мг/мл-500,0',4,5,1),(8366,0,1594,'01.01.003','5,0',12,10,0.4),(8367,0,1594,'01.01.007','31000,0',12,16,0.6),(8368,0,1594,'01.01.008','10,0',12,2,0.2),(8369,0,1594,'01.01.016','10мг/мл-20,0',4,3,0.4),(8370,0,1594,'01.01.017','25,0',12,2,0.2),(8371,0,1594,'01.01.018','1000мг',4,1,0.3),(8372,0,1594,'01.02.006','5мг/мл-20,0',4,2,0.4),(8373,0,1594,'01.02.024','7,5мг/мл-10,0',4,1,0.2),(8374,0,1594,'01.02.034','100мг/мл-2,0',4,5,0.4),(8375,0,1594,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8376,0,1594,'01.03.024','4мг',4,1,0.4),(8377,0,1594,'01.03.027','10мг/мл-5,0',4,1,0.2),(8378,0,1594,'01.03.029','20мг/мл-5,0',4,2,0.5),(8379,0,1594,'01.03.030','20мг/мл-5,0',4,2,0.5),(8380,0,1594,'01.03.048','2мг/мл-5,0',4,2,0.2),(8381,0,1594,'02.01.023','10мг/мл-1,0',4,1,0.2),(8382,0,1594,'02.01.046','10мг/мл-1,0',4,1,0.5),(8383,0,1594,'02.01.049','0,05мг/мл-2,0',4,7,1),(8384,0,1594,'02.02.052','50мг/мл-2,0',4,1,0.3),(8385,0,1594,'03.01.024','10мг/мл-1,0',4,1,0.4),(8386,0,1594,'04.02.064','5мг/мл-3,0',4,1,0.2),(8387,0,1594,'04.02.108','0,5мг',13,2,0.7),(8388,0,1594,'08.03.006','60мг/мл-500,0',4,2,0.1),(8389,0,1594,'08.03.021','500,0',4,2,0.1),(8390,0,1594,'09.02.013','1мг/мл-1,0',4,1,0.9),(8391,0,1594,'09.05.009','40мг/мл-5,0',4,2,0.1),(8392,0,1594,'09.05.023','2мг/мл-4,0',4,1,0.1),(8393,0,1594,'09.05.034','1мг/мл-1,0',4,1,0.1),(8394,0,1594,'12.01.002','15,0',13,1,0.1),(8395,0,1594,'12.01.042','5мг/мл-2,0',4,1,0.2),(8396,0,1594,'12.01.062','20мг',13,1,0.1),(8397,0,1594,'13.01.040','4мг/мл-1,0',4,5,0.1),(8398,0,1594,'17.01.001','24мг/мл-10,0',4,2,0.1),(8399,0,1594,'17.02.104','50мг/мл-1,0',4,1,0.7),(8400,0,1594,'17.02.106','6000,0',12,67,1),(8401,0,1594,'18.02.003','50мг/мл-500,0',4,1,0.4),(8402,0,1594,'18.02.006','40мг/мл-10,0',4,2,0.1),(8403,0,1594,'18.02.007','100мг/мл-10,0',4,2,0.1),(8404,0,1594,'18.02.016','9мг/мл-500,0',4,5,1),(8405,0,1595,'01.01.003','5,0',12,10,0.1),(8406,0,1595,'01.01.007','31000,0',12,16,0.6),(8407,0,1595,'01.01.008','10,0',12,2,0.3),(8408,0,1595,'01.01.009','50мг/мл-2,0',4,2,0.3),(8409,0,1595,'01.01.016','10мг/мл-20,0',4,3,0.4),(8410,0,1595,'01.01.017','25,0',12,2,0.6),(8411,0,1595,'01.01.018','1000мг',4,1,0.2),(8412,0,1595,'01.02.006','5мг/мл-20,0',4,2,0.4),(8413,0,1595,'01.02.024','7,5мг/мл-10,0',4,1,0.2),(8414,0,1595,'01.02.034','20мг/мл-2,0',4,3,1),(8415,0,1595,'01.03.020','0,5мг/мл-1,0',4,3,0.8),(8416,0,1595,'01.03.024','4мг',4,1,0.4),(8417,0,1595,'01.03.027','10мг/мл-5,0',4,1,0.2),(8418,0,1595,'01.03.029','20мг/мл-5,0',4,2,0.5),(8419,0,1595,'01.03.030','20мг/мл-5,0',4,2,0.5),(8420,0,1595,'01.03.048','2мг/мл-5,0',4,2,0.2),(8421,0,1595,'02.01.023','10мг/мл-1,0',4,1,0.2),(8422,0,1595,'02.01.046','10мг/мл-1,0',4,1,0.5),(8423,0,1595,'02.01.049','0,05мг/мл-2,0',4,7,1),(8424,0,1595,'02.02.052','50мг/мл-2,0',4,1,0.3),(8425,0,1595,'03.01.024','10мг/мл-1,0',4,1,0.4),(8426,0,1595,'04.02.064','5мг/мл-3,0',4,1,0.2),(8427,0,1595,'04.02.108','0,5мг',13,2,0.7),(8428,0,1595,'08.02.068','50мг/мл-5,0',4,3,0.3),(8429,0,1595,'08.03.006','60мг/мл-500,0',4,2,0.4),(8430,0,1595,'08.03.021','500,0',4,2,0.3),(8431,0,1595,'09.02.003','50мг/мл-3,0',4,1,0.1),(8432,0,1595,'09.02.013','1мг/мл-1,0',4,1,0.9),(8433,0,1595,'09.02.078','10мг/мл-10,0',4,1,0.2),(8434,0,1595,'09.03.052','0,1мг/мл-1,0',4,1,0.4),(8435,0,1595,'09.03.147','50мг/мл-1,0',4,1,0.1),(8436,0,1595,'09.05.009','40мг/мл-5,0',4,2,0.1),(8437,0,1595,'09.05.023','2мг/мл-4,0',4,1,0.1),(8438,0,1595,'09.05.034','1мг/мл-1,0',4,1,0.1),(8439,0,1595,'12.01.002','15,0',13,1,0.1),(8440,0,1595,'12.01.042','5мг/мл-2,0',4,1,0.2),(8441,0,1595,'12.01.062','20мг',13,1,0.1),(8442,0,1595,'13.01.040','4мг/мл-1,0',4,5,0.1),(8443,0,1595,'17.01.001','24мг/мл-10,0',4,2,0.1),(8444,0,1595,'17.02.104','50мг/мл-1,0',4,1,0.7),(8445,0,1595,'17.02.106','6000,0',12,67,1),(8446,0,1595,'18.02.003','50мг/мл-500,0',4,1,0.4),(8447,0,1595,'18.02.006','40мг/мл-10,0',4,2,0.1),(8448,0,1595,'18.02.007','100мг/мл-10,0',4,2,0.1),(8449,0,1595,'18.02.016','9мг/мл-500,0',4,5,1),(8450,0,1308,'04.01.016','200мг',13,60,0.1),(8451,0,1308,'05.01.006','250мг/мл-2,0',4,14,0.3),(8452,0,1308,'05.01.242','10мг/мл-10,0',4,10,0.3),(8453,0,1308,'05.04.022','500000ЕД',13,20,0.1),(8454,0,1308,'09.02.003','150мг-3,0',4,15,0.05),(8455,0,1308,'09.02.005','50мг',13,40,0.5),(8456,0,1308,'18.02.006','40мг/мл-10,0',4,10,0.9),(8457,0,1308,'19.02.038','250мг/мл-10,0',4,10,0.9),(8458,0,1309,'04.01.016','200мг',13,60,0.3),(8459,0,1309,'05.01.006','250мг/мл-2,0',4,20,0.3),(8460,0,1309,'05.01.242','10мг/мл-10,0',4,10,0.2),(8461,0,1309,'05.04.022','500000ЕД',13,20,0.2),(8462,0,1309,'06.01.089','208мг',4,1,0.1),(8463,0,1309,'09.02.003','150мг-3,0',4,15,0.01),(8464,0,1309,'09.02.005','50мг',13,40,0.5),(8465,0,1309,'18.02.006','40мг/мл-10,0',4,10,0.9),(8466,0,1309,'19.02.038','250мг/мл-10,0',4,10,0.9),(8467,0,1596,'05.01.008','500мг',13,20,0.1),(8468,0,1596,'05.01.104','400мг',13,10,0.1),(8469,0,1596,'05.01.193','500мг',13,56,0.25),(8470,0,1596,'05.01.231','1000мг',4,10,0.1),(8471,0,1596,'05.01.236','500мг',13,28,0.25),(8472,0,1596,'05.05.032','250мг',13,21,0.01),(8473,0,1596,'12.03.005','150мг',13,21,0.01),(8474,0,1596,'12.03.006','<>',13,30,0.01),(8475,0,1596,'12.04.001','250мг',13,30,0.01),(8476,0,1596,'18.02.034','18900мг',13,30,0.5),(8477,0,1596,'20.01.127','200мг',13,10,0.1),(8478,0,1597,'05.01.193','500мг',13,24,0.01),(8479,0,1597,'05.01.236','500мг',13,14,25),(8480,0,1597,'05.01.239','250мг',13,30,0.15),(8481,0,1597,'05.02.021','500мг',4,20,0.01),(8482,0,1598,'05.01.058','120мг',13,10,0.01),(8483,0,1598,'05.01.061','250мг',13,10,0.1),(8484,0,1598,'05.01.098','200мг-100,0',4,14,0.1),(8485,0,1598,'05.01.197','500мг',4,14,0.1),(8486,0,1598,'05.01.236','2мг/мл-100,0',4,7,0.1),(8487,0,1598,'05.08.007','500000000КОЕ-0,85',13,21,0.2),(8488,0,1598,'12.01.042','10мг',13,10,0.05),(8489,0,1598,'12.01.056','150мг',13,15,0.01),(8490,0,1598,'12.02.021','<>',13,10,0.1),(8491,0,1598,'12.03.005','1,75мг',13,10,0.1),(8492,0,1598,'12.04.001','250мг',13,15,0.3),(8493,0,1598,'12.04.017','2мг',13,6,0.1),(8494,0,1598,'12.05.021','200,0',13,10,0.1),(8495,0,1598,'18.02.034','18900мг',13,15,0.2),(8496,0,1599,'02.02.046','200мг',13,20,0.01),(8497,0,1599,'02.02.074','100мг',13,20,0.01),(8498,0,1599,'03.01.033','1мг',13,10,0.2),(8499,0,1599,'03.01.036','100,0',13,10,0.2),(8500,0,1599,'05.01.012','250мг',13,20,0.2),(8501,0,1599,'05.01.170','100мг',13,40,0.2),(8502,0,1599,'05.01.193','500мг',13,40,0.01),(8503,0,1599,'19.01.013','100мг',13,30,0.01),(8504,0,1599,'19.01.018','<>',13,14,0.01),(8505,0,1600,'05.05.032','250мг',13,45,0.25),(8506,0,1600,'05.05.053','500мг',13,6,0.2),(8507,0,1600,'05.05.059','нет свед',14,0,0.01),(8508,0,1600,'12.03.005','150мг',13,10,0.01),(8509,0,1600,'12.04.020','100,0',13,15,0.1),(8510,0,1600,'12.04.024','250мг',13,15,0.5),(8511,0,1600,'12.06.001','400мг',4,10,0.01),(8512,0,1600,'18.02.034','18900мг',13,15,0.1),(8513,0,1600,'19.02.010','500мг',13,10,0.1),(8514,0,1601,'05.01.048','150мг',13,32,0.01),(8515,0,1601,'05.01.058','120мг',13,40,0.1),(8516,0,1601,'05.01.094','нет свед',14,0,0.1),(8517,0,1601,'05.01.125','3000000МЕ',13,10,0.1),(8518,0,1601,'05.01.163','200мг/мл-1,0',1,2,0.1),(8519,0,1601,'05.05.041','нет свед',14,1,0.01),(8520,0,1601,'05.05.042','нет свед',14,1,0.01),(8521,0,1602,'05.05.032','250мг',13,21,0.5),(8522,0,1602,'05.08.002','<>',13,35,0.05),(8523,0,1602,'05.08.007','500000000КОЕ-0,85',13,90,0.05),(8524,0,1602,'05.08.036','200мг',13,14,0.5),(8525,0,1602,'05.09.001','нет свед',14,0,0.01),(8526,0,1602,'05.09.008','150мг',13,1,0.01),(8527,0,1602,'05.09.009','100мг',13,6,0.01),(8528,0,1602,'12.05.021','500,0',13,1,0.1),(8529,0,1604,'02.02.046','400мг',13,15,0.05),(8530,0,1604,'02.02.052','25мг/мл-50,0',8,1,0.05),(8531,0,1604,'02.02.059','15мг',13,10,0.05),(8532,0,1604,'02.02.083','200мг',13,10,0.01),(8533,0,1604,'05.01.003','500мг',13,6,0.01),(8534,0,1604,'05.01.028','1,5мг',13,20,0.05),(8535,0,1604,'05.01.031','500мг',13,10,0.1),(8536,0,1604,'05.01.047','500мг',4,10,0.01),(8537,0,1604,'05.01.119','150мг',13,15,0.05),(8538,0,1604,'05.03.006','400мг',13,28,0.1),(8539,0,1604,'05.03.008','450мг',13,60,0.15),(8540,0,1604,'05.05.032','250мг',13,21,0.2),(8541,0,1604,'11.01.049','2мг/мл-10,0',8,10,0.01),(8542,0,1604,'12.06.012','нет свед',14,1,0.01),(8543,0,1604,'12.06.017','5,0',4,5,0.2),(8544,0,1604,'18.02.019','10,0',8,10,0.01),(8545,0,1604,'20.01.041','нет свед',14,1,0.01),(8546,0,1604,'20.01.142','<>',13,16,0.01),(8547,0,1605,'05.01.048','150мг',13,15,0.1),(8548,0,1605,'05.05.015','нет свед',14,8,0.1),(8549,0,1605,'05.05.016','200мг',13,8,0.2),(8550,0,1605,'05.05.033','нет свед',14,0,0.1),(8551,0,1605,'05.05.041','нет свед',14,20,0.2),(8552,0,1605,'05.05.042','нет свед',14,0,0.2),(8553,0,1605,'05.05.043','нет свед',14,0,0.2),(8554,0,1605,'05.05.044','нет свед',14,1,0.1),(8555,0,1605,'05.05.045','нет свед',14,0,0.01),(8556,0,1605,'05.05.060','250мг',13,12,0.2),(8557,0,1606,'05.03.002','0,5мг',13,30,0.1),(8558,0,1606,'05.03.029','100мг',13,120,0.01),(8559,0,1606,'05.03.043','0,18мг-0,5',4,4,0.1),(8560,0,1606,'05.03.044','нет свед',14,0,0.1),(8561,0,1606,'05.03.045','200мг',13,30,0.01),(8562,0,1606,'05.03.068','600мг',13,21,0.25),(8563,0,1606,'05.05.032','250мг',13,21,0.3),(8564,0,1606,'05.08.007','500000000КОЕ-0,85',13,75,0.1),(8565,0,1606,'05.08.025','5доз',13,75,0.1),(8566,0,1606,'08.01.048','0,2мг-1,0',4,10,0.1),(8567,0,1606,'12.04.024','250мг',13,30,0.4),(8568,0,1606,'12.06.001','400мг',4,5,0.2),(8569,0,1606,'12.06.009','35мг',13,20,0.2),(8570,0,1606,'12.06.010','250мг',13,30,0.2),(8571,0,1606,'12.06.012','нет свед',14,0,0.3),(8572,0,1606,'14.04.018','<>',13,20,0.2),(8573,0,1606,'14.04.045','25мг',13,30,0.2),(8574,0,1606,'14.04.054','40мг',13,50,0.2),(8575,0,1606,'19.01.001','50мг',13,21,0.5),(8576,0,1606,'20.01.127','200мг',13,20,0.3),(8577,0,1607,'05.09.008','150мг',13,1,0.5),(8578,0,1607,'05.09.017','250мг',13,3,1),(8579,0,1608,'05.03.029','100мг',13,30,0.2),(8580,0,1608,'05.03.043','0,18мг-0,5',4,4,0.01),(8581,0,1608,'05.03.044','нет свед',14,0,0.01),(8582,0,1608,'05.03.045','200мг',13,30,0.01),(8583,0,1608,'05.05.032','5мг/мл-100,0',4,5,0.01),(8584,0,1608,'05.08.025','5доз',13,90,0.1),(8585,0,1608,'08.02.006','50мг/мл-100,0',4,5,0.1),(8586,0,1608,'08.02.049','15мг',13,10,0.1),(8587,0,1608,'12.03.005','300мг',13,20,0.1),(8588,0,1608,'12.04.027','5,0',13,15,0.25),(8589,0,1608,'12.05.021','500,0',13,2,0.1),(8590,0,1608,'12.06.001','400мг',4,10,0.05),(8591,0,1608,'12.06.009','35мг',13,30,0.1),(8592,0,1608,'12.06.017','5,0',4,10,0.1),(8593,0,1608,'14.04.045','50мг',13,20,0.01),(8594,0,1608,'14.04.054','40мг',13,14,0.2),(8595,0,1608,'18.02.002','500,0',4,5,0.2),(8596,0,1608,'19.01.001','100мг/мл-2,0',4,5,0.01),(8597,0,1608,'19.01.030','200мг',13,20,0.1),(8598,0,1608,'20.01.127','200мг',13,21,0.1),(8599,0,1609,'05.01.087','50мг',13,20,0.1),(8600,0,1609,'05.01.098','200мг',13,14,0.2),(8601,0,1609,'05.01.190','50мг',13,20,0.1),(8602,0,1609,'05.01.191','50мг',13,20,0.2),(8603,0,1609,'05.01.236','250мг',13,14,0.3),(8604,0,1609,'05.05.032','250мг',13,30,0.1),(8605,0,1609,'12.03.005','150мг',13,30,0.03),(8606,0,1609,'12.04.001','250мг',13,30,0.4),(8607,0,1609,'12.04.024','250мг',13,20,0.05),(8608,0,1609,'18.02.034','18900мг',13,21,0.2),(8609,0,1610,'02.02.033','1мг/мл-5,0',1,10,0.01),(8610,0,1610,'02.02.048','100мг/мл-40,0',8,30,0.01),(8611,0,1610,'02.02.074','100мг',13,10,0.02),(8612,0,1610,'02.02.120','50мг/мл-20,0',8,25,0.05),(8613,0,1610,'05.01.058','480мг',13,60,0.1),(8614,0,1610,'05.01.070','нет свед',14,0,0.01),(8615,0,1610,'05.01.170','100мг',13,30,0.01),(8616,0,1610,'05.01.193','500мг',13,30,0.01),(8617,0,1610,'05.02.019','150мг',4,25,0.01),(8618,0,1611,'02.02.033','25мг/мл-3,0',4,3,0.01),(8619,0,1611,'02.02.046','25мг/мл-100,0',4,5,0.01),(8620,0,1611,'02.02.048','25мг',13,10,0.01),(8621,0,1611,'03.01.033','1мг',13,10,0.05),(8622,0,1611,'03.01.070','25мг',13,10,0.05),(8623,0,1611,'05.01.031','500мг',13,30,0.5),(8624,0,1611,'05.01.074','400мг',13,32,0.2),(8625,0,1611,'05.01.170','100мг',13,21,0.2),(8626,0,1611,'05.01.239','250мг',13,21,0.3),(8627,0,1611,'05.02.019','150мг',13,10,0.01),(8628,0,1611,'05.06.001','0,5мг/доза-1,0 (2дозы)',4,1,0.01),(8629,0,1611,'08.01.048','0,5мг-1,0',4,10,0.05),(8630,0,1611,'12.06.020','500мг',13,30,0.05),(8631,0,1611,'18.02.034','18900мг',13,15,0.1),(8632,0,1611,'19.01.005','100мг/мл-50,0',4,10,0.05),(8633,0,1611,'19.01.018','<>',13,10,0.05),(8634,0,1611,'19.01.019','<>',13,10,0.05),(8635,0,1611,'19.01.031','нет свед',14,0,0.05),(8636,0,1611,'19.02.039','<>',13,20,0.05),(8637,0,1611,'20.01.127','200мг',13,30,0.05),(8638,0,1611,'20.01.128','10мг/мл-1,0',4,5,0.05),(8639,0,1612,'05.01.003','100мг-5,0 (23,0)',13,6,0.1),(8640,0,1612,'05.01.009','625(500+125)мг',13,14,0.4),(8641,0,1612,'05.01.018','600000ЕД',4,10,0.1),(8642,0,1612,'05.01.197','1000мг',4,20,0.2),(8643,0,1612,'11.01.049','2мг/мл-10,0',8,10,0.5),(8644,0,1612,'19.01.018','<>',13,20,0.1),(8645,0,1613,'05.01.003','500мг',13,6,0.15),(8646,0,1613,'05.01.008','500мг',13,18,0.15),(8647,0,1613,'05.01.010','500(250+250)мг-5,0 (30,0)',13,18,0.01),(8648,0,1613,'05.01.018','1000000ЕД',4,36,0.01),(8649,0,1613,'05.01.047','500мг',13,12,0.1),(8650,0,1613,'05.01.048','150мг',13,32,0.01),(8651,0,1613,'05.01.072','нет свед',14,0,0.01),(8652,0,1613,'05.01.092','500мг',4,10,0.2),(8653,0,1613,'05.01.197','1000мг',4,21,0.2),(8654,0,1613,'18.02.019','10,0',8,10,0.2),(8655,0,1613,'20.01.124','100,0',8,8,0.1),(8656,0,1614,'05.01.008','500мг',13,42,0.1),(8657,0,1614,'05.01.009','625(500+125)мг',13,10,0.4),(8658,0,1614,'05.01.012','250мг',13,20,0.1),(8659,0,1614,'05.01.104','400мг',13,10,0.2),(8660,0,1614,'05.02.019','150мг',13,10,0.2),(8661,0,1615,'01.03.005','8мг',13,56,0.01),(8662,0,1616,'04.09.001','6мг',4,5,0.01),(8663,0,1616,'05.01.163','200мг/мл-10,0',1,1,0.1),(8664,0,1616,'05.03.064','100мг',13,20,0.01),(8665,0,1616,'05.03.006','50мг/мл-5,0',8,1,0.3),(8666,0,1616,'05.03.007','500мг',13,10,0.2),(8667,0,1616,'05.03.008','450мг',13,14,0.1),(8668,0,1616,'05.03.025','1000МЕ',8,1,0.01),(8669,0,1616,'05.03.045','200мг',13,28,0.1),(8670,0,1616,'05.03.055','250мг',13,21,0.15),(8671,0,1616,'05.03.063','50мг/мл-5,0',8,1,0.01),(8672,0,1616,'05.03.067','1мг/мл-60,0',8,1,0.1),(8673,0,1616,'12.04.027','5,0',13,30,0.15),(8674,0,1616,'20.01.054','30мг/мл-1,5',8,1,0.1),(8675,0,1616,'02.02.084','<>',13,15,0.1),(8676,0,1617,'04.09.001','6мг',4,5,0.01),(8677,0,1617,'05.03.064','100мг',13,20,0.01),(8678,0,1617,'05.03.006','50мг/мл-5,0',8,1,0.3),(8679,0,1617,'05.03.007','500мг',13,10,0.2),(8680,0,1617,'05.03.008','450мг',13,14,0.1),(8681,0,1617,'05.03.025','1000МЕ',8,1,0.01),(8682,0,1617,'05.03.045','200мг',13,28,0.1),(8683,0,1617,'05.03.055','250мг',13,21,0.15),(8684,0,1617,'05.03.063','50мг/мл-5,0',8,1,0.01),(8685,0,1617,'05.03.067','1мг/мл-60,0',8,1,0.1),(8686,0,1617,'20.01.054','30мг/мл-1,5',8,1,0.1),(8687,0,1618,'08.06.006','10мг',4,5,0.01),(8688,0,1618,'12.02.042','40мг',13,10,0.01),(8689,0,1618,'13.01.098','30мг/мл-1,0',4,5,0.01),(8690,0,1618,'18.02.002','500,0',4,5,0.1),(8691,0,1619,'05.01.163','200мг/мл-10,0',1,1,0.1),(8692,0,1619,'05.03.006','30мг/мл-4,5',1,1,0.1),(8693,0,1619,'05.03.063','125мг/мл-2,0',4,6,0.01),(8694,0,1619,'05.03.067','1мг/мл-60,0',8,1,0.1),(8695,0,1619,'20.01.054','30мг/мл-1,5',8,1,0.1),(8696,0,1619,'02.02.084','<>',13,15,0.1),(8697,0,1620,'05.01.058','480мг',13,10,0.1),(8698,0,1620,'05.01.061','500мг',13,10,0.1),(8699,0,1620,'05.01.087','50мг',13,15,0.2),(8700,0,1620,'05.01.193','500мг',13,40,0.2),(8701,0,1620,'05.01.217','1000мг',4,10,0.1),(8702,0,1620,'05.01.231','250мг',4,10,0.1),(8703,0,1620,'05.01.236','200мг-100,0',4,10,0.1),(8704,0,1620,'05.08.002','<>',13,75,0.3),(8705,0,1620,'18.02.034','18900мг',13,21,0.6),(8706,0,1621,'05.01.089','200мг',13,21,0.15),(8707,0,1621,'05.01.236','500мг',13,10,0.15),(8708,0,1621,'05.03.063','125мг/мл-2,0',4,5,0.2),(8709,0,1621,'05.03.064','100мг',13,20,0.1),(8710,0,1621,'05.08.002','<>',13,20,0.1),(8711,0,1621,'05.08.025','5доз',13,18,0.5),(8712,0,1621,'12.04.017','2мг',13,6,0.1),(8713,0,1621,'12.04.020','100,0',13,21,0.2),(8714,0,1621,'18.02.034','18900мг',13,30,0.25),(8715,0,1622,'12.02.021','<>',13,28,0.1),(8716,0,1622,'12.02.027','200мг',13,14,0.2),(8717,0,1622,'12.03.005','1,75мг',13,14,0.4),(8718,0,1622,'12.03.006','<>',13,10,0.4),(8719,0,1622,'12.06.001','400мг',4,5,0.2),(8720,0,1622,'12.06.010','250мг',13,30,0.3),(8721,0,1622,'12.06.019','<>',13,30,0.3),(8722,0,1622,'12.06.024','<>',13,30,0.4),(8723,0,1623,'05.01.236','250мг',13,14,0.3),(8724,0,1623,'05.03.025','1000МЕ',8,4,0.3),(8725,0,1623,'05.03.026','1000000МЕ',4,4,0.3),(8726,0,1623,'05.03.043','0,18мг-0,5',4,4,0.3),(8727,0,1623,'05.03.044','нет свед',14,0,0.5),(8728,0,1623,'05.03.045','200мг',13,30,0.3),(8729,0,1623,'05.08.007','500000000КОЕ-0,85',13,90,0.3),(8730,0,1623,'05.08.025','10000000КОЕ',13,90,0.3),(8731,0,1623,'12.03.005','1,75мг',13,30,0.3),(8732,0,1623,'12.05.021','200,0',13,30,0.4),(8733,0,1623,'12.06.001','400мг',4,20,0.5),(8734,0,1623,'12.06.010','250мг',13,30,0.4),(8735,0,1623,'12.06.019','<>',13,30,0.3),(8736,0,1623,'12.06.024','<>',13,30,0.3),(8737,0,1623,'14.04.045','100мг',13,20,0.4),(8738,0,1624,'05.08.002','<>',13,30,0.3),(8739,0,1624,'05.08.007','500000000КОЕ-0,85',13,90,0.5),(8740,0,1624,'05.08.025','10000000КОЕ',13,90,0.4),(8741,0,1624,'12.03.005','1,75мг',13,30,0.3),(8742,0,1624,'12.03.006','<>',13,15,0.3),(8743,0,1625,'19.01.018','<>',13,14,0.3),(8744,0,1625,'19.02.039','<>',13,14,0.2),(8745,0,1625,'20.01.127','20мг/мл-10,0',4,10,0.01),(8746,0,1625,'20.01.149','100мг/мл-5,0',4,5,0.01),(8747,0,1626,'05.09.008','150мг',13,1,0.1),(8748,0,1626,'05.09.009','100мг',13,3,0.2),(8749,0,1626,'05.09.017','250мг',13,3,0.5),(8750,0,1626,'05.09.019','600,0',13,3,0.3),(8751,0,1627,'02.02.083','500мг',13,10,0.25),(8752,0,1627,'05.01.047','500мг',13,10,0.25),(8753,0,1627,'05.01.098','400мг',13,10,0.25),(8754,0,1627,'05.01.236','500мг',13,10,0.25),(8755,0,1627,'05.03.006','400мг',13,20,0.25),(8756,0,1627,'05.03.026','6000000МЕ',4,10,0.25),(8757,0,1627,'05.08.025','10000000КОЕ',13,30,0.1),(8758,0,1627,'18.02.034','18,9',13,10,0.3),(8759,0,1627,'19.01.018','250,0',13,10,0.6),(8760,0,1628,'02.02.046','400мг',13,15,0.05),(8761,0,1628,'02.02.052','25мг/мл-50,0',8,1,0.05),(8762,0,1628,'02.02.059','15мг',13,10,0.05),(8763,0,1628,'02.02.083','200мг',13,10,0.01),(8764,0,1628,'05.01.003','500мг',13,6,0.01),(8765,0,1628,'05.01.028','1,5мг',13,10,0.01),(8766,0,1628,'05.01.031','500мг',13,10,0.01),(8767,0,1628,'05.01.047','500мг',13,14,0.01),(8768,0,1628,'05.01.119','150мг',13,7,0.01),(8769,0,1628,'05.03.006','400мг',13,14,0.1),(8770,0,1628,'05.03.008','450мг',13,10,0.01),(8771,0,1628,'05.05.032','250мг',13,21,0.05),(8772,0,1628,'12.06.012','нет свед',14,1,0.01),(8773,0,1628,'20.01.142','<>',13,8,0.01),(8774,0,1629,'05.01.163','200мг/мл-1,0',1,1,0.1),(8775,0,1629,'05.01.236','500мг',13,20,0.5),(8776,0,1629,'05.01.239','250мг',13,30,0.3),(8777,0,1629,'05.03.006','200мг',13,30,0.15),(8778,0,1629,'05.03.018','1мг/мл-10,0',1,1,0.3),(8779,0,1629,'05.03.063','125мг/мл-2,0',4,5,0.1),(8780,0,1629,'08.06.006','10мг',4,10,0.1),(8781,0,1629,'12.02.021','80мг',13,10,0.2),(8782,0,1629,'12.03.005','300мг',13,30,0.15),(8783,0,1632,'05.01.008','500мг',13,40,0.1),(8784,0,1632,'05.01.012','250мг',13,20,0.1),(8785,0,1632,'05.01.104','400мг',13,10,0.1),(8786,0,1632,'05.01.193','500мг',4,20,0.25),(8787,0,1632,'05.02.019','150мг',4,10,0.01),(8788,0,1632,'11.01.049','20мг',13,1,0.4),(8789,0,1632,'11.01.060','40,0',8,1,0.1),(8790,0,1632,'20.01.041','нет свед',14,1,0.4),(8791,0,1634,'05.01.098','400мг',13,14,0.2),(8792,0,1634,'05.01.236','500мг',13,14,0.2),(8793,0,1634,'05.05.032','250мг',13,21,0.5),(8794,0,1634,'09.01.061','<>',13,21,0.5),(8795,0,1634,'09.04.030','250,0',13,15,0.9),(8796,0,1634,'12.01.056','150мг',13,20,0.01),(8797,0,1634,'12.02.021','40мг',13,20,0.01),(8798,0,1634,'12.04.001','250мг',13,15,0.4),(8799,0,1634,'12.05.021','200,0',13,12,0.4),(8800,0,1634,'12.06.001','400мг',4,5,0.05),(8801,0,1634,'12.06.010','250мг',13,21,0.1),(8802,0,1634,'12.06.012','нет свед',14,20,0.05),(8803,0,1634,'12.06.017','5,0',4,5,0.05),(8804,0,1634,'12.06.019','<>',13,15,0.1),(8805,0,1634,'18.02.034','18900мг',13,9,0.35),(8806,0,1635,'05.01.003','500мг',13,3,0.1),(8807,0,1635,'05.01.009','1000(875+125)мг',13,14,0.3),(8808,0,1635,'05.01.011','500мг',4,25,0.1),(8809,0,1635,'05.01.047','500мг',13,10,0.1),(8810,0,1635,'05.01.061','5мг/мл-100,0',4,5,0.1),(8811,0,1635,'05.01.068','1000мг',4,10,0.1),(8812,0,1635,'05.01.078','400мг',13,10,0.1),(8813,0,1635,'05.01.207','1000мг',4,10,0.1),(8814,0,1635,'05.01.217','1000мг',4,28,0.1),(8815,0,1635,'05.01.231','1000мг',4,10,0.3),(8816,0,1635,'05.01.233','750мг',4,15,0.2),(8817,0,1635,'05.04.037','2мг/мл-50,0',4,10,0.1),(8818,0,1635,'05.05.032','5мг/мл-100,0',4,30,0.1),(8819,0,1635,'09.01.022','20мг',13,15,0.1),(8820,0,1635,'09.02.024','80мг',13,15,0.1),(8821,0,1635,'09.03.040','1,5мг',13,10,0.1),(8822,0,1635,'09.03.092','2,625(2+0,625)мг',13,10,0.1),(8823,0,1635,'09.03.138','10мг',13,10,0.1),(8824,0,1635,'09.03.142','22,5(20+2,5)мг',13,10,0.1),(8825,0,1635,'12.01.046','20мг',13,20,0.3),(8826,0,1635,'13.01.040','4мг/мл-1,0',4,20,0.3),(8827,0,1635,'13.01.098','30мг/мл-1,0',4,20,0.3),(8828,0,1635,'14.04.014','25мг',13,10,0.1),(8829,0,1635,'14.04.045','100мг',13,10,0.1),(8830,0,1635,'14.04.054','40мг',13,10,0.1),(8831,0,1635,'17.01.001','24мг/мл-10,0',4,10,0.7),(8832,0,1635,'17.01.039','300мг',13,28,0.3),(8833,0,1635,'17.02.003','30мг',13,30,0.8),(8834,0,1635,'17.02.005','600мг',13,20,0.8),(8835,0,1635,'17.02.030','375мг',13,30,0.3),(8836,0,1635,'18.02.006','40мг/мл-10,0',4,10,0.9),(8837,0,1635,'18.02.007','100мг/мл-10,0',4,20,0.3),(8838,0,1635,'18.02.016','9мг/мл-500,0',4,10,0.9),(8839,0,1635,'19.01.001','100мг/мл-2,0',4,10,0.5),(8840,0,1637,'01.03.003','25мг',13,80,0.3),(8841,0,1637,'02.02.012','100мг',13,40,0.5),(8842,0,1637,'02.02.033','50мг',13,30,0.3),(8843,0,1637,'02.02.059','7,5мг',13,30,0.3),(8844,0,1637,'04.01.004','100мг',13,30,0.3),(8845,0,1637,'04.01.009','300мг',13,80,0.3),(8846,0,1637,'04.01.016','200мг',13,60,0.3),(8847,0,1637,'04.01.053','100мг',13,40,0.2),(8848,0,1637,'04.02.103','50мг',13,30,0.3),(8849,0,1637,'04.03.003','25мг',13,40,0.05),(8850,0,1637,'04.03.046','12,5мг',13,30,0.2),(8851,0,1637,'04.09.036','<>',13,60,0.2),(8852,0,1637,'04.09.027','400мг',13,60,0.2),(8853,0,1637,'09.02.040','25мг',13,30,0.2),(8854,0,1637,'09.03.001','10мг',13,40,0.2),(8855,0,1637,'09.03.061','20мг',13,40,0.2),(8856,0,1637,'09.03.084','10мг',13,5,0.3),(8857,0,1637,'09.03.138','10мг',13,30,0.3),(8858,0,1637,'12.01.042','10мг',13,21,0.2),(8859,0,1637,'12.01.046','20мг',13,40,0.5),(8860,0,1637,'12.02.021','40мг',13,63,0.2),(8861,0,1637,'12.04.020','100,0',13,1,0.8),(8862,0,1637,'12.05.002','5мг',13,20,0.4),(8863,0,1637,'13.01.040','4мг/мл-1,0',4,10,0.4),(8864,0,1637,'14.04.003','250мг',13,20,0.4),(8865,0,1637,'14.04.014','25мг',13,40,0.2),(8866,0,1637,'14.04.054','40мг',13,10,0.3),(8867,0,1637,'17.01.001','24мг/мл-10,0',4,10,0.3),(8868,0,1637,'18.02.016','9мг/мл-200,0',4,10,0.6),(8869,0,1637,'20.01.118','50мг/мл-2,0',4,10,0.2),(8870,0,1638,'01.03.003','25мг',13,60,0.3),(8871,0,1638,'01.03.005','8мг',13,60,0.2),(8872,0,1638,'01.03.011','150мг',13,60,0.3),(8873,0,1638,'02.02.012','100мг',13,30,0.3),(8874,0,1638,'02.02.033','50мг',13,30,0.3),(8875,0,1638,'02.02.059','7,5мг',13,30,0.3),(8876,0,1638,'04.01.004','100мг',13,45,0.3),(8877,0,1638,'04.01.009','300мг',13,90,0.2),(8878,0,1638,'04.01.016','200мг',13,60,0.2),(8879,0,1638,'04.01.053','100мг',13,45,0.2),(8880,0,1638,'04.02.101','25мг',13,20,0.4),(8881,0,1638,'04.02.103','50мг',13,30,0.2),(8882,0,1638,'04.03.003','25мг',13,45,0.05),(8883,0,1638,'04.03.055','20мг',13,45,0.4),(8884,0,1638,'04.09.036','10,0',4,5,0.2),(8885,0,1638,'04.09.027','400мг',13,105,0.2),(8886,0,1638,'05.01.009','375(250+125)мг',13,21,0.4),(8887,0,1638,'09.01.020','10мг',13,35,0.2),(8888,0,1638,'09.01.050','4мг',4,7,0.1),(8889,0,1638,'09.02.040','25мг',13,30,0.2),(8890,0,1638,'09.03.001','10мг',13,45,0.5),(8891,0,1638,'09.03.061','20мг',13,45,0.2),(8892,0,1638,'09.03.084','10мг',13,5,0.4),(8893,0,1638,'09.03.138','10мг',13,35,0.4),(8894,0,1638,'12.01.042','10мг',13,21,0.2),(8895,0,1638,'12.01.046','20мг',13,45,0.5),(8896,0,1638,'12.02.021','40мг',13,63,0.2),(8897,0,1638,'12.04.020','100,0',13,1,0.8),(8898,0,1638,'12.05.002','5мг',13,20,0.4),(8899,0,1638,'13.01.040','4мг/мл-1,0',4,20,0.7),(8900,0,1638,'14.04.003','250мг',13,22,0.4),(8901,0,1638,'14.04.014','25мг',13,45,0.2),(8902,0,1638,'14.04.054','40мг',13,10,0.3),(8903,0,1638,'17.01.001','24мг/мл-10,0',4,10,0.4),(8904,0,1638,'17.02.003','30мг',13,20,0.3),(8905,0,1638,'18.02.016','9мг/мл-200,0',4,10,0.6),(8906,0,1638,'19.01.001','100мг/мл-2,0',4,10,0.4),(8907,0,1638,'19.02.039','10,0',4,5,0.7),(8908,0,1638,'20.01.118','50мг/мл-2,0',4,10,0.2),(8909,0,1639,'01.03.003','25мг',13,40,0.3),(8910,0,1639,'01.03.011','150мг',13,60,0.3),(8911,0,1639,'02.02.012','100мг',13,30,0.2),(8912,0,1639,'02.02.033','50мг',13,30,0.3),(8913,0,1639,'02.02.059','7,5мг',13,30,0.2),(8914,0,1639,'04.01.004','100мг',13,30,0.5),(8915,0,1639,'04.01.009','300мг',13,60,0.2),(8916,0,1639,'04.01.016','200мг',13,90,0.2),(8917,0,1639,'04.01.053','100мг',13,30,0.3),(8918,0,1639,'04.02.101','25мг',13,20,0.2),(8919,0,1639,'04.02.103','50мг',13,60,0.3),(8920,0,1639,'04.03.003','25мг',13,30,0.05),(8921,0,1639,'04.03.046','12,5мг',13,90,0.2),(8922,0,1639,'04.03.055','20мг',13,30,0.1),(8923,0,1639,'04.09.036','<>',13,90,0.4),(8924,0,1639,'09.02.040','25мг',13,30,0.2),(8925,0,1639,'09.03.001','10мг',13,30,0.2),(8926,0,1639,'09.03.061','20мг',13,30,0.2),(8927,0,1639,'09.03.084','10мг',13,5,0.4),(8928,0,1639,'09.03.138','10мг',13,30,0.4),(8929,0,1639,'12.01.046','20мг',13,30,0.5),(8930,0,1639,'12.04.020','100,0',13,1,0.8),(8931,0,1639,'14.04.003','250мг',13,15,0.4),(8932,0,1639,'14.04.014','25мг',13,10,0.2),(8933,0,1639,'14.04.054','40мг',13,10,0.3),(8934,0,1639,'17.01.001','24мг/мл-10,0',4,10,0.1),(8935,0,1639,'18.02.016','9мг/мл-200,0',4,10,0.5),(8936,0,1639,'20.01.118','50мг/мл-2,0',4,10,0.1),(8937,0,1640,'01.03.003','25мг',13,80,0.3),(8938,0,1640,'01.03.011','150мг',13,80,0.4),(8939,0,1640,'02.02.012','100мг',13,35,0.3),(8940,0,1640,'02.02.033','50мг',13,30,0.3),(8941,0,1640,'02.02.059','7,5мг',13,30,0.3),(8942,0,1640,'04.01.004','100мг',13,35,0.3),(8943,0,1640,'04.01.009','300мг',13,80,0.3),(8944,0,1640,'04.01.016','200мг',13,120,0.3),(8945,0,1640,'04.01.053','100мг',13,40,0.2),(8946,0,1640,'04.02.101','25мг',13,20,0.4),(8947,0,1640,'04.02.103','50мг',13,160,0.3),(8948,0,1640,'04.03.003','25мг',13,40,0.05),(8949,0,1640,'04.03.046','12,5мг',13,30,0.3),(8950,0,1640,'04.03.055','20мг',13,40,0.4),(8951,0,1640,'04.09.036','10,0',4,5,0.1),(8952,0,1640,'04.09.027','1000мг-4,0',4,6,0.2),(8953,0,1640,'09.01.050','4мг',4,7,0.1),(8954,0,1640,'09.02.040','25мг',13,35,0.2),(8955,0,1640,'09.03.001','10мг',13,40,0.2),(8956,0,1640,'09.03.061','20мг',13,40,0.2),(8957,0,1640,'09.03.084','10мг',13,5,0.4),(8958,0,1640,'09.03.138','10мг',13,30,0.3),(8959,0,1640,'12.01.042','5мг/мл-2,0',4,21,0.2),(8960,0,1640,'12.01.046','20мг',13,40,0.5),(8961,0,1640,'12.02.021','40мг',13,35,0.2),(8962,0,1640,'12.04.020','100,0',13,1,0.8),(8963,0,1640,'12.05.002','5мг',13,20,0.4),(8964,0,1640,'13.01.040','4мг/мл-1,0',4,10,0.4),(8965,0,1640,'14.04.003','250мг',13,20,0.4),(8966,0,1640,'14.04.014','25мг',13,40,0.2),(8967,0,1640,'14.04.054','40мг',13,10,0.3),(8968,0,1640,'17.01.001','24мг/мл-10,0',4,10,0.3),(8969,0,1640,'17.02.003','30мг',13,20,0.3),(8970,0,1640,'18.02.016','9мг/мл-200,0',4,10,0.8),(8971,0,1640,'20.01.118','50мг/мл-2,0',4,10,0.2),(8972,0,1640,'20.01.149','100мг/мл-5,0',4,10,0.2),(8973,0,1641,'01.03.003','25мг',13,60,0.2),(8974,0,1641,'01.03.005','8мг',13,70,0.2),(8975,0,1641,'02.02.012','100мг',13,30,0.5),(8976,0,1641,'02.02.033','50мг',13,30,0.3),(8977,0,1641,'02.02.059','7,5мг',13,30,0.3),(8978,0,1641,'04.01.004','100мг',13,20,0.3),(8979,0,1641,'04.01.009','300мг',13,90,0.2),(8980,0,1641,'04.01.016','200мг',13,60,0.2),(8981,0,1641,'04.01.053','100мг',13,45,0.2),(8982,0,1641,'04.02.101','25мг',13,20,0.4),(8983,0,1641,'04.02.103','50мг',13,60,0.2),(8984,0,1641,'04.03.003','25мг',13,45,0.05),(8985,0,1641,'04.03.046','12,5мг',13,30,0.3),(8986,0,1641,'04.03.055','20мг',13,45,0.4),(8987,0,1641,'04.09.036','<>',13,60,0.1),(8988,0,1641,'04.09.027','400мг',13,60,0.2),(8989,0,1641,'05.01.009','375(250+125)мг',13,21,0.5),(8990,0,1641,'05.01.086','50мг',13,45,0.3),(8991,0,1641,'05.01.236','250мг',13,20,0.5),(8992,0,1641,'05.04.022','500000ЕД',13,30,0.3),(8993,0,1641,'09.01.020','10мг',13,35,0.2),(8994,0,1641,'09.01.050','4мг',4,7,0.1),(8995,0,1641,'09.02.040','25мг',13,30,0.2),(8996,0,1641,'09.03.001','10мг',13,45,0.5),(8997,0,1641,'09.03.061','20мг',13,45,0.2),(8998,0,1641,'09.03.084','10мг',13,5,0.4),(8999,0,1641,'09.03.138','10мг',13,35,0.6),(9000,0,1641,'12.01.042','10мг',13,21,0.2),(9001,0,1641,'12.01.046','20мг',13,45,0.5),(9002,0,1641,'12.02.021','40мг',13,63,0.2),(9003,0,1641,'12.04.020','100,0',13,1,0.8),(9004,0,1641,'12.05.002','5мг',13,20,0.3),(9005,0,1641,'13.01.040','4мг/мл-1,0',4,20,0.7),(9006,0,1641,'14.04.003','250мг',13,15,0.3),(9007,0,1641,'14.04.014','25мг',13,30,0.2),(9008,0,1641,'14.04.054','40мг',13,10,0.3),(9009,0,1641,'17.01.001','24мг/мл-10,0',4,10,0.3),(9010,0,1641,'17.02.003','30мг',13,20,0.3),(9011,0,1641,'18.02.016','9мг/мл-200,0',4,10,0.5),(9012,0,1641,'19.02.039','10,0',4,5,0.4),(9013,0,1641,'20.01.118','50мг/мл-2,0',4,10,0.1),(9014,0,1641,'20.01.149','250мг',13,60,0.2),(9015,0,1642,'01.03.011','150мг',13,60,0.6),(9016,0,1642,'02.02.012','100мг',13,30,0.3),(9017,0,1642,'02.02.033','50мг',13,30,0.3),(9018,0,1642,'02.02.059','7,5мг',13,30,0.1),(9019,0,1642,'04.02.101','25мг',13,20,0.1),(9020,0,1642,'04.02.103','50мг',13,120,0.2),(9021,0,1642,'04.03.003','25мг',13,30,0.05),(9022,0,1642,'04.03.046','12,5мг',13,90,0.2),(9023,0,1642,'04.03.055','20мг',13,30,0.1),(9024,0,1642,'09.02.040','25мг',13,30,0.2),(9025,0,1642,'09.03.001','10мг',13,30,0.2),(9026,0,1642,'09.03.061','20мг',13,30,0.2),(9027,0,1642,'09.03.084','10мг',13,5,0.3),(9028,0,1642,'09.03.138','10мг',13,30,0.3),(9029,0,1642,'12.01.046','20мг',13,30,0.2),(9030,0,1642,'12.04.020','100,0',13,1,0.8),(9031,0,1642,'14.04.014','25мг',13,30,0.2),(9032,0,1642,'17.01.001','24мг/мл-10,0',4,10,0.2),(9033,0,1642,'18.02.016','9мг/мл-200,0',4,10,0.3),(9034,0,1642,'20.01.118','50мг/мл-2,0',4,10,0.2),(9035,0,1642,'20.01.121','400мг-10,0',4,5,0.1),(9036,0,1643,'01.03.011','150мг',13,45,0.5),(9037,0,1643,'02.02.012','100мг',13,30,0.3),(9038,0,1643,'02.02.033','50мг',13,35,0.3),(9039,0,1643,'02.02.059','7,5мг',13,30,0.3),(9040,0,1643,'04.02.101','25мг',13,20,0.5),(9041,0,1643,'04.02.103','50мг',13,30,0.3),(9042,0,1643,'04.03.003','25мг',13,40,0.05),(9043,0,1643,'04.03.046','12,5мг',13,30,0.3),(9044,0,1643,'04.03.055','20мг',13,40,0.4),(9045,0,1643,'04.09.036','10,0',4,5,0.2),(9046,0,1643,'05.01.086','50мг',13,60,0.2),(9047,0,1643,'09.02.040','25мг',13,30,0.2),(9048,0,1643,'09.03.001','10мг',13,30,0.2),(9049,0,1643,'09.03.061','20мг',13,30,0.2),(9050,0,1643,'09.03.084','10мг',13,5,0.3),(9051,0,1643,'09.03.138','10мг',13,30,0.3),(9052,0,1643,'12.01.046','20мг',13,40,0.5),(9053,0,1643,'12.02.021','40мг',13,60,0.2),(9054,0,1643,'12.04.020','100,0',13,1,0.8),(9055,0,1643,'12.05.002','5мг',13,15,0.2),(9056,0,1643,'13.01.040','4мг/мл-1,0',4,10,0.4),(9057,0,1643,'14.04.014','25мг',13,15,0.2),(9058,0,1643,'14.04.054','40мг',13,10,0.3),(9059,0,1643,'17.01.001','24мг/мл-10,0',4,10,0.5),(9060,0,1643,'18.02.016','9мг/мл-200,0',4,10,0.5),(9061,0,1643,'20.01.118','50мг/мл-2,0',4,10,0.2),(9062,0,1644,'01.03.011','150мг',13,60,0.6),(9063,0,1644,'02.02.012','100мг',13,30,0.3),(9064,0,1644,'02.02.033','50мг',13,30,0.3),(9065,0,1644,'02.02.059','7,5мг',13,30,0.1),(9066,0,1644,'04.02.101','25мг',13,20,0.1),(9067,0,1644,'04.02.103','50мг',13,120,0.2),(9068,0,1644,'04.03.003','25мг',13,30,0.05),(9069,0,1644,'04.03.046','12,5мг',13,90,0.2),(9070,0,1644,'04.03.055','20мг',13,30,0.2),(9071,0,1644,'04.09.036','10,0',4,10,0.1),(9072,0,1644,'09.01.050','4мг',4,5,0.2),(9073,0,1644,'09.02.040','25мг',13,30,0.2),(9074,0,1644,'09.03.001','10мг',13,30,0.2),(9075,0,1644,'09.03.061','20мг',13,30,0.2),(9076,0,1644,'09.03.084','10мг',13,5,0.2),(9077,0,1644,'09.03.138','10мг',13,30,0.3),(9078,0,1644,'12.01.002','<>',13,30,0.3),(9079,0,1644,'12.01.017','120мг',13,30,0.2),(9080,0,1644,'12.01.046','20мг',13,30,0.2),(9081,0,1644,'12.04.020','100,0',13,1,0.8),(9082,0,1644,'14.04.014','25мг',13,30,0.2),(9083,0,1644,'17.01.001','24мг/мл-10,0',4,10,0.2),(9084,0,1644,'18.02.016','9мг/мл-200,0',4,10,0.3),(9085,0,1644,'20.01.118','50мг/мл-2,0',4,10,0.1),(9086,0,1645,'01.03.011','150мг',13,60,0.4),(9087,0,1645,'02.02.012','100мг',13,30,0.3),(9088,0,1645,'02.02.033','50мг',13,35,0.3),(9089,0,1645,'02.02.059','7,5мг',13,40,0.3),(9090,0,1645,'04.02.101','25мг',13,20,0.5),(9091,0,1645,'04.02.103','50мг',13,30,0.3),(9092,0,1645,'04.03.003','25мг',13,40,0.05),(9093,0,1645,'04.03.046','12,5мг',13,30,0.3),(9094,0,1645,'04.03.055','20мг',13,40,0.4),(9095,0,1645,'04.09.036','<>',13,60,0.2),(9096,0,1645,'05.01.086','50мг',13,60,0.2),(9097,0,1645,'09.02.040','25мг',13,30,0.2),(9098,0,1645,'09.03.001','10мг',13,40,0.2),(9099,0,1645,'09.03.061','20мг',13,40,0.2),(9100,0,1645,'09.03.084','10мг',13,10,0.3),(9101,0,1645,'09.03.138','10мг',13,30,0.2),(9102,0,1645,'12.01.046','20мг',13,40,0.5),(9103,0,1645,'12.02.021','40мг',13,63,0.2),(9104,0,1645,'12.04.020','100,0',13,1,0.8),(9105,0,1645,'12.05.002','5мг',13,20,0.4),(9106,0,1645,'13.01.040','4мг/мл-1,0',4,10,0.4),(9107,0,1645,'14.04.003','250мг',13,15,0.3),(9108,0,1645,'14.04.014','25мг',13,40,0.2),(9109,0,1645,'14.04.054','40мг',13,10,0.3),(9110,0,1645,'17.01.001','24мг/мл-10,0',4,10,0.3),(9111,0,1645,'18.02.016','9мг/мл-200,0',4,10,0.5),(9112,0,1645,'20.01.118','125мг',13,60,0.2),(9113,0,1646,'01.03.011','150мг',13,60,0.5),(9114,0,1646,'02.02.012','100мг',13,30,0.5),(9115,0,1646,'02.02.033','50мг',13,30,0.3),(9116,0,1646,'02.02.059','7,5мг',13,30,0.3),(9117,0,1646,'04.02.101','25мг',13,20,0.4),(9118,0,1646,'04.02.103','50мг',13,30,0.3),(9119,0,1646,'04.03.003','25мг',13,40,0.05),(9120,0,1646,'04.03.046','12,5мг',13,30,0.3),(9121,0,1646,'04.09.036','<>',13,60,0.3),(9122,0,1646,'05.01.009','375(250+125)мг',13,21,0.5),(9123,0,1646,'05.01.086','50мг',13,60,0.3),(9124,0,1646,'05.01.236','250мг',13,20,0.4),(9125,0,1646,'08.02.015','2,5мг',13,45,0.3),(9126,0,1646,'09.01.020','10мг',13,35,0.2),(9127,0,1646,'09.02.040','25мг',13,90,0.2),(9128,0,1646,'09.03.001','10мг',13,45,0.5),(9129,0,1646,'09.03.061','20мг',13,45,0.2),(9130,0,1646,'09.03.084','10мг',13,5,0.4),(9131,0,1646,'09.03.138','10мг',13,30,0.2),(9132,0,1646,'12.01.046','20мг',13,90,0.7),(9133,0,1646,'12.02.021','40мг',13,63,0.2),(9134,0,1646,'12.04.020','100,0',13,1,0.8),(9135,0,1646,'12.05.002','5мг',13,20,0.4),(9136,0,1646,'13.01.040','4мг/мл-1,0',4,20,0.7),(9137,0,1646,'14.04.014','25мг',13,45,0.2),(9138,0,1646,'14.04.054','40мг',13,20,0.3),(9139,0,1646,'17.01.001','24мг/мл-10,0',4,10,0.7),(9140,0,1646,'17.02.003','30мг',13,30,0.5),(9141,0,1646,'18.02.016','9мг/мл-200,0',4,10,0.5),(9142,0,1646,'19.02.039','10,0',4,5,0.8),(9143,0,1646,'20.01.118','50мг/мл-2,0',4,10,0.1),(9144,0,1647,'02.02.012','100мг',13,28,0.3),(9145,0,1647,'02.02.033','50мг',13,30,0.3),(9146,0,1647,'02.02.059','7,5мг',13,30,0.3),(9147,0,1647,'04.02.101','25мг',13,20,0.5),(9148,0,1647,'04.02.103','50мг',13,30,0.3),(9149,0,1647,'04.03.003','25мг',13,35,0.05),(9150,0,1647,'04.03.055','20мг',13,35,0.1),(9151,0,1647,'05.01.086','50мг',13,60,0.2),(9152,0,1647,'09.02.040','25мг',13,45,0.2),(9153,0,1647,'09.03.001','10мг',13,35,0.2),(9154,0,1647,'09.03.061','20мг',13,35,0.2),(9155,0,1647,'09.03.084','10мг',13,5,0.2),(9156,0,1647,'09.03.138','10мг',13,25,0.1),(9157,0,1647,'12.01.046','20мг',13,35,0.5),(9158,0,1647,'12.04.020','100,0',13,1,0.8),(9159,0,1647,'13.05.039','600мг-24,0',4,10,0.4),(9160,0,1647,'14.04.014','25мг',13,35,0.2),(9161,0,1647,'17.01.001','24мг/мл-10,0',4,10,0.3),(9162,0,1647,'18.02.016','9мг/мл-200,0',4,10,0.6),(9163,0,1647,'20.01.118','50мг/мл-2,0',4,10,0.1),(9164,0,1648,'01.03.011','150мг',13,76,0.2),(9165,0,1648,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(9166,0,1648,'02.02.012','100мг',13,38,0.3),(9167,0,1648,'02.02.033','50мг',13,45,0.2),(9168,0,1648,'04.02.101','25мг',13,20,0.2),(9169,0,1648,'04.02.103','50мг',13,100,0.1),(9170,0,1648,'04.03.003','25мг',13,38,0.05),(9171,0,1648,'04.03.046','12,5мг',13,84,0.3),(9172,0,1648,'04.03.055','20мг',13,38,0.4),(9173,0,1648,'09.01.050','4мг',4,7,0.1),(9174,0,1648,'09.02.040','25мг',13,38,0.2),(9175,0,1648,'09.03.001','10мг',13,38,0.2),(9176,0,1648,'09.03.061','20мг',13,38,0.2),(9177,0,1648,'09.03.084','10мг',13,114,0.2),(9178,0,1648,'09.03.138','10мг',13,38,0.2),(9179,0,1648,'12.01.046','20мг',13,38,0.2),(9180,0,1648,'12.02.021','40мг',13,63,0.2),(9181,0,1648,'12.04.020','100,0',13,1,0.8),(9182,0,1648,'12.05.002','5мг',13,20,0.4),(9183,0,1648,'13.01.040','4мг/мл-1,0',4,10,0.1),(9184,0,1648,'14.04.003','250мг',13,19,0.4),(9185,0,1648,'14.04.014','25мг',13,38,0.2),(9186,0,1648,'14.04.054','40мг',13,10,0.2),(9187,0,1648,'17.01.001','24мг/мл-10,0',4,10,0.2),(9188,0,1648,'18.02.016','9мг/мл-200,0',4,10,0.5),(9189,0,1649,'01.03.003','25мг',13,45,0.3),(9190,0,1649,'02.02.012','100мг',13,30,0.3),(9191,0,1649,'02.02.033','50мг',13,30,0.1),(9192,0,1649,'02.02.059','7,5мг',13,30,0.1),(9193,0,1649,'04.01.004','100мг',13,30,0.3),(9194,0,1649,'04.01.009','300мг',13,60,0.2),(9195,0,1649,'04.01.016','200мг',13,90,0.2),(9196,0,1649,'04.02.103','50мг',13,60,0.3),(9197,0,1649,'04.03.003','25мг',13,30,0.05),(9198,0,1649,'04.03.046','12,5мг',13,90,0.2),(9199,0,1649,'04.03.055','20мг',13,30,0.1),(9200,0,1649,'04.09.036','<>',13,60,0.2),(9201,0,1649,'09.02.040','25мг',13,30,0.1),(9202,0,1649,'09.03.001','10мг',13,30,0.2),(9203,0,1649,'09.03.061','20мг',13,30,0.2),(9204,0,1649,'09.03.084','10мг',13,5,0.3),(9205,0,1649,'09.03.138','10мг',13,30,0.2),(9206,0,1649,'12.01.046','20мг',13,30,0.5),(9207,0,1649,'12.04.020','100,0',13,1,0.8),(9208,0,1649,'14.04.014','25мг',13,10,0.2),(9209,0,1649,'14.04.054','40мг',13,10,0.3),(9210,0,1649,'17.01.001','24мг/мл-10,0',4,10,0.1),(9211,0,1649,'18.02.016','9мг/мл-200,0',4,10,0.1),(9212,0,1649,'20.01.118','50мг/мл-2,0',4,10,0.1),(9213,0,1650,'01.03.011','150мг',13,30,0.5),(9214,0,1650,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(9215,0,1650,'02.02.012','100мг',13,30,0.4),(9216,0,1650,'02.02.033','50мг',13,30,0.3),(9217,0,1650,'02.02.059','7,5мг',13,30,0.3),(9218,0,1650,'04.02.101','25мг',13,20,0.4),(9219,0,1650,'04.02.103','50мг',13,30,0.3),(9220,0,1650,'04.03.003','25мг',13,40,0.05),(9221,0,1650,'04.03.046','12,5мг',13,40,0.1),(9222,0,1650,'04.03.055','20мг',13,40,0.4),(9223,0,1650,'04.09.036','<>',13,30,0.2),(9224,0,1650,'05.01.009','375(250+125)мг',13,20,0.4),(9225,0,1650,'05.01.086','50мг',13,90,0.3),(9226,0,1650,'05.01.236','250мг',13,20,0.2),(9227,0,1650,'05.04.022','500000ЕД',13,30,0.9),(9228,0,1650,'08.02.015','2,5мг',13,45,0.2),(9229,0,1650,'09.01.020','10мг',13,35,0.2),(9230,0,1650,'09.01.050','4мг',4,7,0.1),(9231,0,1650,'09.02.040','25мг',13,30,0.2),(9232,0,1650,'09.03.001','10мг',13,45,0.5),(9233,0,1650,'09.03.061','20мг',13,45,0.2),(9234,0,1650,'09.03.084','10мг',13,5,0.5),(9235,0,1650,'09.03.138','10мг',13,30,0.4),(9236,0,1650,'12.01.002','<>',13,35,0.3),(9237,0,1650,'12.01.017','120мг',13,60,0.2),(9238,0,1650,'12.01.023','10мг',13,60,0.4),(9239,0,1650,'12.01.046','20мг',13,30,0.7),(9240,0,1650,'12.02.021','40мг',13,63,0.2),(9241,0,1650,'12.04.020','100,0',13,1,0.8),(9242,0,1650,'12.05.002','5мг',13,20,0.4),(9243,0,1650,'13.01.040','4мг/мл-1,0',4,20,0.7),(9244,0,1650,'14.04.014','25мг',13,45,0.2),(9245,0,1650,'14.04.054','40мг',13,20,0.3),(9246,0,1650,'17.01.001','24мг/мл-10,0',4,10,0.3),(9247,0,1650,'17.02.003','30мг',13,30,0.4),(9248,0,1650,'18.02.016','9мг/мл-200,0',4,10,0.5),(9249,0,1650,'19.02.039','10,0',4,5,0.8),(9250,0,1650,'20.01.118','50мг/мл-2,0',4,10,0.1),(9251,0,1651,'01.02.022','2,5мг/мл-200,0',4,3,0.5),(9252,0,1651,'01.02.024','10мг/мл-10,0',4,12,0.1),(9253,0,1651,'01.02.034','100мг/мл-2,0',4,10,0.1),(9254,0,1651,'02.02.012','100мг',13,15,0.1),(9255,0,1651,'02.02.033','50мг',13,5,0.1),(9256,0,1651,'02.02.052','50мг/мл-2,0',4,10,0.2),(9257,0,1651,'02.02.054','10мг',13,10,0.2),(9258,0,1651,'02.02.061','500мг/мл-2,0',4,8,0.7),(9259,0,1651,'02.02.083','10мг/мл-100,0',4,10,0.1),(9260,0,1651,'03.01.024','10мг/мл-1,0',4,20,1),(9261,0,1651,'03.01.070','20мг/мл-1,0',4,20,0.2),(9262,0,1651,'04.02.026','5мг/мл-1,0',4,3,0.1),(9263,0,1651,'04.02.108','1мг/мл-1,0',4,7,0.5),(9264,0,1651,'04.09.036','10,0',4,5,0.1),(9265,0,1651,'04.09.009','1мг/мл-1,0',4,1,0.1),(9266,0,1651,'05.01.063','2мг/мл-300,0',4,9,0.01),(9267,0,1651,'05.01.068','1000мг',4,9,0.01),(9268,0,1651,'05.01.236','10мг/мл-10,0',4,9,0.5),(9269,0,1651,'05.08.007','5доз',10,10,0.1),(9270,0,1651,'08.01.048','0,5мг-1,0',4,8,0.3),(9271,0,1651,'08.04.001','200мг/мл-50,0',4,2,0.1),(9272,0,1651,'09.01.048','1мг/мл-5,0',4,5,0.1),(9273,0,1651,'09.02.005','50мг',13,5,0.1),(9274,0,1651,'09.02.060','40мг',13,5,0.1),(9275,0,1651,'09.03.083','30мг',4,10,0.1),(9276,0,1651,'09.04.013','0,25мг/мл-1,0',4,20,0.1),(9277,0,1651,'09.04.023','0,25мг/мл-1,0',4,5,0.1),(9278,0,1651,'09.04.031','0,6мг/мл-1,0',4,5,0.3),(9279,0,1651,'09.05.008','250мг',4,21,0.1),(9280,0,1651,'09.05.034','1мг/мл-1,0',4,2,0.1),(9281,0,1651,'12.01.042','5мг/мл-2,0',4,5,0.5),(9282,0,1651,'12.01.046','40мг',4,5,0.1),(9283,0,1651,'12.01.062','20мг',13,7,0.5),(9284,0,1651,'12.02.021','20мг/мл-2,0',4,8,0.9),(9285,0,1651,'12.02.042','20мг/мл-2,0',4,7,0.9),(9286,0,1651,'12.06.001','400мг',4,5,0.1),(9287,0,1651,'12.07.008','15ЕД-5,0',4,3,0.8),(9288,0,1651,'13.01.092','0,1мг/мл-1,0',4,5,0.8),(9289,0,1651,'13.01.098','25мг-1,0',4,12,0.2),(9290,0,1651,'13.05.022','100МЕ/мл-10,0',4,6,0.1),(9291,0,1651,'14.04.054','40мг',13,5,0.5),(9292,0,1651,'17.01.001','24мг/мл-10,0',4,14,0.1),(9293,0,1651,'17.02.005','100мг/мл-3,0',4,10,0.3),(9294,0,1651,'18.02.003','50мг/мл-400,0',4,5,0.9),(9295,0,1651,'18.02.006','40мг/мл-10,0',4,6,0.8),(9296,0,1651,'18.02.007','100мг/мл-10,0',4,2,0.1),(9297,0,1651,'18.02.016','9мг/мл-500,0',4,10,1),(9298,0,1651,'18.02.021','15мг/мл-400,0',4,5,0.1),(9299,0,1651,'18.02.033','400,0',4,5,0.3),(9300,0,1651,'19.01.001','50мг/мл-5,0',4,10,0.5),(9301,0,1651,'19.01.017','50мг/мл-1,0',4,5,0.1),(9302,0,1651,'19.01.027','50мг/мл-1,0',4,5,0.1),(9303,0,1651,'19.02.038','250мг/мл-10,0',4,3,0.3),(9304,0,1651,'20.01.080','20мг/мл-5,0',4,5,0.1),(9305,0,1651,'20.01.118','50мг/мл-2,0',4,5,0.1),(9306,0,1652,'01.02.022','2,5мг/мл-200,0',4,3,0.5),(9307,0,1652,'01.02.024','10мг/мл-10,0',4,12,0.1),(9308,0,1652,'01.02.034','100мг/мл-2,0',4,10,0.1),(9309,0,1652,'02.01.044','50мг/мл-2,0',4,10,0.3),(9310,0,1652,'02.02.012','100мг',13,15,0.2),(9311,0,1652,'02.02.033','50мг',13,5,0.2),(9312,0,1652,'02.02.052','50мг/мл-2,0',4,15,0.2),(9313,0,1652,'02.02.054','10мг',13,10,0.2),(9314,0,1652,'02.02.083','10мг/мл-100,0',4,10,0.3),(9315,0,1652,'03.01.024','10мг/мл-1,0',4,20,0.9),(9316,0,1652,'03.01.070','20мг/мл-1,0',4,20,0.2),(9317,0,1652,'04.02.026','5мг/мл-1,0',4,5,0.2),(9318,0,1652,'04.02.064','5мг/мл-1,0',4,10,0.2),(9319,0,1652,'04.02.108','0,1мг',13,15,0.2),(9320,0,1652,'04.09.036','10,0',4,10,0.3),(9321,0,1652,'05.01.009','1200(1000+200)мг',4,7,0.2),(9322,0,1652,'05.01.011','1000мг',4,28,0.1),(9323,0,1652,'05.01.021','1000мг',4,20,0.05),(9324,0,1652,'05.01.040','500мг',4,21,0.1),(9325,0,1652,'05.01.063','2мг/мл-300,0',4,20,0.05),(9326,0,1652,'05.01.064','300мг/мл-1,0',4,14,0.1),(9327,0,1652,'05.01.098','200мг-100,0',4,28,0.1),(9328,0,1652,'05.01.197','1000мг',4,21,0.5),(9329,0,1652,'05.01.207','1000мг',4,28,0.1),(9330,0,1652,'05.01.216','1000(500+500)мг',4,14,0.1),(9331,0,1652,'05.01.217','1000мг',4,28,0.1),(9332,0,1652,'05.01.236','10мг/мл-10,0',4,28,0.5),(9333,0,1652,'05.04.037','2мг/мл-50,0',4,14,0.2),(9334,0,1652,'05.05.032','5мг/мл-100,0',4,20,0.9),(9335,0,1652,'05.08.007','5доз',10,50,0.1),(9336,0,1652,'06.03.033','0,5мг',4,3,0.7),(9337,0,1652,'08.01.048','0,5мг-1,0',4,18,0.7),(9338,0,1652,'08.02.051','9500МЕ-аХа/мл-0,4',4,5,0.2),(9339,0,1652,'08.03.002','500,0',4,4,0.1),(9340,0,1652,'08.03.006','100мг/мл-250,0',4,10,0.1),(9341,0,1652,'08.03.021','500,0',4,4,0.2),(9342,0,1652,'08.04.001','100мг/мл-100,0',4,6,0.2),(9343,0,1652,'09.01.048','1мг/мл-5,0',4,10,0.1),(9344,0,1652,'09.02.005','50мг',13,10,0.1),(9345,0,1652,'09.02.060','40мг',13,20,0.1),(9346,0,1652,'09.03.083','30мг',4,10,0.1),(9347,0,1652,'09.04.031','0,6мг/мл-1,0',4,5,0.3),(9348,0,1652,'09.05.008','250мг',4,2,0.1),(9349,0,1652,'09.05.034','1мг/мл-1,0',4,2,0.1),(9350,0,1652,'12.01.017','120мг',13,30,0.3),(9351,0,1652,'12.01.042','5мг/мл-2,0',4,15,0.5),(9352,0,1652,'12.01.046','40мг',4,5,0.1),(9353,0,1652,'12.01.059','500мг',13,15,0.5),(9354,0,1652,'12.01.062','20мг',13,10,0.8),(9355,0,1652,'12.02.021','20мг/мл-2,0',4,10,0.7),(9356,0,1652,'12.02.042','20мг/мл-2,0',4,20,0.9),(9357,0,1652,'12.03.005','300мг',13,40,0.5),(9358,0,1652,'12.03.006','<>                                      ',13,30,0.3),(9359,0,1652,'12.05.021','200,0',13,1,0.2),(9360,0,1652,'12.06.001','400мг',4,7,0.3),(9361,0,1652,'12.07.008','15ЕД-5,0',4,10,0.5),(9362,0,1652,'13.01.092','0,1мг/мл-1,0',4,10,0.8),(9363,0,1652,'13.01.098','25мг-1,0',4,20,0.6),(9364,0,1652,'13.05.022','100МЕ/мл-10,0',4,10,0.6),(9365,0,1652,'14.04.045','25мг',13,20,0.1),(9366,0,1652,'14.04.054','40мг',13,10,0.7),(9367,0,1652,'17.01.001','24мг/мл-10,0',4,10,0.6),(9368,0,1652,'17.02.005','100мг/мл-3,0',4,10,0.1),(9369,0,1652,'18.02.003','50мг/мл-200,0',4,20,0.7),(9370,0,1652,'18.02.006','40мг/мл-10,0',4,20,0.9),(9371,0,1652,'18.02.007','100мг/мл-10,0',4,5,0.7),(9372,0,1652,'18.02.014','40мг/мл-400,0',4,3,0.7),(9373,0,1652,'18.02.016','9мг/мл-200,0',4,40,1),(9374,0,1652,'18.02.021','15мг/мл-400,0',4,1,0.1),(9375,0,1652,'18.02.033','400,0',4,5,0.3),(9376,0,1652,'19.01.001','50мг/мл-5,0',4,20,0.7),(9377,0,1652,'19.01.017','50мг/мл-1,0',4,10,0.7),(9378,0,1652,'19.01.027','50мг/мл-1,0',4,10,0.7),(9379,0,1652,'19.02.038','250мг/мл-10,0',4,15,0.8),(9380,0,1652,'20.01.080','20мг/мл-5,0',4,5,0.7),(9381,0,1652,'20.01.118','50мг/мл-2,0',4,10,0.2),(9382,0,1652,'20.01.121','100мг/мл-250,0',4,10,0.05),(9383,0,1653,'01.02.022','2,5мг/мл-200,0',4,5,0.8),(9384,0,1653,'01.02.024','10мг/мл-10,0',4,12,0.5),(9385,0,1653,'01.02.034','100мг/мл-2,0',4,10,0.5),(9386,0,1653,'02.01.044','50мг/мл-2,0',4,10,0.5),(9387,0,1653,'02.02.012','100мг',13,15,0.2),(9388,0,1653,'02.02.033','50мг',13,5,0.4),(9389,0,1653,'02.02.052','50мг/мл-2,0',4,21,0.7),(9390,0,1653,'02.02.054','10мг',13,30,0.7),(9391,0,1653,'02.02.083','10мг/мл-100,0',4,30,0.3),(9392,0,1653,'03.01.024','10мг/мл-1,0',4,21,1),(9393,0,1653,'03.01.070','20мг/мл-1,0',4,20,0.2),(9394,0,1653,'04.02.026','5мг/мл-1,0',4,5,0.6),(9395,0,1653,'04.02.064','5мг/мл-1,0',4,10,0.5),(9396,0,1653,'04.02.108','1мг/мл-1,0',4,20,0.8),(9397,0,1653,'04.09.036','10,0',4,20,0.5),(9398,0,1653,'05.01.009','1200(1000+200)мг',4,21,0.5),(9399,0,1653,'05.01.011','1000мг',4,28,0.4),(9400,0,1653,'05.01.021','1000мг',4,20,0.3),(9401,0,1653,'05.01.040','500мг',4,21,0.5),(9402,0,1653,'05.01.063','2мг/мл-300,0',4,20,0.2),(9403,0,1653,'05.01.064','300мг/мл-1,0',4,14,0.2),(9404,0,1653,'05.01.068','1000мг',4,21,0.2),(9405,0,1653,'05.01.078','400мг',13,10,0.2),(9406,0,1653,'05.01.098','200мг-100,0',4,28,0.2),(9407,0,1653,'05.01.207','1000мг',4,28,0.1),(9408,0,1653,'05.01.216','1000(500+500)мг',4,14,0.3),(9409,0,1653,'05.01.217','1000мг',4,28,0.5),(9410,0,1653,'05.01.236','10мг/мл-10,0',4,56,0.8),(9411,0,1653,'05.02.019','150мг',4,42,0.1),(9412,0,1653,'05.04.037','2мг/мл-50,0',4,14,0.3),(9413,0,1653,'05.05.032','5мг/мл-100,0',4,30,0.9),(9414,0,1653,'05.07.025','50мг/мл-50,0',4,5,0.3),(9415,0,1653,'05.08.007','5доз',10,50,0.6),(9416,0,1653,'06.03.033','0,5мг',4,6,0.5),(9417,0,1653,'08.01.048','0,5мг-1,0',4,40,0.9),(9418,0,1653,'08.02.051','9500МЕ-аХа/мл-0,4',4,10,0.2),(9419,0,1653,'08.03.002','500,0',4,5,0.5),(9420,0,1653,'08.03.006','100мг/мл-250,0',4,10,0.6),(9421,0,1653,'08.03.021','500,0',4,4,0.6),(9422,0,1653,'08.04.001','100мг/мл-100,0',4,8,0.5),(9423,0,1653,'09.01.048','1мг/мл-5,0',4,20,0.1),(9424,0,1653,'09.02.005','50мг',13,10,0.2),(9425,0,1653,'09.02.060','40мг',13,20,0.2),(9426,0,1653,'09.03.083','30мг',4,10,0.5),(9427,0,1653,'09.04.031','0,6мг/мл-1,0',4,20,0.7),(9428,0,1653,'09.05.008','250мг',4,5,0.1),(9429,0,1653,'09.05.034','1мг/мл-1,0',4,5,0.3),(9430,0,1653,'12.01.017','120мг',13,30,0.5),(9431,0,1653,'12.01.042','5мг/мл-2,0',4,20,0.9),(9432,0,1653,'12.01.046','40мг',4,14,0.2),(9433,0,1653,'12.01.059','500мг',13,15,0.5),(9434,0,1653,'12.01.062','20мг',13,20,0.9),(9435,0,1653,'12.02.021','20мг/мл-2,0',4,15,0.8),(9436,0,1653,'12.02.042','20мг/мл-2,0',4,30,0.9),(9437,0,1653,'12.03.005','300мг',13,40,0.5),(9438,0,1653,'12.03.006','<>                                      ',13,40,0.5),(9439,0,1653,'12.05.021','200,0',13,1,0.5),(9440,0,1653,'12.06.001','400мг',4,7,0.5),(9441,0,1653,'12.07.008','15ЕД-5,0',4,30,0.9),(9442,0,1653,'13.01.092','0,1мг/мл-1,0',4,10,0.8),(9443,0,1653,'13.01.098','25мг-1,0',4,40,0.8),(9444,0,1653,'13.05.022','100МЕ/мл-10,0',4,25,0.8),(9445,0,1653,'14.04.045','25мг',13,20,0.3),(9446,0,1653,'14.04.054','40мг',13,20,0.9),(9447,0,1653,'17.01.001','24мг/мл-10,0',4,14,0.9),(9448,0,1653,'17.02.005','100мг/мл-3,0',4,10,0.3),(9449,0,1653,'18.02.003','50мг/мл-200,0',4,30,0.7),(9450,0,1653,'18.02.006','40мг/мл-10,0',4,40,0.9),(9451,0,1653,'18.02.007','100мг/мл-10,0',4,30,0.9),(9452,0,1653,'18.02.014','40мг/мл-400,0',4,5,0.9),(9453,0,1653,'18.02.016','9мг/мл-200,0',4,100,1),(9454,0,1653,'18.02.021','15мг/мл-400,0',4,7,0.5),(9455,0,1653,'18.02.033','400,0',4,7,0.5),(9456,0,1653,'19.01.001','50мг/мл-5,0',4,30,0.9),(9457,0,1653,'19.01.005','100мг/мл-50,0',4,30,0.9),(9458,0,1653,'19.01.017','50мг/мл-1,0',4,30,0.9),(9459,0,1653,'19.01.027','50мг/мл-1,0',4,30,0.9),(9460,0,1653,'19.02.038','250мг/мл-10,0',4,30,0.9),(9461,0,1653,'20.01.080','20мг/мл-5,0',4,5,0.7),(9462,0,1653,'20.01.118','50мг/мл-2,0',4,10,0.5),(9463,0,1653,'20.01.121','100мг/мл-250,0',4,10,0.1),(9464,0,1654,'05.01.008','500мг',13,20,0.5),(9465,0,1654,'05.01.047','250мг',13,14,0.2),(9466,0,1654,'05.05.032','250мг',13,20,0.5),(9467,0,1654,'05.08.007','500000000КОЕ-0,85',13,20,0.8),(9468,0,1654,'05.08.036','200мг',13,20,0.5),(9469,0,1654,'12.01.002','250,0',13,2,0.9),(9470,0,1654,'12.01.017','120мг',13,20,0.5),(9471,0,1654,'12.01.046','20мг',13,14,0.8),(9472,0,1654,'12.01.062','20мг',13,14,0.2),(9473,0,1654,'12.02.021','40мг',13,14,0.5),(9474,0,1654,'12.02.027','200мг',13,14,0.3),(9475,0,1654,'12.04.024','250мг',13,14,0.5),(9476,0,1655,'02.04.022','2мг/мл-150,0',13,1,0.1),(9477,0,1655,'03.01.002','0,5мг/мл-6,0',1,1,0.2),(9478,0,1655,'03.01.077','10мг',13,10,0.3),(9479,0,1655,'05.01.003','200мг-5,0 (16,74)',13,1,0.2),(9480,0,1655,'05.01.009','312,5мг-5,0 (100,0)',13,1,0.1),(9481,0,1655,'09.05.030','10,0',2,1,0.2),(9482,0,1655,'13.01.086','1мг/мл-15,0',8,2,0.1),(9483,0,1655,'13.01.098','25мг-1,0',4,2,0.1),(9484,0,1655,'17.01.001','150мг',13,20,0.2),(9485,0,1655,'17.01.006','0,25мг/доза (200доз)',12,1,0.1),(9486,0,1655,'17.01.009','0,5мг/мл-2,0',12,1,0.3),(9487,0,1655,'17.01.034','0,1мг/доза-200доз',12,1,0.1),(9488,0,1655,'17.01.053','0,0845(0,08+0,0045)мг/доза (120доз)',12,1,0.2),(9489,0,1655,'17.02.003','6мг/мл-5,0 (100,0)',12,1,0.7),(9490,0,1655,'17.02.030','20мг/мл-125,0',13,1,0.5),(9491,0,1655,'18.02.016','9мг/мл-10,0',4,5,0.5),(9492,0,1656,'01.01.016','10мг/мл-50,0',4,1,1),(9493,0,1656,'01.02.034','100мг/мл-2,0',4,10,1),(9494,0,1656,'02.02.012','100мг',13,9,1),(9495,0,1656,'04.02.035','2,5мг/мл-2,0',4,1,0.2),(9496,0,1656,'08.02.042','75мг',13,12,1),(9497,0,1656,'08.05.029','20мг',13,6,1),(9498,0,1656,'09.01.022','20мг',13,3,1),(9499,0,1656,'09.01.048','1мг/мл-10,0',4,3,1),(9500,0,1656,'09.02.013','1мг/мл-1,0',4,1,1),(9501,0,1656,'09.02.040','25мг',13,18,1),(9502,0,1656,'09.05.009','40мг/мл-5,0',4,1,0.1),(9503,0,1656,'13.01.098','30мг/мл-1,0',4,6,0.3),(9504,0,1656,'14.04.054','10мг/мл-2,0',4,1,0.1),(9505,0,1656,'18.02.016','9мг/мл-250,0',4,4,1),(9506,0,1657,'02.02.046','200мг',13,5,0.7),(9507,0,1657,'04.09.036','<>',13,18,0.3),(9508,0,1657,'08.02.082','250мг',13,5,0.2),(9509,0,1657,'09.03.075','0,4мг',13,5,0.3),(9510,0,1657,'19.01.001','50мг',13,5,0.5),(9511,0,1657,'20.01.118','125мг',13,35,0.3),(9512,0,1658,'02.02.046','200мг',13,5,0.5),(9513,0,1658,'08.02.082','250мг',13,5,0.3),(9514,0,1658,'09.03.075','0,4мг',13,5,0.3),(9515,0,1658,'14.04.003','250мг',13,5,0.3),(9516,0,1658,'19.01.001','50мг',13,5,0.3),(9517,0,1658,'20.01.118','125мг',13,35,0.3),(9518,0,1659,'02.02.052','100мг',13,10,0.4),(9519,0,1659,'04.09.036','<>',13,51,0.3),(9520,0,1659,'04.09.028','5,0',4,5,0.1),(9521,0,1659,'20.01.118','125мг',13,51,0.3),(9522,0,1660,'02.02.012','500мг',13,20,0.2),(9523,0,1660,'02.02.052','150мг',13,10,0.3),(9524,0,1660,'04.09.036','<>',13,51,0.2),(9525,0,1660,'20.01.118','125мг',13,51,0.2),(9526,0,1660,'20.01.121','200мг',13,51,0.2),(9527,0,1661,'02.02.052','150мг',13,20,0.2),(9528,0,1661,'04.09.031','125мг',13,51,0.2),(9529,0,1661,'13.05.039','600мг',13,17,0.3),(9530,0,1661,'20.01.121','200мг',13,51,0.2),(9531,0,1662,'02.02.046','200мг',13,5,0.2),(9532,0,1662,'09.03.075','0,4мг',13,5,0.1),(9533,0,1662,'14.04.003','250мг',13,5,0.1),(9534,0,1662,'19.01.001','50мг',13,5,0.3),(9535,0,1662,'20.01.118','125мг',13,35,0.1),(9536,0,1663,'20.01.005','0,02мг',4,5,0.01),(9537,0,1663,'20.01.128','10мг/мл-1,0',4,2,0.01),(9538,0,1663,'01.01.013','200мг/мл-10,0',4,2,0.5),(9539,0,1663,'01.01.018','1000мг',4,5,0.05),(9540,0,1663,'02.01.049','0,05мг/мл-1,0',4,5,0.1),(9541,0,1663,'03.01.024','10мг/мл-1,0',4,5,0.05),(9542,0,1663,'04.01.055','5мг',13,4,0.05),(9543,0,1663,'05.01.003','500мг',4,1,0.5),(9544,0,1663,'05.01.006','250мг/мл-2,0',4,7,0.5),(9545,0,1663,'05.01.009','600(500+100)мг',4,7,0.5),(9546,0,1663,'05.01.011','500мг',4,7,0.9),(9547,0,1663,'05.01.084','100мг/мл-2,0',4,7,0.5),(9548,0,1663,'05.01.092','500мг',4,7,0.4),(9549,0,1663,'05.01.216','1000(500+500)мг',4,7,0.6),(9550,0,1663,'05.01.217','1000мг',4,7,0.5),(9551,0,1663,'05.01.227','500мг',4,7,0.3),(9552,0,1663,'05.01.231','1000мг',4,7,0.01),(9553,0,1663,'05.01.233','750мг',4,7,0.5),(9554,0,1663,'05.01.236','2мг/мл-100,0',4,7,0.3),(9555,0,1663,'05.03.006','50мг/мл-5,0',8,5,0.1),(9556,0,1663,'05.03.016','10мг/мл-20,0',4,7,0.2),(9557,0,1663,'05.04.037','2мг/мл-50,0',4,7,1),(9558,0,1663,'05.05.032','400мг',4,7,0.8),(9559,0,1663,'05.07.015','100мг/мл-10,0',4,3,0.1),(9560,0,1663,'05.07.025','10,0',4,3,0.9),(9561,0,1663,'05.08.025','10000000КОЕ',13,5,1),(9562,0,1663,'08.02.049','10мг/мл-1,0',4,3,1),(9563,0,1663,'08.02.082','125мг/мл-2,0',4,7,1),(9564,0,1663,'08.03.002','100мг/мл-100,0',4,7,1),(9565,0,1663,'08.03.010','200мг/мл-100,0',4,7,1),(9566,0,1663,'09.02.013','1мг/мл-1,0',4,1,0.1),(9567,0,1663,'09.02.024','2,5мг/мл-2,0',4,3,0.05),(9568,0,1663,'09.05.008','250мг',4,7,0.3),(9569,0,1663,'09.05.009','5мг/мл-5,0',4,7,0.3),(9570,0,1663,'09.05.023','2мг/мл-4,0',4,5,0.3),(9571,0,1663,'09.05.034','1мг/мл-1,0',4,1,0.1),(9572,0,1663,'10.07.012','200мг/мл-1,0',4,5,0.05),(9573,0,1663,'11.01.024','50мг/мл-10,0',8,7,0.3),(9574,0,1663,'12.02.021','20мг/мл-2,0',4,4,0.2),(9575,0,1663,'13.01.021','100мг',4,5,0.3),(9576,0,1663,'13.01.082','40мг/мл-1,0',4,3,0.1),(9577,0,1663,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(9578,0,1663,'14.04.054','10мг/мл-2,0',4,7,0.3),(9579,0,1663,'17.01.001','24мг/мл-10,0',4,6,0.05),(9580,0,1663,'17.01.034','1мг/мл-10,0',4,2,0.05),(9581,0,1663,'17.02.106','6000,0',12,7,1),(9582,0,1663,'17.02.108','80мг/мл-1,5',12,3,1),(9583,0,1663,'18.02.006','40мг/мл-10,0',4,7,1),(9584,0,1663,'18.02.013','50мг/мл-200,0',4,4,0.6),(9585,0,1663,'18.02.016','9мг/мл-100,0',4,7,1),(9586,0,1663,'18.02.019','10,0',8,5,0.2),(9587,0,1663,'20.01.003','1мг/мл-1,0',4,5,0.2),(9588,0,1664,'01.01.018','1000мг',4,5,0.05),(9589,0,1664,'01.02.022','2,5мг/мл-200,0',4,3,0.05),(9590,0,1664,'01.03.002','2,5',4,4,0.05),(9591,0,1664,'01.03.024','4мг',4,4,0.05),(9592,0,1664,'02.01.049','0,05мг/мл-1,0',4,5,0.1),(9593,0,1664,'02.02.046','25мг/мл-100,0',4,3,0.03),(9594,0,1664,'03.01.024','10мг/мл-1,0',4,5,0.05),(9595,0,1664,'04.01.053','100мг',13,7,0.05),(9596,0,1664,'04.01.055','5мг',13,11,0.05),(9597,0,1664,'04.02.035','2,5мг/мл-2,0',4,3,0.1),(9598,0,1664,'04.07.006','0,4мг/мл-1,0',4,1,0.05),(9599,0,1664,'04.09.027','1000мг-4,0',4,10,0.1),(9600,0,1664,'05.01.006','250мг/мл-2,0',4,14,0.5),(9601,0,1664,'05.01.009','600(500+100)мг',4,14,0.5),(9602,0,1664,'05.01.011','500мг',4,14,0.9),(9603,0,1664,'05.01.021','500мг',4,14,0.8),(9604,0,1664,'05.01.040','500мг',4,14,0.5),(9605,0,1664,'05.01.084','100мг/мл-2,0',4,14,0.8),(9606,0,1664,'05.01.092','500мг',4,14,0.4),(9607,0,1664,'05.01.130','1,5',4,14,0.5),(9608,0,1664,'05.01.186','1,0',4,14,0.5),(9609,0,1664,'05.01.215','1000мг',4,14,0.7),(9610,0,1664,'05.01.216','1000(500+500)мг',4,14,0.6),(9611,0,1664,'05.01.217','1000мг',4,14,0.5),(9612,0,1664,'05.01.227','500мг',4,14,0.3),(9613,0,1664,'05.01.231','1000мг',4,14,0.5),(9614,0,1664,'05.01.233','750мг',4,14,0.5),(9615,0,1664,'05.01.236','2мг/мл-100,0',4,7,0.3),(9616,0,1664,'05.01.239','100мг',4,14,0.1),(9617,0,1664,'05.03.006','50мг/мл-5,0',8,28,0.3),(9618,0,1664,'05.03.016','10мг/мл-20,0',4,21,0.2),(9619,0,1664,'05.04.037','2мг/мл-50,0',4,14,1),(9620,0,1664,'05.05.032','400мг',4,14,0.8),(9621,0,1664,'05.07.015','100мг/мл-10,0',4,3,0.1),(9622,0,1664,'05.07.025','10,0',4,3,0.9),(9623,0,1664,'05.07.028','5мг/мл-10,0',4,1,1),(9624,0,1664,'05.08.025','10000000КОЕ',13,5,1),(9625,0,1664,'07.01.019','10,0',13,20,0.5),(9626,0,1664,'08.01.008','2,0',4,10,0.3),(9627,0,1664,'08.01.035','325,0',13,10,0.3),(9628,0,1664,'08.01.046','1мг',13,15,0.3),(9629,0,1664,'08.01.051','10000МЕ',4,10,0.1),(9630,0,1664,'08.01.052','10000МЕ',4,10,0.1),(9631,0,1664,'08.02.049','10мг/мл-1,0',4,3,1),(9632,0,1664,'08.02.082','125мг/мл-2,0',4,9,1),(9633,0,1664,'08.03.002','100мг/мл-100,0',4,40,1),(9634,0,1664,'08.03.010','200мг/мл-100,0',4,40,1),(9635,0,1664,'09.01.048','1мг/мл-5,0',4,10,0.1),(9636,0,1664,'09.02.013','1мг/мл-1,0',4,1,0.1),(9637,0,1664,'09.02.024','2,5мг/мл-2,0',4,3,0.05),(9638,0,1664,'09.02.060','10мг',13,3,0.01),(9639,0,1664,'09.03.048','25мг',13,10,0.05),(9640,0,1664,'09.04.013','0,25мг',13,4,0.01),(9641,0,1664,'09.05.008','250мг',4,10,0.3),(9642,0,1664,'09.05.009','5мг/мл-5,0',4,10,0.3),(9643,0,1664,'09.05.023','2мг/мл-4,0',4,5,0.3),(9644,0,1664,'09.05.034','1мг/мл-1,0',4,1,0.1),(9645,0,1664,'10.07.012','200мг/мл-1,0',4,5,0.05),(9646,0,1664,'11.01.024','50мг/мл-10,0',8,7,0.3),(9647,0,1664,'12.02.021','20мг/мл-2,0',4,4,0.2),(9648,0,1664,'12.06.010','250мг',13,3,0.2),(9649,0,1664,'13.01.021','100мг',4,5,0.3),(9650,0,1664,'13.01.082','40мг/мл-1,0',4,3,0.1),(9651,0,1664,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(9652,0,1664,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(9653,0,1664,'14.03.001','13,6мг/мл-2000,0',4,4,0.01),(9654,0,1664,'14.04.003','250мг',13,4,0.01),(9655,0,1664,'14.04.045','25мг',13,10,0.01),(9656,0,1664,'14.04.054','10мг/мл-2,0',4,10,0.3),(9657,0,1664,'17.01.001','24мг/мл-10,0',4,6,0.05),(9658,0,1664,'17.01.034','1мг/мл-10,0',4,2,0.05),(9659,0,1664,'17.02.005','10,0',4,10,0.05),(9660,0,1664,'17.02.106','6000,0',12,20,1),(9661,0,1664,'17.02.108','80мг/мл-1,5',12,3,1),(9662,0,1664,'18.02.003','100мг/мл-200,0',4,45,1),(9663,0,1664,'18.02.006','40мг/мл-10,0',4,45,1),(9664,0,1664,'18.02.013','50мг/мл-200,0',4,4,0.6),(9665,0,1664,'18.02.016','9мг/мл-100,0',4,45,1),(9666,0,1664,'18.02.019','10,0',8,5,0.2),(9667,0,1664,'19.01.005','100мг/мл-50,0',4,7,1),(9668,0,1664,'20.01.003','1мг/мл-1,0',4,5,0.2),(9669,0,1664,'20.01.005','0,02мг',4,5,0.01),(9670,0,1664,'20.01.128','10мг/мл-1,0',4,2,0.01),(9671,0,1665,'01.03.020','0,5мг/мл-1,0',4,5,0.1),(9672,0,1665,'03.01.024','10мг/мл-1,0',4,5,0.05),(9673,0,1665,'03.01.070','20мг/мл-1,0',4,3,0.05),(9674,0,1665,'04.01.053','100мг',13,7,0.05),(9675,0,1665,'04.01.055','100мг',13,1,0.5),(9676,0,1665,'04.05.030','250мг',13,15,0.9),(9677,0,1665,'04.09.015','400мг',13,10,0.9),(9678,0,1665,'04.09.027','400мг',13,8,0.8),(9679,0,1665,'04.09.034','250мг',13,10,0.4),(9680,0,1665,'05.01.006','250мг/мл-2,0',4,14,0.01),(9681,0,1665,'05.01.009','457мг-5,0 (70,0)',13,14,0.01),(9682,0,1665,'05.01.011','500мг',4,14,0.01),(9683,0,1665,'05.01.021','500мг',4,14,0.5),(9684,0,1665,'05.01.040','500мг',4,7,0.05),(9685,0,1665,'05.01.084','100мг/мл-2,0',4,14,0.01),(9686,0,1665,'05.01.089','200мг',13,3,0.01),(9687,0,1665,'05.01.175','3мг/мл-5,0',1,2,0.01),(9688,0,1665,'05.01.189','10мг/мл-5,0',1,2,0.01),(9689,0,1665,'05.01.217','1000мг',4,14,0.01),(9690,0,1665,'05.01.227','500мг',4,14,0.01),(9691,0,1665,'05.01.231','1000мг',4,14,0.01),(9692,0,1665,'05.01.236','2мг/мл-100,0',4,7,0.01),(9693,0,1665,'05.01.239','100мг',4,14,0.01),(9694,0,1665,'05.03.006','50мг/мл-5,0',8,1,0.01),(9695,0,1665,'05.03.016','10мг/мл-20,0',4,21,0.1),(9696,0,1665,'05.04.016','10мг/мл-15,0',8,3,0.5),(9697,0,1665,'05.04.037','50мг',13,3,0.01),(9698,0,1665,'05.05.032','400мг',4,14,0.01),(9699,0,1665,'05.06.087','100,0',13,10,0.4),(9700,0,1665,'05.06.089','100,0',13,7,0.2),(9701,0,1665,'05.06.090','100,0',13,7,0.4),(9702,0,1665,'05.06.093','20,0',13,7,0.2),(9703,0,1665,'05.07.015','100мг/мл-10,0',4,3,0.01),(9704,0,1665,'05.07.025','10,0',4,3,0.01),(9705,0,1665,'05.07.028','5мг/мл-10,0',4,1,0.01),(9706,0,1665,'05.08.007','5доз',13,28,1),(9707,0,1665,'05.08.025','5доз',13,28,1),(9708,0,1665,'07.01.019','10,0',13,7,1),(9709,0,1665,'08.01.046','1мг',13,10,0.8),(9710,0,1665,'08.01.051','10000МЕ',4,3,0.01),(9711,0,1665,'08.02.082','125мг/мл-2,0',4,10,0.5),(9712,0,1665,'08.03.002','100мг/мл-100,0',4,7,0.01),(9713,0,1665,'09.03.048','25мг',13,10,0.05),(9714,0,1665,'09.04.013','0,25мг',13,4,0.01),(9715,0,1665,'10.07.012','200мг/мл-1,0',4,10,0.3),(9716,0,1665,'11.01.024','50мг/мл-10,0',8,7,0.3),(9717,0,1665,'12.01.023','10мг',13,7,0.3),(9718,0,1665,'12.02.021','20мг/мл-2,0',4,4,0.2),(9719,0,1665,'12.04.028','100,0',13,10,0.9),(9720,0,1665,'12.05.021','200,0',13,1,0.9),(9721,0,1665,'12.06.010','250мг',13,3,0.2),(9722,0,1665,'12.07.022','200мг/мл-25,0',13,1,0.5),(9723,0,1665,'13.01.021','100мг',4,5,0.1),(9724,0,1665,'13.01.040','1мг/мл-10,0',1,3,0.4),(9725,0,1665,'13.01.082','40мг/мл-1,0',4,7,0.1),(9726,0,1665,'13.05.026','100МЕ/мл-3,0',4,5,0.01),(9727,0,1665,'14.04.003','250мг',13,3,0.3),(9728,0,1665,'14.04.045','25мг',13,5,0.1),(9729,0,1665,'14.04.054','40мг',13,2,0.5),(9730,0,1665,'15.06.014','0,1мг/мл-5,0',2,2,0.3),(9731,0,1665,'17.01.001','24мг/мл-10,0',4,6,0.05),(9732,0,1665,'17.01.009','0,5мг/мл-2,0',12,10,0.2),(9733,0,1665,'17.01.034','25мг/мл-2,5',12,7,0.5),(9734,0,1665,'17.02.003','7,5мг/мл-100,0',13,1,0.3),(9735,0,1665,'18.02.003','50мг/мл-200,0',4,5,0.5),(9736,0,1665,'18.02.006','40мг/мл-10,0',4,14,0.1),(9737,0,1665,'18.02.016','9мг/мл-100,0',4,14,0.1),(9738,0,1665,'18.02.019','10,0',8,30,0.9),(9739,0,1665,'19.01.005','100мг/мл-50,0',4,20,0.8),(9740,0,1665,'19.01.024','34,4мг/мл-10,0',13,1,0.3),(9741,0,1665,'20.01.128','10мг/мл-1,0',4,2,0.01),(9742,0,1666,'01.01.018','1000мг',4,5,0.2),(9743,0,1666,'04.01.055','5мг',13,7,0.65),(9744,0,1666,'05.01.011','500мг',4,7,0.1),(9745,0,1666,'05.01.021','500мг',4,7,0.1),(9746,0,1666,'05.01.084','100мг/мл-2,0',4,7,0.01),(9747,0,1666,'05.01.231','1000мг',4,7,0.01),(9748,0,1666,'05.04.037','2мг/мл-50,0',4,7,0.1),(9749,0,1666,'05.05.032','400мг',4,7,0.1),(9750,0,1666,'05.07.025','10,0',4,3,0.9),(9751,0,1666,'08.03.002','100мг/мл-100,0',4,7,1),(9752,0,1666,'09.05.008','250мг',4,7,0.3),(9753,0,1666,'09.05.009','5мг/мл-5,0',4,7,0.3),(9754,0,1666,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(9755,0,1666,'14.04.054','10мг/мл-2,0',4,7,0.4),(9756,0,1666,'17.01.001','24мг/мл-10,0',4,7,0.5),(9757,0,1666,'17.02.106','6000,0',12,7,0.9),(9758,0,1666,'17.02.108','80мг/мл-1,5',12,3,1),(9759,0,1666,'18.02.003','100мг/мл-200,0',4,7,0.9),(9760,0,1666,'18.02.006','40мг/мл-10,0',4,7,1),(9761,0,1666,'18.02.013','50мг/мл-200,0',4,7,1),(9762,0,1666,'18.02.016','9мг/мл-100,0',4,7,1),(9763,0,1666,'19.02.010','500мг',13,7,0.4),(9764,0,1666,'20.01.003','1мг/мл-1,0',4,7,0.3),(9765,0,1666,'20.01.128','10мг/мл-1,0',4,2,0.2),(9766,0,1667,'01.01.018','1000мг',4,5,0.2),(9767,0,1667,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(9768,0,1667,'01.03.002','2,5',4,4,0.2),(9769,0,1667,'01.03.024','4мг',4,4,0.2),(9770,0,1667,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(9771,0,1667,'02.02.046','25мг/мл-100,0',4,4,0.3),(9772,0,1667,'03.01.024','10мг/мл-1,0',4,5,0.3),(9773,0,1667,'04.01.053','100мг',13,7,0.2),(9774,0,1667,'04.01.055','5мг',13,33,0.65),(9775,0,1667,'04.02.035','2,5мг/мл-2,0',4,3,0.2),(9776,0,1667,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(9777,0,1667,'19.02.010','500мг',13,10,0.4),(9778,0,1667,'19.02.039','200мг',13,10,0.4),(9779,0,1667,'20.01.003','1мг/мл-1,0',4,7,0.3),(9780,0,1667,'20.01.128','10мг/мл-1,0',4,2,0.2),(9781,0,1667,'04.09.027','1000мг-4,0',4,10,0.4),(9782,0,1667,'05.01.006','250мг/мл-2,0',4,14,0.3),(9783,0,1667,'05.01.009','600(500+100)мг',4,14,0.5),(9784,0,1667,'05.01.011','500мг',4,14,0.9),(9785,0,1667,'05.01.021','500мг',4,14,0.3),(9786,0,1667,'05.01.084','100мг/мл-2,0',4,14,0.8),(9787,0,1667,'05.01.092','500мг',4,14,0.5),(9788,0,1667,'05.01.130','1,5',4,14,0.5),(9789,0,1667,'05.01.186','1,0',4,14,0.5),(9790,0,1667,'05.01.215','1000мг',4,14,0.5),(9791,0,1667,'05.01.216','1000(500+500)мг',4,14,0.1),(9792,0,1667,'05.01.217','1000мг',4,14,0.5),(9793,0,1667,'05.01.227','500мг',4,14,0.3),(9794,0,1667,'05.01.231','1000мг',4,14,0.5),(9795,0,1667,'05.01.233','750мг',4,14,0.5),(9796,0,1667,'05.01.236','2мг/мл-100,0',4,7,0.3),(9797,0,1667,'05.01.239','100мг',4,14,0.1),(9798,0,1667,'05.03.006','50мг/мл-5,0',8,28,0.3),(9799,0,1667,'05.03.016','10мг/мл-20,0',4,21,0.1),(9800,0,1667,'05.04.037','2мг/мл-50,0',4,14,0.5),(9801,0,1667,'05.05.032','400мг',4,14,0.8),(9802,0,1667,'05.07.015','100мг/мл-10,0',4,3,0.1),(9803,0,1667,'05.07.025','10,0',4,3,0.9),(9804,0,1667,'05.07.028','5мг/мл-10,0',4,1,1),(9805,0,1667,'05.08.025','10000000КОЕ',13,5,0.5),(9806,0,1667,'07.01.019','10,0',13,7,0.5),(9807,0,1667,'08.01.008','2,0',4,10,0.4),(9808,0,1667,'08.01.035','325,0',13,10,0.4),(9809,0,1667,'08.01.046','1мг',13,15,1),(9810,0,1667,'08.01.051','10000МЕ',4,10,0.5),(9811,0,1667,'08.01.052','10000МЕ',4,10,0.5),(9812,0,1667,'08.02.049','10мг/мл-1,0',4,3,1),(9813,0,1667,'08.02.082','125мг/мл-2,0',4,9,1),(9814,0,1667,'08.03.002','100мг/мл-100,0',4,15,1),(9815,0,1667,'08.03.010','200мг/мл-100,0',4,15,1),(9816,0,1667,'08.04.001','50мг/мл-100,0',4,4,0.4),(9817,0,1667,'09.01.048','1мг/мл-5,0',4,10,0.1),(9818,0,1667,'09.02.013','1мг/мл-1,0',4,1,0.1),(9819,0,1667,'09.02.024','2,5мг/мл-2,0',4,3,0.2),(9820,0,1667,'09.02.060','10мг',13,3,0.2),(9821,0,1667,'09.03.048','25мг',13,3,0.2),(9822,0,1667,'09.04.013','0,25мг',13,4,0.2),(9823,0,1667,'09.05.008','250мг',4,10,0.3),(9824,0,1667,'09.05.009','5мг/мл-5,0',4,10,0.3),(9825,0,1667,'09.05.023','2мг/мл-4,0',4,5,0.3),(9826,0,1667,'09.05.034','1мг/мл-1,0',4,1,0.3),(9827,0,1667,'11.01.024','50мг/мл-10,0',8,7,0.3),(9828,0,1667,'12.02.021','20мг/мл-2,0',4,4,0.2),(9829,0,1667,'12.06.010','250мг',13,10,0.2),(9830,0,1667,'13.01.021','100мг',4,5,0.3),(9831,0,1667,'13.01.082','40мг/мл-1,0',4,7,0.2),(9832,0,1667,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(9833,0,1667,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(9834,0,1667,'14.03.001','13,6мг/мл-2000,0',4,4,0.05),(9835,0,1667,'14.04.003','250мг',13,4,0.2),(9836,0,1667,'14.04.045','25мг',13,4,0.2),(9837,0,1667,'14.04.054','10мг/мл-2,0',4,10,0.4),(9838,0,1667,'17.01.001','24мг/мл-10,0',4,10,0.5),(9839,0,1667,'17.01.034','1мг/мл-10,0',4,2,0.2),(9840,0,1667,'17.02.005','10,0',4,10,0.1),(9841,0,1667,'17.02.106','6000,0',12,10,0.9),(9842,0,1667,'17.02.108','80мг/мл-1,5',12,3,1),(9843,0,1667,'18.02.003','100мг/мл-200,0',4,15,1),(9844,0,1667,'18.02.006','40мг/мл-10,0',4,15,1),(9845,0,1667,'18.02.013','50мг/мл-200,0',4,15,1),(9846,0,1667,'18.02.016','9мг/мл-100,0',4,15,1),(9847,0,1667,'18.02.019','10,0',8,5,0.2),(9848,0,1667,'19.01.005','100мг/мл-50,0',4,7,0.2),(9849,0,1668,'02.02.046','25мг/мл-100,0',4,4,0.3),(9850,0,1668,'03.01.024','10мг/мл-1,0',4,5,0.3),(9851,0,1668,'03.01.070','20мг/мл-1,0',4,3,0.2),(9852,0,1668,'04.01.053','100мг',13,7,0.2),(9853,0,1668,'04.01.055','5мг',13,33,0.65),(9854,0,1668,'04.05.030','250мг',13,1,0.8),(9855,0,1668,'04.09.015','200мг',13,1,0.8),(9856,0,1668,'04.09.027','400мг',13,7,0.6),(9857,0,1668,'04.09.034','250мг',13,1,0.8),(9858,0,1668,'05.01.006','250мг/мл-2,0',4,14,0.01),(9859,0,1668,'05.01.009','600(500+100)мг',4,14,0.01),(9860,0,1668,'05.01.011','500мг',4,14,0.01),(9861,0,1668,'05.01.021','500мг',4,14,0.01),(9862,0,1668,'05.01.040','500мг',4,10,0.05),(9863,0,1668,'05.01.084','100мг/мл-2,0',4,14,0.01),(9864,0,1668,'05.01.215','1000мг',4,14,0.01),(9865,0,1668,'05.01.216','1000(500+500)мг',4,14,0.01),(9866,0,1668,'05.01.217','1000мг',4,14,0.01),(9867,0,1668,'05.01.227','500мг',4,14,0.01),(9868,0,1668,'05.01.231','1000мг',4,14,0.01),(9869,0,1668,'05.01.236','2мг/мл-100,0',4,7,0.01),(9870,0,1668,'05.01.239','100мг',13,1,0.01),(9871,0,1668,'05.03.006','50мг/мл-5,0',8,7,0.3),(9872,0,1668,'05.03.016','10мг/мл-20,0',4,21,0.01),(9873,0,1668,'05.04.037','2мг/мл-50,0',4,14,0.01),(9874,0,1668,'05.05.032','400мг',4,14,0.2),(9875,0,1668,'05.07.015','100мг/мл-10,0',4,3,0.01),(9876,0,1668,'05.07.025','10,0',4,3,0.01),(9877,0,1668,'05.07.028','5мг/мл-10,0',4,1,0.01),(9878,0,1668,'05.08.025','10000000КОЕ',13,5,0.5),(9879,0,1668,'07.01.019','10,0',13,7,1),(9880,0,1668,'08.01.008','50мг-5,0 (100,0)',13,1,0.8),(9881,0,1668,'08.01.046','1мг',13,15,0.8),(9882,0,1668,'08.02.082','125мг/мл-2,0',4,9,0.6),(9883,0,1668,'08.03.002','100мг/мл-100,0',4,1,0.01),(9884,0,1668,'09.02.013','1мг/мл-1,0',4,1,0.1),(9885,0,1668,'09.02.060','10мг',13,3,0.2),(9886,0,1668,'09.03.048','25мг',13,3,0.2),(9887,0,1668,'09.04.013','0,25мг',13,4,0.2),(9888,0,1668,'11.01.024','50мг/мл-10,0',8,7,0.3),(9889,0,1668,'12.01.023','10мг',13,1,0.5),(9890,0,1668,'12.02.021','20мг/мл-2,0',4,4,0.2),(9891,0,1668,'12.06.010','250мг',13,10,0.2),(9892,0,1668,'13.01.021','100мг',4,5,0.3),(9893,0,1668,'13.01.082','40мг/мл-1,0',4,7,0.2),(9894,0,1668,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(9895,0,1668,'14.04.003','250мг',13,4,0.2),(9896,0,1668,'14.04.045','25мг',13,4,0.2),(9897,0,1668,'14.04.054','10мг/мл-2,0',4,10,0.4),(9898,0,1668,'17.01.001','24мг/мл-10,0',4,10,0.5),(9899,0,1668,'17.01.034','1мг/мл-10,0',4,2,0.2),(9900,0,1668,'17.02.005','10,0',4,10,0.1),(9901,0,1668,'18.02.006','40мг/мл-10,0',4,15,0.2),(9902,0,1668,'18.02.013','50мг/мл-200,0',4,15,0.2),(9903,0,1668,'18.02.016','9мг/мл-100,0',4,15,0.2),(9904,0,1668,'18.02.019','10,0',8,5,0.9),(9905,0,1668,'19.01.005','100мг/мл-50,0',4,7,0.8),(9906,0,1668,'19.02.010','500мг',13,10,0.9),(9907,0,1668,'19.02.039','200мг',13,10,0.4),(9908,0,1668,'20.01.128','10мг/мл-1,0',4,2,0.2),(9909,0,1669,'01.01.018','1000мг',4,5,0.2),(9910,0,1669,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(9911,0,1669,'04.01.055','5мг',13,7,0.65),(9912,0,1669,'05.01.011','500мг',4,7,0.3),(9913,0,1669,'05.01.021','500мг',4,7,0.8),(9914,0,1669,'05.01.084','100мг/мл-2,0',4,7,0.8),(9915,0,1669,'05.04.037','2мг/мл-50,0',4,7,0.1),(9916,0,1669,'05.05.032','400мг',4,7,0.8),(9917,0,1669,'05.07.025','10,0',4,3,0.9),(9918,0,1669,'08.03.002','100мг/мл-100,0',4,7,1),(9919,0,1669,'09.05.008','250мг',4,7,0.3),(9920,0,1669,'09.05.009','5мг/мл-5,0',4,7,0.3),(9921,0,1669,'10.07.012','200мг/мл-1,0',4,7,0.5),(9922,0,1669,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(9923,0,1669,'14.04.054','10мг/мл-2,0',4,7,0.4),(9924,0,1669,'17.01.001','24мг/мл-10,0',4,7,0.5),(9925,0,1669,'17.02.106','6000,0',12,1,1),(9926,0,1669,'17.02.108','80мг/мл-1,5',12,3,1),(9927,0,1669,'18.02.003','200мг/мл-250,0',4,14,0.7),(9928,0,1669,'18.02.006','40мг/мл-10,0',4,14,1),(9929,0,1669,'18.02.013','50мг/мл-200,0',4,7,0.9),(9930,0,1669,'18.02.016','9мг/мл-100,0',4,14,1),(9931,0,1669,'19.02.010','500мг',13,1,1),(9932,0,1669,'20.01.003','1мг/мл-1,0',4,7,0.3),(9933,0,1670,'01.01.018','1000мг',4,5,0.2),(9934,0,1670,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(9935,0,1670,'01.03.002','2,5',4,1,1),(9936,0,1670,'01.03.024','4мг',4,1,1),(9937,0,1670,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(9938,0,1670,'02.02.046','25мг/мл-100,0',4,1,1),(9939,0,1670,'03.01.024','10мг/мл-1,0',4,5,0.3),(9940,0,1670,'04.01.053','100мг',13,1,1),(9941,0,1670,'04.01.055','5мг',13,33,0.65),(9942,0,1670,'04.02.035','2,5мг/мл-2,0',4,3,0.2),(9943,0,1670,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(9944,0,1670,'04.09.027','1000мг-4,0',4,10,0.4),(9945,0,1670,'05.01.006','250мг/мл-2,0',4,14,0.5),(9946,0,1670,'05.01.009','600(500+100)мг',4,14,0.5),(9947,0,1670,'05.01.011','500мг',4,14,1),(9948,0,1670,'05.01.021','500мг',4,14,0.8),(9949,0,1670,'05.01.084','100мг/мл-2,0',4,14,0.8),(9950,0,1670,'05.01.092','500мг',4,1,1),(9951,0,1670,'05.01.130','1,5',4,14,0.5),(9952,0,1670,'05.01.186','1,0',4,14,0.5),(9953,0,1670,'05.01.215','1000мг',4,14,0.7),(9954,0,1670,'05.01.216','1000(500+500)мг',4,14,0.1),(9955,0,1670,'05.01.217','1000мг',4,14,0.5),(9956,0,1670,'05.01.227','500мг',4,14,0.3),(9957,0,1670,'05.01.231','1000мг',4,14,0.5),(9958,0,1670,'05.01.233','750мг',4,14,0.7),(9959,0,1670,'05.01.236','2мг/мл-100,0',4,7,0.3),(9960,0,1670,'05.01.239','100мг',4,14,0.1),(9961,0,1670,'05.03.006','50мг/мл-5,0',8,28,0.3),(9962,0,1670,'05.03.016','10мг/мл-20,0',4,21,0.1),(9963,0,1670,'05.04.037','2мг/мл-50,0',4,14,0.5),(9964,0,1670,'05.05.032','400мг',4,14,0.8),(9965,0,1670,'05.07.015','100мг/мл-10,0',4,3,0.1),(9966,0,1670,'05.07.025','10,0',4,3,0.9),(9967,0,1670,'05.07.028','5мг/мл-10,0',4,1,1),(9968,0,1670,'05.08.025','10000000КОЕ',13,1,1),(9969,0,1670,'07.01.019','10,0',13,1,1),(9970,0,1670,'08.01.008','2,0',4,1,1),(9971,0,1670,'08.01.035','325,0',13,10,1),(9972,0,1670,'08.01.046','1мг',13,1,1),(9973,0,1670,'08.01.051','10000МЕ',4,1,1),(9974,0,1670,'08.01.052','10000МЕ',4,1,1),(9975,0,1670,'08.02.049','10мг/мл-1,0',4,3,1),(9976,0,1670,'08.02.082','125мг/мл-2,0',4,9,1),(9977,0,1670,'08.03.002','100мг/мл-100,0',4,45,1),(9978,0,1670,'08.03.010','200мг/мл-100,0',4,45,1),(9979,0,1670,'08.04.001','50мг/мл-100,0',4,1,1),(9980,0,1670,'09.01.048','1мг/мл-5,0',4,10,0.1),(9981,0,1670,'09.02.013','1мг/мл-1,0',4,1,0.1),(9982,0,1670,'09.02.024','2,5мг/мл-2,0',4,1,1),(9983,0,1670,'09.02.060','10мг',13,1,1),(9984,0,1670,'09.03.048','25мг',13,1,1),(9985,0,1670,'09.04.013','0,25мг',13,1,1),(9986,0,1670,'09.05.008','250мг',4,10,0.3),(9987,0,1670,'09.05.009','5мг/мл-5,0',4,10,0.3),(9988,0,1670,'09.05.023','2мг/мл-4,0',4,1,1),(9989,0,1670,'09.05.034','1мг/мл-1,0',4,1,1),(9990,0,1670,'10.07.012','200мг/мл-1,0',4,7,0.5),(9991,0,1670,'11.01.024','50мг/мл-10,0',8,7,0.3),(9992,0,1670,'12.02.021','20мг/мл-2,0',4,4,0.2),(9993,0,1670,'12.06.010','250мг',13,1,1),(9994,0,1670,'13.01.021','100мг',4,5,0.3),(9995,0,1670,'13.01.082','40мг/мл-1,0',4,1,1),(9996,0,1670,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(9997,0,1670,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(9998,0,1670,'14.03.001','13,6мг/мл-2000,0',4,1,1),(9999,0,1670,'14.04.003','250мг',13,1,1),(10000,0,1670,'14.04.045','25мг',13,1,1),(10001,0,1670,'14.04.054','10мг/мл-2,0',4,10,0.4),(10002,0,1670,'17.01.001','24мг/мл-10,0',4,10,0.5),(10003,0,1670,'17.01.034','1мг/мл-10,0',4,1,1),(10004,0,1670,'17.02.005','10,0',4,10,0.1),(10005,0,1670,'17.02.106','6000,0',12,1,1),(10006,0,1670,'17.02.108','80мг/мл-1,5',12,3,1),(10007,0,1670,'18.02.003','200мг/мл-250,0',4,60,1),(10008,0,1670,'18.02.006','40мг/мл-10,0',4,60,1),(10009,0,1670,'18.02.013','50мг/мл-200,0',4,10,0.9),(10010,0,1670,'18.02.016','9мг/мл-100,0',4,60,1),(10011,0,1670,'18.02.019','10,0',8,5,0.2),(10012,0,1670,'19.01.005','100мг/мл-50,0',4,1,1),(10013,0,1670,'19.02.010','500мг',13,1,1),(10014,0,1670,'19.02.039','200мг',13,1,1),(10015,0,1670,'20.01.003','1мг/мл-1,0',4,7,0.3),(10016,0,1670,'20.01.005','0,02мг',4,10,0.1),(10017,0,1670,'20.01.128','10мг/мл-1,0',4,1,1),(10018,0,1671,'01.01.018','1000мг',4,5,0.2),(10019,0,1671,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10020,0,1671,'01.03.002','2,5',4,1,1),(10021,0,1671,'01.03.024','4мг',4,1,1),(10022,0,1671,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10023,0,1671,'02.02.046','25мг/мл-100,0',4,1,1),(10024,0,1671,'03.01.024','10мг/мл-1,0',4,5,0.3),(10025,0,1671,'04.01.053','100мг',13,1,1),(10026,0,1671,'04.01.055','5мг',13,33,0.65),(10027,0,1671,'04.02.035','2,5мг/мл-2,0',4,3,0.2),(10028,0,1671,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(10029,0,1671,'04.09.027','1000мг-4,0',4,10,0.4),(10030,0,1671,'05.01.006','250мг/мл-2,0',4,14,0.5),(10031,0,1671,'05.01.009','600(500+100)мг',4,14,0.5),(10032,0,1671,'05.01.011','500мг',4,14,1),(10033,0,1671,'05.01.021','500мг',4,14,0.8),(10034,0,1671,'05.01.084','100мг/мл-2,0',4,14,0.8),(10035,0,1671,'05.01.092','500мг',4,1,1),(10036,0,1671,'05.01.130','1,5',4,14,0.5),(10037,0,1671,'05.01.186','1,0',4,14,0.5),(10038,0,1671,'05.01.215','1000мг',4,14,0.7),(10039,0,1671,'05.01.216','1000(500+500)мг',4,14,0.1),(10040,0,1671,'05.01.217','1000мг',4,14,0.5),(10041,0,1671,'05.01.227','500мг',4,14,0.3),(10042,0,1671,'05.01.231','1000мг',4,14,0.5),(10043,0,1671,'05.01.233','750мг',4,14,0.7),(10044,0,1671,'05.01.236','2мг/мл-100,0',4,7,0.3),(10045,0,1671,'05.01.239','100мг',4,14,0.1),(10046,0,1671,'05.03.006','50мг/мл-5,0',8,28,0.3),(10047,0,1671,'05.03.016','10мг/мл-20,0',4,21,0.1),(10048,0,1671,'05.04.037','2мг/мл-50,0',4,14,0.5),(10049,0,1671,'05.05.032','400мг',4,14,0.8),(10050,0,1671,'05.07.015','100мг/мл-10,0',4,3,0.1),(10051,0,1671,'05.07.025','10,0',4,3,0.9),(10052,0,1671,'05.07.028','5мг/мл-10,0',4,1,1),(10053,0,1671,'05.08.025','10000000КОЕ',13,1,1),(10054,0,1671,'07.01.019','10,0',13,1,1),(10055,0,1671,'08.01.008','2,0',4,1,1),(10056,0,1671,'08.01.035','325,0',13,10,1),(10057,0,1671,'08.01.046','1мг',13,1,1),(10058,0,1671,'13.01.082','40мг/мл-1,0',4,1,1),(10059,0,1671,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(10060,0,1671,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10061,0,1671,'14.03.001','13,6мг/мл-2000,0',4,1,1),(10062,0,1671,'14.04.003','250мг',13,1,1),(10063,0,1671,'14.04.045','25мг',13,1,1),(10064,0,1671,'14.04.054','10мг/мл-2,0',4,10,0.4),(10065,0,1671,'17.01.001','24мг/мл-10,0',4,10,0.5),(10066,0,1671,'17.01.034','1мг/мл-10,0',4,1,1),(10067,0,1671,'17.02.005','10,0',4,10,0.1),(10068,0,1671,'17.02.106','6000,0',12,1,1),(10069,0,1671,'17.02.108','80мг/мл-1,5',12,3,1),(10070,0,1671,'18.02.003','200мг/мл-250,0',4,60,1),(10071,0,1671,'18.02.006','40мг/мл-10,0',4,60,1),(10072,0,1671,'18.02.013','50мг/мл-200,0',4,10,0.9),(10073,0,1671,'18.02.016','9мг/мл-100,0',4,60,1),(10074,0,1671,'18.02.019','10,0',8,5,0.2),(10075,0,1671,'19.01.005','100мг/мл-50,0',4,1,1),(10076,0,1671,'19.02.010','500мг',13,1,1),(10077,0,1671,'19.02.039','200мг',13,1,1),(10078,0,1671,'20.01.003','1мг/мл-1,0',4,7,0.3),(10079,0,1671,'20.01.005','0,02мг',4,10,0.1),(10080,0,1671,'20.01.128','10мг/мл-1,0',4,1,1),(10081,0,1671,'08.01.051','10000МЕ',4,1,1),(10082,0,1671,'08.01.052','10000МЕ',4,1,1),(10083,0,1671,'08.02.049','10мг/мл-1,0',4,3,1),(10084,0,1671,'08.02.082','125мг/мл-2,0',4,9,1),(10085,0,1671,'08.03.002','100мг/мл-100,0',4,45,1),(10086,0,1671,'08.03.010','200мг/мл-100,0',4,45,1),(10087,0,1671,'08.04.001','50мг/мл-100,0',4,1,1),(10088,0,1671,'09.01.048','1мг/мл-5,0',4,10,0.1),(10089,0,1671,'09.02.013','1мг/мл-1,0',4,1,0.1),(10090,0,1671,'09.02.024','2,5мг/мл-2,0',4,1,1),(10091,0,1671,'09.02.060','10мг',13,1,1),(10092,0,1671,'09.03.048','25мг',13,1,1),(10093,0,1671,'09.04.013','0,25мг',13,1,1),(10094,0,1671,'09.05.008','250мг',4,10,0.3),(10095,0,1671,'09.05.009','5мг/мл-5,0',4,10,0.3),(10096,0,1671,'09.05.023','2мг/мл-4,0',4,1,1),(10097,0,1671,'09.05.034','1мг/мл-1,0',4,1,1),(10098,0,1671,'10.07.012','200мг/мл-1,0',4,7,0.5),(10099,0,1671,'11.01.024','50мг/мл-10,0',8,7,0.3),(10100,0,1671,'12.02.021','20мг/мл-2,0',4,4,0.2),(10101,0,1671,'12.06.010','250мг',13,1,1),(10102,0,1671,'13.01.021','100мг',4,5,0.3),(10103,0,1672,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10104,0,1672,'03.01.024','10мг/мл-1,0',4,5,0.3),(10105,0,1672,'04.01.053','100мг',13,1,0.3),(10106,0,1672,'04.01.055','5мг',13,33,0.2),(10107,0,1672,'04.09.027','1000мг-4,0',4,10,0.8),(10108,0,1672,'04.09.028','1,0',4,1,0.5),(10109,0,1672,'05.01.003','500мг',4,1,0.2),(10110,0,1672,'05.01.006','250мг/мл-2,0',4,14,0.01),(10111,0,1672,'05.01.009','600(500+100)мг',4,14,0.01),(10112,0,1672,'05.01.011','500мг',4,14,0.01),(10113,0,1672,'05.01.021','500мг',4,14,0.01),(10114,0,1672,'05.01.040','500мг',4,10,0.05),(10115,0,1672,'05.01.068','500мг',4,1,0.01),(10116,0,1672,'05.01.084','100мг/мл-2,0',4,14,0.01),(10117,0,1672,'05.01.092','500мг',4,14,0.01),(10118,0,1672,'05.01.130','1,5',4,14,0.01),(10119,0,1672,'05.01.186','1,0',4,14,0.01),(10120,0,1672,'05.01.215','1000мг',4,14,0.01),(10121,0,1672,'05.01.216','1000(500+500)мг',4,14,0.01),(10122,0,1672,'05.01.217','1000мг',4,14,0.01),(10123,0,1672,'05.01.227','500мг',4,14,0.01),(10124,0,1672,'05.01.231','1000мг',4,14,0.01),(10125,0,1672,'05.01.233','750мг',4,14,0.01),(10126,0,1672,'05.01.236','2мг/мл-100,0',4,7,0.01),(10127,0,1672,'05.01.239','100мг',4,14,0.01),(10128,0,1672,'05.03.006','50мг/мл-5,0',8,28,0.3),(10129,0,1672,'05.03.016','10мг/мл-20,0',4,21,0.01),(10130,0,1672,'05.04.037','2мг/мл-50,0',4,14,0.01),(10131,0,1672,'05.05.032','400мг',4,14,0.6),(10132,0,1672,'05.06.012','0,02мг/мл-1,0',4,1,0.2),(10133,0,1672,'05.06.023','0,025мг/доза (20доз)',4,1,0.3),(10134,0,1672,'05.07.015','100мг/мл-10,0',4,3,0.01),(10135,0,1672,'05.07.025','10,0',4,3,0.01),(10136,0,1672,'05.07.028','5мг/мл-10,0',4,1,0.01),(10137,0,1672,'05.08.025','10000000КОЕ',13,1,1),(10138,0,1672,'07.01.019','10,0',13,1,1),(10139,0,1672,'08.01.008','2,0',4,1,1),(10140,0,1672,'08.01.035','325,0',13,10,1),(10141,0,1672,'08.01.046','1мг',13,1,1),(10142,0,1672,'08.01.051','10000МЕ',4,1,1),(10143,0,1672,'08.01.052','10000МЕ',4,1,1),(10144,0,1672,'08.02.049','10мг/мл-1,0',4,1,0.2),(10145,0,1672,'08.02.082','125мг/мл-2,0',4,9,0.3),(10146,0,1672,'08.03.002','100мг/мл-100,0',4,1,0.01),(10147,0,1672,'08.03.010','200мг/мл-100,0',4,1,0.01),(10148,0,1672,'08.04.001','50мг/мл-100,0',4,1,0.05),(10149,0,1672,'09.02.024','2,5мг/мл-2,0',4,1,0.01),(10150,0,1672,'09.03.048','25мг',13,1,0.2),(10151,0,1672,'09.04.013','0,25мг',13,1,0.05),(10152,0,1672,'09.05.034','1мг/мл-1,0',4,1,1),(10153,0,1672,'10.07.012','200мг/мл-1,0',4,7,0.5),(10154,0,1672,'11.01.024','50мг/мл-10,0',8,7,0.1),(10155,0,1672,'12.02.021','20мг/мл-2,0',4,4,0.2),(10156,0,1672,'12.06.010','250мг',13,1,0.3),(10157,0,1672,'13.01.021','100мг',4,5,0.3),(10158,0,1672,'13.01.082','40мг/мл-1,0',4,1,0.1),(10159,0,1672,'14.04.003','250мг',13,1,0.5),(10160,0,1672,'14.04.045','25мг',13,1,1),(10161,0,1672,'14.04.054','10мг/мл-2,0',4,10,0.4),(10162,0,1672,'17.01.001','24мг/мл-10,0',4,10,0.3),(10163,0,1672,'17.01.009','0,25мг/мл-2,0',12,1,1),(10164,0,1672,'17.01.034','1мг/мл-10,0',4,1,0.3),(10165,0,1672,'17.02.005','10,0',4,10,0.1),(10166,0,1672,'17.02.106','6000,0',12,1,1),(10167,0,1672,'18.02.003','200мг/мл-250,0',4,30,1),(10168,0,1672,'18.02.006','40мг/мл-10,0',4,30,1),(10169,0,1672,'18.02.007','100мг/мл-10,0',4,1,1),(10170,0,1672,'18.02.013','50мг/мл-200,0',4,10,0.9),(10171,0,1672,'18.02.016','9мг/мл-100,0',4,30,1),(10172,0,1672,'18.02.019','10,0',8,5,1),(10173,0,1672,'19.01.005','100мг/мл-50,0',13,1,0.5),(10174,0,1672,'19.01.024','33000МЕ',13,1,0.4),(10175,0,1672,'19.01.029','нет свед',14,1,1),(10176,0,1672,'19.02.010','500мг',13,1,0.1),(10177,0,1672,'19.02.039','200мг',13,1,0.5),(10178,0,1673,'01.01.018','1000мг',4,5,0.2),(10179,0,1673,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10180,0,1673,'04.01.055','5мг',13,7,0.65),(10181,0,1673,'05.01.011','500мг',4,7,1),(10182,0,1673,'05.01.021','500мг',4,7,0.01),(10183,0,1673,'05.01.084','100мг/мл-2,0',4,7,0.01),(10184,0,1673,'05.01.231','1000мг',4,7,0.01),(10185,0,1673,'05.04.037','2мг/мл-50,0',4,7,0.6),(10186,0,1673,'05.05.032','400мг',4,7,0.01),(10187,0,1673,'05.07.025','10,0',4,3,0.9),(10188,0,1673,'08.02.082','125мг/мл-2,0',4,7,1),(10189,0,1673,'08.03.002','100мг/мл-100,0',4,7,1),(10190,0,1673,'09.05.008','250мг',4,7,0.3),(10191,0,1673,'09.05.009','5мг/мл-5,0',4,7,0.3),(10192,0,1673,'10.07.012','200мг/мл-1,0',4,7,0.5),(10193,0,1673,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10194,0,1673,'14.04.054','10мг/мл-2,0',4,7,0.4),(10195,0,1673,'17.01.001','24мг/мл-10,0',4,7,0.5),(10196,0,1673,'17.02.106','6000,0',12,1,1),(10197,0,1673,'17.02.108','80мг/мл-1,5',12,3,1),(10198,0,1673,'18.02.003','200мг/мл-250,0',4,7,1),(10199,0,1673,'18.02.006','40мг/мл-10,0',4,7,1),(10200,0,1673,'18.02.013','50мг/мл-200,0',4,7,0.9),(10201,0,1673,'18.02.016','9мг/мл-100,0',4,7,1),(10202,0,1673,'20.01.003','1мг/мл-1,0',4,7,0.3),(10203,0,1674,'01.01.018','1000мг',4,5,0.2),(10204,0,1674,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10205,0,1674,'01.03.002','2,5',4,1,1),(10206,0,1674,'01.03.024','4мг',4,1,1),(10207,0,1674,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10208,0,1674,'02.02.046','25мг/мл-100,0',4,1,1),(10209,0,1674,'03.01.024','10мг/мл-1,0',4,5,0.3),(10210,0,1674,'04.01.053','100мг',13,1,1),(10211,0,1674,'04.01.055','5мг',13,33,0.65),(10212,0,1674,'04.02.035','2,5мг/мл-2,0',4,3,0.2),(10213,0,1674,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(10214,0,1674,'04.09.027','1000мг-4,0',4,10,0.4),(10215,0,1674,'05.01.006','250мг/мл-2,0',4,14,0.5),(10216,0,1674,'05.01.009','600(500+100)мг',4,14,0.5),(10217,0,1674,'05.01.011','500мг',4,14,1),(10218,0,1674,'05.01.021','500мг',4,14,0.8),(10219,0,1674,'05.01.084','100мг/мл-2,0',4,14,0.8),(10220,0,1674,'05.01.092','500мг',4,1,1),(10221,0,1674,'05.01.130','1,5',4,14,0.5),(10222,0,1674,'05.01.186','1,0',4,14,0.5),(10223,0,1674,'05.01.215','1000мг',4,14,0.7),(10224,0,1674,'05.01.216','1000(500+500)мг',4,14,0.1),(10225,0,1674,'05.01.217','1000мг',4,14,0.5),(10226,0,1674,'05.01.227','500мг',4,14,0.3),(10227,0,1674,'05.01.231','1000мг',4,14,0.5),(10228,0,1674,'05.01.233','750мг',4,14,0.7),(10229,0,1674,'05.01.236','2мг/мл-100,0',4,7,0.3),(10230,0,1674,'05.01.239','100мг',4,14,0.1),(10231,0,1674,'05.03.006','50мг/мл-5,0',8,28,0.3),(10232,0,1674,'05.03.016','10мг/мл-20,0',4,21,0.1),(10233,0,1674,'05.04.037','2мг/мл-50,0',4,14,0.5),(10234,0,1674,'05.05.032','400мг',4,14,0.8),(10235,0,1674,'05.07.015','100мг/мл-10,0',4,3,0.1),(10236,0,1674,'05.07.025','10,0',4,3,0.9),(10237,0,1674,'05.07.028','5мг/мл-10,0',4,1,1),(10238,0,1674,'05.08.025','10000000КОЕ',13,1,1),(10239,0,1674,'07.01.019','10,0',13,1,1),(10240,0,1674,'08.01.008','2,0',4,1,1),(10241,0,1674,'08.01.035','325,0',13,10,1),(10242,0,1674,'08.01.046','1мг',13,1,1),(10243,0,1674,'08.01.051','10000МЕ',4,1,1),(10244,0,1674,'08.01.052','10000МЕ',4,1,1),(10245,0,1674,'08.02.049','10мг/мл-1,0',4,3,1),(10246,0,1674,'08.02.082','125мг/мл-2,0',4,9,1),(10247,0,1674,'08.03.002','100мг/мл-100,0',4,45,1),(10248,0,1674,'08.03.010','200мг/мл-100,0',4,45,1),(10249,0,1674,'09.01.048','1мг/мл-5,0',4,10,0.1),(10250,0,1674,'09.02.013','1мг/мл-1,0',4,1,0.1),(10251,0,1674,'09.02.024','2,5мг/мл-2,0',4,1,1),(10252,0,1674,'09.02.060','10мг',13,1,1),(10253,0,1674,'09.03.048','25мг',13,1,1),(10254,0,1674,'09.04.013','0,25мг',13,1,1),(10255,0,1674,'09.05.008','250мг',4,10,0.3),(10256,0,1674,'09.05.009','5мг/мл-5,0',4,10,0.3),(10257,0,1674,'09.05.023','2мг/мл-4,0',4,1,1),(10258,0,1674,'09.05.034','1мг/мл-1,0',4,1,1),(10259,0,1674,'10.07.012','200мг/мл-1,0',4,7,0.5),(10260,0,1674,'11.01.024','50мг/мл-10,0',8,7,0.3),(10261,0,1674,'12.02.021','20мг/мл-2,0',4,4,0.2),(10262,0,1674,'12.06.010','250мг',13,1,1),(10263,0,1674,'13.01.021','100мг',4,5,0.3),(10264,0,1674,'13.01.082','40мг/мл-1,0',4,1,1),(10265,0,1674,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(10266,0,1674,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10267,0,1674,'14.03.001','13,6мг/мл-2000,0',4,1,1),(10268,0,1674,'14.04.003','250мг',13,1,1),(10269,0,1674,'14.04.045','25мг',13,1,1),(10270,0,1674,'14.04.054','10мг/мл-2,0',4,10,0.4),(10271,0,1674,'17.01.001','24мг/мл-10,0',4,10,0.5),(10272,0,1674,'17.01.034','1мг/мл-10,0',4,1,1),(10273,0,1674,'17.02.005','10,0',4,10,0.1),(10274,0,1674,'17.02.106','6000,0',12,1,1),(10275,0,1674,'17.02.108','80мг/мл-1,5',12,3,1),(10276,0,1674,'20.01.003','1мг/мл-1,0',4,7,0.3),(10277,0,1674,'20.01.005','0,02мг',4,10,0.1),(10278,0,1674,'20.01.128','10мг/мл-1,0',4,1,1),(10279,0,1674,'18.02.003','200мг/мл-250,0',4,60,1),(10280,0,1674,'18.02.006','40мг/мл-10,0',4,60,1),(10281,0,1674,'18.02.013','50мг/мл-200,0',4,10,0.9),(10282,0,1674,'18.02.016','9мг/мл-100,0',4,60,1),(10283,0,1674,'18.02.019','10,0',8,5,0.2),(10284,0,1674,'19.01.005','100мг/мл-50,0',4,1,1),(10285,0,1675,'17.01.034','25мг/мл-2,5',12,5,0.5),(10286,0,1675,'17.02.005','10,0',4,10,0.1),(10287,0,1675,'17.02.106','6000,0',12,1,0.3),(10288,0,1675,'18.02.003','50мг/мл-100,0',4,7,0.6),(10289,0,1675,'18.02.006','40мг/мл-10,0',4,7,0.05),(10290,0,1675,'18.02.016','9мг/мл-100,0',4,7,0.2),(10291,0,1675,'18.02.019','10,0',8,5,0.2),(10292,0,1675,'19.01.005','100мг/мл-50,0',4,14,0.8),(10293,0,1675,'19.02.010','500мг',13,14,0.7),(10294,0,1675,'19.02.039','200мг',13,7,0.3),(10295,0,1675,'20.01.128','10мг/мл-1,0',4,3,0.05),(10296,0,1675,'02.02.046','25мг/мл-100,0',4,4,0.1),(10297,0,1675,'03.01.024','10мг/мл-1,0',4,5,0.3),(10298,0,1675,'04.01.053','100мг',13,4,0.01),(10299,0,1675,'04.01.055','5мг',13,33,0.65),(10300,0,1675,'04.05.030','250мг',13,7,0.8),(10301,0,1675,'04.09.015','200мг',13,7,0.8),(10302,0,1675,'04.09.027','400мг',13,4,0.8),(10303,0,1675,'04.09.034','250мг',13,8,0.3),(10304,0,1675,'05.01.006','250мг/мл-2,0',4,14,0.01),(10305,0,1675,'05.01.009','600(500+100)мг',4,14,0.01),(10306,0,1675,'05.01.011','500мг',4,14,0.01),(10307,0,1675,'05.01.021','500мг',4,14,0.01),(10308,0,1675,'05.01.040','500мг',4,10,0.5),(10309,0,1675,'05.01.084','100мг/мл-2,0',4,14,0.01),(10310,0,1675,'05.01.215','1000мг',4,14,0.01),(10311,0,1675,'05.01.216','1000(500+500)мг',4,14,0.01),(10312,0,1675,'05.01.217','1000мг',4,14,0.01),(10313,0,1675,'05.01.227','500мг',4,14,0.01),(10314,0,1675,'05.01.231','1000мг',4,14,0.01),(10315,0,1675,'05.01.236','2мг/мл-100,0',4,7,0.01),(10316,0,1675,'05.01.239','100мг',4,14,0.01),(10317,0,1675,'05.03.006','50мг/мл-5,0',8,28,0.3),(10318,0,1675,'05.03.016','10мг/мл-20,0',4,21,0.01),(10319,0,1675,'05.04.037','2мг/мл-50,0',4,14,0.01),(10320,0,1675,'05.05.032','400мг',4,14,0.8),(10321,0,1675,'05.07.015','100мг/мл-10,0',4,3,0.01),(10322,0,1675,'05.07.025','10,0',4,3,0.01),(10323,0,1675,'05.07.028','5мг/мл-10,0',4,1,0.01),(10324,0,1675,'05.08.025','10000000КОЕ',13,1,0.9),(10325,0,1675,'07.01.019','10,0',13,1,1),(10326,0,1675,'08.01.008','2,0',4,10,0.8),(10327,0,1675,'08.01.046','1мг',13,1,0.7),(10328,0,1675,'08.02.082','125мг/мл-2,0',4,9,0.3),(10329,0,1675,'08.03.002','100мг/мл-100,0',4,1,0.01),(10330,0,1675,'09.02.013','1мг/мл-1,0',4,1,0.1),(10331,0,1675,'09.03.048','25мг',13,1,0.1),(10332,0,1675,'09.04.013','0,25мг',13,1,0.01),(10333,0,1675,'10.07.012','200мг/мл-1,0',4,7,0.5),(10334,0,1675,'11.01.024','50мг/мл-10,0',8,7,0.3),(10335,0,1675,'12.01.023','10мг',13,1,0.3),(10336,0,1675,'12.02.021','20мг/мл-2,0',4,4,0.2),(10337,0,1675,'12.06.010','250мг',13,1,0.01),(10338,0,1675,'13.01.021','100мг',4,5,0.3),(10339,0,1675,'13.01.082','40мг/мл-1,0',4,1,0.05),(10340,0,1675,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10341,0,1675,'14.04.003','250мг',13,1,0.3),(10342,0,1675,'14.04.045','25мг',13,1,0.2),(10343,0,1675,'14.04.054','10мг/мл-2,0',4,10,0.4),(10344,0,1675,'17.01.001','24мг/мл-10,0',4,10,0.5),(10345,0,1676,'01.01.018','1000мг',4,5,0.2),(10346,0,1676,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10347,0,1676,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10348,0,1676,'05.01.011','500мг',4,7,0.5),(10349,0,1676,'05.01.021','500мг',4,7,0.1),(10350,0,1676,'05.04.037','2мг/мл-50,0',4,7,0.6),(10351,0,1676,'05.05.032','400мг',4,7,0.3),(10352,0,1676,'05.07.025','10,0',4,3,0.9),(10353,0,1676,'08.03.002','100мг/мл-100,0',4,7,0.9),(10354,0,1676,'09.05.008','250мг',4,7,0.3),(10355,0,1676,'09.05.009','5мг/мл-5,0',4,7,0.3),(10356,0,1676,'13.01.082','40мг/мл-1,0',4,1,1),(10357,0,1676,'17.01.001','24мг/мл-10,0',4,10,0.5),(10358,0,1676,'17.02.108','80мг/мл-1,5',12,3,1),(10359,0,1676,'18.02.003','200мг/мл-250,0',4,7,1),(10360,0,1676,'18.02.006','40мг/мл-10,0',4,7,1),(10361,0,1676,'18.02.013','50мг/мл-200,0',4,7,0.9),(10362,0,1676,'18.02.016','9мг/мл-100,0',4,7,1),(10363,0,1676,'19.02.010','500мг',13,7,1),(10364,0,1676,'19.02.039','200мг',13,7,1),(10365,0,1676,'20.01.003','1мг/мл-1,0',4,7,0.3),(10366,0,1677,'01.01.018','1000мг',4,5,0.2),(10367,0,1677,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10368,0,1677,'01.03.002','2,5',4,1,1),(10369,0,1677,'01.03.024','4мг',4,1,1),(10370,0,1677,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10371,0,1677,'02.02.046','25мг/мл-100,0',4,1,1),(10372,0,1677,'03.01.024','10мг/мл-1,0',4,5,0.3),(10373,0,1677,'04.01.055','5мг',13,33,0.65),(10374,0,1677,'04.02.035','2,5мг/мл-2,0',4,3,0.2),(10375,0,1677,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(10376,0,1677,'04.09.027','1000мг-4,0',4,10,0.4),(10377,0,1677,'05.01.006','250мг/мл-2,0',4,14,0.5),(10378,0,1677,'05.01.009','600(500+100)мг',4,14,0.5),(10379,0,1677,'05.01.011','500мг',4,14,1),(10380,0,1677,'05.01.021','500мг',4,14,0.8),(10381,0,1677,'05.01.084','100мг/мл-2,0',4,14,0.8),(10382,0,1677,'05.01.092','500мг',4,1,1),(10383,0,1677,'05.01.130','1,5',4,14,0.5),(10384,0,1677,'05.01.186','1,0',4,14,0.5),(10385,0,1677,'05.01.215','1000мг',4,14,0.7),(10386,0,1677,'05.01.216','1000(500+500)мг',4,14,0.1),(10387,0,1677,'05.01.217','1000мг',4,14,0.5),(10388,0,1677,'05.01.227','500мг',4,14,0.3),(10389,0,1677,'05.01.231','1000мг',4,14,0.5),(10390,0,1677,'05.01.233','750мг',4,14,0.7),(10391,0,1677,'05.01.236','2мг/мл-100,0',4,7,0.3),(10392,0,1677,'05.01.239','100мг',4,14,0.1),(10393,0,1677,'05.03.006','50мг/мл-5,0',8,28,0.3),(10394,0,1677,'05.03.016','10мг/мл-20,0',4,21,0.1),(10395,0,1677,'05.04.037','2мг/мл-50,0',4,14,0.5),(10396,0,1677,'05.05.032','400мг',4,14,0.8),(10397,0,1677,'05.07.015','100мг/мл-10,0',4,3,0.1),(10398,0,1677,'05.07.025','10,0',4,3,0.9),(10399,0,1677,'05.07.028','5мг/мл-10,0',4,1,1),(10400,0,1677,'05.08.025','10000000КОЕ',13,1,1),(10401,0,1677,'07.01.019','10,0',13,1,1),(10402,0,1677,'08.01.008','2,0',4,1,1),(10403,0,1677,'08.01.035','325,0',13,10,1),(10404,0,1677,'08.01.046','1мг',13,1,1),(10405,0,1677,'08.01.051','10000МЕ',4,1,1),(10406,0,1677,'08.01.052','10000МЕ',4,1,1),(10407,0,1677,'08.02.049','10мг/мл-1,0',4,3,1),(10408,0,1677,'08.02.082','125мг/мл-2,0',4,9,1),(10409,0,1677,'08.03.002','100мг/мл-100,0',4,45,1),(10410,0,1677,'08.03.010','200мг/мл-100,0',4,45,1),(10411,0,1677,'08.04.001','50мг/мл-100,0',4,1,1),(10412,0,1677,'09.01.048','1мг/мл-5,0',4,10,0.1),(10413,0,1677,'09.02.013','1мг/мл-1,0',4,1,0.1),(10414,0,1677,'09.02.024','2,5мг/мл-2,0',4,1,1),(10415,0,1677,'09.02.060','10мг',13,1,1),(10416,0,1677,'09.03.048','25мг',13,1,1),(10417,0,1677,'09.04.013','0,25мг',13,1,1),(10418,0,1677,'09.05.008','250мг',4,10,0.3),(10419,0,1677,'09.05.009','5мг/мл-5,0',4,10,0.3),(10420,0,1677,'09.05.023','2мг/мл-4,0',4,1,1),(10421,0,1677,'09.05.034','1мг/мл-1,0',4,1,1),(10422,0,1677,'11.01.024','50мг/мл-10,0',8,7,0.3),(10423,0,1677,'12.02.021','20мг/мл-2,0',4,4,0.2),(10424,0,1677,'12.06.010','250мг',13,1,1),(10425,0,1677,'13.01.021','100мг',4,5,0.3),(10426,0,1677,'13.01.082','40мг/мл-1,0',4,1,1),(10427,0,1677,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(10428,0,1677,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10429,0,1677,'14.03.001','13,6мг/мл-2000,0',4,1,1),(10430,0,1677,'14.04.003','250мг',13,1,1),(10431,0,1677,'14.04.045','25мг',13,1,1),(10432,0,1677,'14.04.054','10мг/мл-2,0',4,10,0.4),(10433,0,1677,'17.01.001','24мг/мл-10,0',4,10,0.5),(10434,0,1677,'17.01.034','1мг/мл-10,0',4,1,1),(10435,0,1677,'17.02.005','10,0',4,10,0.1),(10436,0,1677,'17.02.106','6000,0',12,1,1),(10437,0,1677,'17.02.108','80мг/мл-1,5',12,3,1),(10438,0,1677,'18.02.003','200мг/мл-250,0',4,60,1),(10439,0,1677,'18.02.006','40мг/мл-10,0',4,60,1),(10440,0,1677,'18.02.013','50мг/мл-200,0',4,10,0.9),(10441,0,1677,'18.02.016','9мг/мл-100,0',4,60,1),(10442,0,1677,'18.02.019','10,0',8,5,0.2),(10443,0,1677,'19.01.005','100мг/мл-50,0',4,1,1),(10444,0,1677,'19.02.010','500мг',13,1,1),(10445,0,1677,'19.02.039','200мг',13,1,1),(10446,0,1677,'20.01.003','1мг/мл-1,0',4,7,0.3),(10447,0,1677,'20.01.005','0,02мг',4,10,0.1),(10448,0,1677,'20.01.128','10мг/мл-1,0',4,1,1),(10449,0,1678,'02.02.046','25мг/мл-100,0',4,1,0.01),(10450,0,1678,'03.01.024','10мг/мл-1,0',4,5,0.3),(10451,0,1678,'04.01.053','100мг',13,1,0.01),(10452,0,1678,'04.01.055','5мг',13,33,0.65),(10453,0,1678,'04.05.030','250мг',13,1,0.8),(10454,0,1678,'04.09.015','200мг',13,1,0.8),(10455,0,1678,'04.09.027','1000мг-4,0',4,10,0.4),(10456,0,1678,'04.09.034','250мг',13,1,0.8),(10457,0,1678,'05.01.006','250мг/мл-2,0',4,14,0.01),(10458,0,1678,'05.01.009','600(500+100)мг',4,14,0.01),(10459,0,1678,'05.01.011','500мг',4,14,0.01),(10460,0,1678,'05.01.021','500мг',4,14,0.01),(10461,0,1678,'05.01.058','100,0',13,1,0.01),(10462,0,1678,'05.01.084','100мг/мл-2,0',4,14,0.01),(10463,0,1678,'05.01.089','200мг',13,1,0.01),(10464,0,1678,'05.01.092','500мг',4,1,0.01),(10465,0,1678,'05.01.130','1,5',4,14,0.01),(10466,0,1678,'05.01.163','200мг/мл-1,0',1,1,0.01),(10467,0,1678,'05.01.175','3мг/мл-5,0',1,1,0.01),(10468,0,1678,'05.01.189','10мг/мл-5,0',1,1,0.01),(10469,0,1678,'05.01.215','1000мг',4,14,0.01),(10470,0,1678,'05.01.216','1000(500+500)мг',4,14,0.01),(10471,0,1678,'05.01.217','1000мг',4,14,0.01),(10472,0,1678,'05.01.227','500мг',4,14,0.01),(10473,0,1678,'05.01.231','1000мг',4,14,0.01),(10474,0,1678,'05.01.233','750мг',4,14,0.01),(10475,0,1678,'05.01.236','2мг/мл-100,0',4,7,0.01),(10476,0,1678,'05.01.239','100мг',4,14,0.01),(10477,0,1678,'05.03.006','50мг/мл-5,0',8,20,0.3),(10478,0,1678,'18.02.003','200мг/мл-250,0',4,15,0.8),(10479,0,1678,'18.02.006','40мг/мл-10,0',4,15,0.3),(10480,0,1678,'18.02.016','9мг/мл-100,0',4,15,0.6),(10481,0,1678,'18.02.019','10,0',8,5,0.2),(10482,0,1678,'19.01.005','100мг/мл-50,0',4,1,1),(10483,0,1678,'19.01.024','33000МЕ',13,1,0.7),(10484,0,1678,'19.02.010','500мг',13,1,0.9),(10485,0,1678,'19.02.039','200мг',13,1,0.4),(10486,0,1678,'20.01.128','10мг/мл-1,0',4,1,0.1),(10487,0,1678,'05.03.016','10мг/мл-20,0',4,20,0.01),(10488,0,1678,'05.03.038','75мг',13,1,0.01),(10489,0,1678,'05.04.037','2мг/мл-50,0',4,14,0.01),(10490,0,1678,'05.05.032','400мг',4,14,0.8),(10491,0,1678,'05.06.089','100,0',13,1,0.2),(10492,0,1678,'05.06.090','100,0',13,1,0.2),(10493,0,1678,'05.06.093','20,0',13,1,0.2),(10494,0,1678,'05.07.015','100мг/мл-10,0',4,3,0.01),(10495,0,1678,'05.07.025','10,0',4,3,0.01),(10496,0,1678,'05.07.028','5мг/мл-10,0',4,1,0.01),(10497,0,1678,'05.08.025','10000000КОЕ',13,1,0.8),(10498,0,1678,'05.08.041','0,5мг/мл-10,0',1,1,0.1),(10499,0,1678,'07.01.019','10,0',13,1,0.8),(10500,0,1678,'08.01.008','2,0',4,1,0.01),(10501,0,1678,'08.01.046','1мг',13,1,0.8),(10502,0,1678,'08.01.051','10000МЕ',4,1,0.1),(10503,0,1678,'08.02.006','50мг/мл-100,0',4,1,0.2),(10504,0,1678,'08.02.049','10мг/мл-1,0',4,3,0.05),(10505,0,1678,'08.02.082','125мг/мл-2,0',4,9,0.4),(10506,0,1678,'08.03.002','100мг/мл-100,0',4,1,0.01),(10507,0,1678,'08.04.001','50мг/мл-100,0',4,1,0.01),(10508,0,1678,'09.02.060','10мг',13,1,0.01),(10509,0,1678,'09.03.048','25мг',13,1,0.01),(10510,0,1678,'09.04.013','0,25мг',13,1,0.01),(10511,0,1678,'10.07.012','200мг/мл-1,0',4,1,0.1),(10512,0,1678,'11.01.024','50мг/мл-10,0',8,7,0.3),(10513,0,1678,'12.01.023','10мг',13,1,0.5),(10514,0,1678,'12.02.021','20мг/мл-2,0',4,4,0.2),(10515,0,1678,'12.05.005','<>',3,1,0.3),(10516,0,1678,'12.06.010','250мг',13,1,0.1),(10517,0,1678,'12.07.022','200мг/мл-25,0',13,1,0.2),(10518,0,1678,'13.01.021','100мг',4,5,0.3),(10519,0,1678,'13.01.082','40мг/мл-1,0',4,1,0.5),(10520,0,1678,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10521,0,1678,'14.04.003','250мг',13,1,0.3),(10522,0,1678,'14.04.045','25мг',13,1,0.4),(10523,0,1678,'14.04.054','10мг/мл-2,0',4,10,0.4),(10524,0,1678,'15.05.002','10,0',1,1,0.6),(10525,0,1678,'15.06.014','0,25мг/мл-10,0',2,1,0.1),(10526,0,1678,'15.06.026','40мг/мл-5,0',1,1,0.4),(10527,0,1678,'17.01.001','24мг/мл-10,0',4,10,0.5),(10528,0,1678,'17.01.009','0,5мг/мл-2,0',12,1,0.01),(10529,0,1678,'17.01.034','1мг/мл-10,0',4,1,0.01),(10530,0,1678,'17.02.005','10,0',4,10,0.1),(10531,0,1678,'17.02.106','6000,0',12,1,0.1),(10532,0,1679,'01.01.018','1000мг',4,5,0.2),(10533,0,1679,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10534,0,1679,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10535,0,1679,'04.01.055','5мг',13,7,0.65),(10536,0,1679,'05.01.011','500мг',4,7,0.3),(10537,0,1679,'05.01.021','500мг',4,7,0.01),(10538,0,1679,'05.01.084','100мг/мл-2,0',4,7,0.3),(10539,0,1679,'05.01.231','1000мг',4,7,0.1),(10540,0,1679,'05.04.037','2мг/мл-50,0',4,7,0.8),(10541,0,1679,'05.05.032','400мг',4,7,0.6),(10542,0,1679,'05.07.025','10,0',4,3,0.9),(10543,0,1679,'08.02.082','125мг/мл-2,0',4,7,1),(10544,0,1679,'08.03.002','100мг/мл-100,0',4,7,0.9),(10545,0,1679,'09.05.008','250мг',4,7,0.2),(10546,0,1679,'09.05.009','5мг/мл-5,0',4,7,0.2),(10547,0,1679,'10.07.012','200мг/мл-1,0',4,7,0.5),(10548,0,1679,'13.01.082','40мг/мл-1,0',4,7,1),(10549,0,1679,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10550,0,1679,'14.04.054','10мг/мл-2,0',4,7,0.4),(10551,0,1679,'17.01.001','24мг/мл-10,0',4,7,0.5),(10552,0,1679,'17.02.106','6000,0',12,1,1),(10553,0,1679,'17.02.108','80мг/мл-1,5',12,3,1),(10554,0,1679,'18.02.003','200мг/мл-250,0',4,7,1),(10555,0,1679,'18.02.006','40мг/мл-10,0',4,7,1),(10556,0,1679,'18.02.013','50мг/мл-200,0',4,7,0.9),(10557,0,1679,'18.02.016','9мг/мл-100,0',4,7,1),(10558,0,1679,'20.01.003','1мг/мл-1,0',4,7,0.3),(10559,0,1680,'09.04.013','0,25мг',13,1,1),(10560,0,1680,'09.05.008','250мг',4,10,0.3),(10561,0,1680,'09.05.009','5мг/мл-5,0',4,10,0.3),(10562,0,1680,'09.05.023','2мг/мл-4,0',4,1,1),(10563,0,1680,'09.05.034','1мг/мл-1,0',4,1,1),(10564,0,1680,'10.07.012','200мг/мл-1,0',4,7,0.5),(10565,0,1680,'11.01.024','50мг/мл-10,0',8,7,0.3),(10566,0,1680,'12.02.021','20мг/мл-2,0',4,4,0.2),(10567,0,1680,'12.06.010','250мг',13,1,1),(10568,0,1680,'13.01.021','100мг',4,5,0.3),(10569,0,1680,'13.01.082','40мг/мл-1,0',4,1,1),(10570,0,1680,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(10571,0,1680,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10572,0,1680,'14.03.001','13,6мг/мл-2000,0',4,1,1),(10573,0,1680,'14.04.003','250мг',13,1,1),(10574,0,1680,'14.04.045','25мг',13,1,1),(10575,0,1680,'14.04.054','10мг/мл-2,0',4,10,0.4),(10576,0,1680,'17.01.001','24мг/мл-10,0',4,10,0.5),(10577,0,1680,'17.01.034','1мг/мл-10,0',4,1,1),(10578,0,1680,'17.02.005','10,0',4,10,0.1),(10579,0,1680,'17.02.106','6000,0',12,1,1),(10580,0,1680,'17.02.108','80мг/мл-1,5',12,3,1),(10581,0,1680,'18.02.003','200мг/мл-250,0',4,60,1),(10582,0,1680,'18.02.006','40мг/мл-10,0',4,60,1),(10583,0,1680,'18.02.013','50мг/мл-200,0',4,10,0.9),(10584,0,1680,'18.02.016','9мг/мл-100,0',4,60,1),(10585,0,1680,'18.02.019','10,0',8,5,0.2),(10586,0,1680,'19.01.005','100мг/мл-50,0',4,1,1),(10587,0,1680,'20.01.003','1мг/мл-1,0',4,7,0.3),(10588,0,1680,'20.01.005','0,02мг',4,10,0.1),(10589,0,1680,'20.01.128','10мг/мл-1,0',4,1,1),(10590,0,1680,'01.01.018','1000мг',4,5,0.2),(10591,0,1680,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10592,0,1680,'01.03.002','2,5',4,1,1),(10593,0,1680,'01.03.024','4мг',4,1,1),(10594,0,1680,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10595,0,1680,'02.02.046','25мг/мл-100,0',4,1,1),(10596,0,1680,'03.01.024','10мг/мл-1,0',4,5,0.3),(10597,0,1680,'04.01.053','100мг',13,1,1),(10598,0,1680,'04.01.055','5мг',13,33,0.65),(10599,0,1680,'04.02.035','2,5мг/мл-2,0',4,3,0.2),(10600,0,1680,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(10601,0,1680,'04.09.027','1000мг-4,0',4,10,0.4),(10602,0,1680,'05.01.006','250мг/мл-2,0',4,14,0.5),(10603,0,1680,'05.01.009','600(500+100)мг',4,14,0.5),(10604,0,1680,'05.01.011','500мг',4,14,1),(10605,0,1680,'05.01.021','500мг',4,14,0.8),(10606,0,1680,'05.01.040','500мг',4,14,0.5),(10607,0,1680,'05.01.084','100мг/мл-2,0',4,14,0.8),(10608,0,1680,'05.01.092','500мг',4,1,1),(10609,0,1680,'05.01.130','1,5',4,14,0.5),(10610,0,1680,'05.01.186','1,0',4,14,0.5),(10611,0,1680,'05.01.215','1000мг',4,14,0.7),(10612,0,1680,'05.01.216','1000(500+500)мг',4,14,0.1),(10613,0,1680,'05.01.217','1000мг',4,14,0.5),(10614,0,1680,'05.01.227','500мг',4,14,0.3),(10615,0,1680,'05.01.231','1000мг',4,14,0.5),(10616,0,1680,'05.01.233','750мг',4,14,0.7),(10617,0,1680,'05.01.236','2мг/мл-100,0',4,7,0.3),(10618,0,1680,'05.01.239','100мг',4,14,0.1),(10619,0,1680,'05.03.006','50мг/мл-5,0',8,28,0.3),(10620,0,1680,'05.03.016','10мг/мл-20,0',4,21,0.1),(10621,0,1680,'05.04.037','2мг/мл-50,0',4,14,0.5),(10622,0,1680,'05.05.032','400мг',4,14,0.8),(10623,0,1680,'05.07.015','100мг/мл-10,0',4,3,0.1),(10624,0,1680,'05.07.025','10,0',4,3,0.9),(10625,0,1680,'05.07.028','5мг/мл-10,0',4,1,1),(10626,0,1680,'05.08.025','10000000КОЕ',13,1,1),(10627,0,1680,'07.01.019','10,0',13,1,1),(10628,0,1680,'08.01.008','2,0',4,1,1),(10629,0,1680,'08.01.035','325,0',13,10,1),(10630,0,1680,'08.01.046','1мг',13,1,1),(10631,0,1680,'08.01.051','10000МЕ',4,1,1),(10632,0,1680,'08.01.052','10000МЕ',4,1,1),(10633,0,1680,'08.02.049','10мг/мл-1,0',4,3,1),(10634,0,1680,'08.02.082','125мг/мл-2,0',4,9,1),(10635,0,1680,'08.03.002','100мг/мл-100,0',4,45,1),(10636,0,1680,'08.03.010','200мг/мл-100,0',4,45,1),(10637,0,1680,'09.01.048','1мг/мл-5,0',4,10,0.1),(10638,0,1680,'09.02.013','1мг/мл-1,0',4,1,0.1),(10639,0,1680,'09.02.024','2,5мг/мл-2,0',4,1,1),(10640,0,1680,'09.02.060','10мг',13,1,1),(10641,0,1680,'09.03.048','25мг',13,1,1),(10642,0,1681,'02.02.046','20мг/мл-5,0 (100,0)',13,1,0.2),(10643,0,1681,'03.01.024','10мг/мл-1,0',4,5,0.3),(10644,0,1681,'04.01.053','100мг',13,1,0.05),(10645,0,1681,'04.01.055','5мг',13,33,0.65),(10646,0,1681,'04.05.030','250мг',13,3,0.8),(10647,0,1681,'04.09.015','200мг',13,15,0.8),(10648,0,1681,'04.09.027','1000мг-4,0',4,10,0.4),(10649,0,1681,'04.09.034','250мг',13,7,0.4),(10650,0,1681,'05.01.006','250мг/мл-2,0',4,14,0.01),(10651,0,1681,'05.01.009','600(500+100)мг',4,14,0.01),(10652,0,1681,'05.01.011','500мг',4,14,0.01),(10653,0,1681,'05.01.021','500мг',4,10,0.5),(10654,0,1681,'05.01.040','500мг',4,7,0.05),(10655,0,1681,'05.01.058','100,0',13,1,0.01),(10656,0,1681,'05.01.084','100мг/мл-2,0',4,14,0.01),(10657,0,1681,'05.01.089','200мг',13,1,0.01),(10658,0,1681,'05.01.092','500мг',4,1,0.01),(10659,0,1681,'05.01.163','200мг/мл-1,0',1,3,0.01),(10660,0,1681,'05.01.175','3мг/мл-5,0',1,7,0.01),(10661,0,1681,'05.01.189','10мг/мл-5,0',1,3,0.01),(10662,0,1681,'05.01.217','1000мг',4,14,0.01),(10663,0,1681,'05.01.227','500мг',4,14,0.01),(10664,0,1681,'05.01.231','1000мг',4,14,0.01),(10665,0,1681,'05.01.233','750мг',4,14,0.01),(10666,0,1681,'05.01.236','2мг/мл-100,0',4,7,0.01),(10667,0,1681,'05.01.239','100мг',4,14,0.01),(10668,0,1681,'05.03.006','50мг/мл-5,0',8,28,0.3),(10669,0,1681,'05.03.016','10мг/мл-20,0',4,21,0.02),(10670,0,1681,'05.03.038','75мг',13,3,0.2),(10671,0,1681,'05.04.037','2мг/мл-50,0',4,14,0.01),(10672,0,1681,'05.05.032','400мг',4,14,0.4),(10673,0,1681,'05.06.089','100,0',13,7,0.3),(10674,0,1681,'05.06.090','100,0',13,7,0.3),(10675,0,1681,'05.06.093','20,0',13,7,0.3),(10676,0,1681,'05.07.015','100мг/мл-10,0',4,3,0.01),(10677,0,1681,'05.07.025','10,0',4,3,0.01),(10678,0,1681,'05.07.028','5мг/мл-10,0',4,1,0.01),(10679,0,1681,'05.08.025','10000000КОЕ',13,1,0.9),(10680,0,1681,'05.08.041','0,5мг/мл-10,0',1,1,0.7),(10681,0,1681,'07.01.019','10,0',13,1,1),(10682,0,1681,'08.01.008','2,0',4,1,0.8),(10683,0,1681,'08.01.046','1мг',13,1,0.8),(10684,0,1681,'08.01.051','10000МЕ',4,1,0.01),(10685,0,1681,'08.02.006','50мг/мл-100,0',4,3,0.1),(10686,0,1681,'08.02.082','125мг/мл-2,0',4,9,0.4),(10687,0,1681,'09.02.024','2,5мг/мл-2,0',4,1,0.1),(10688,0,1681,'09.02.060','10мг',13,1,0.1),(10689,0,1681,'09.03.048','25мг',13,1,0.2),(10690,0,1681,'09.04.013','0,25мг',13,1,0.01),(10691,0,1681,'10.07.012','200мг/мл-1,0',4,7,0.5),(10692,0,1681,'11.01.024','50мг/мл-10,0',8,7,0.3),(10693,0,1681,'12.01.023','10мг',13,10,0.4),(10694,0,1681,'12.02.021','20мг/мл-2,0',4,4,0.2),(10695,0,1681,'12.05.005','<>',3,7,0.6),(10696,0,1681,'12.06.010','250мг',13,1,0.05),(10697,0,1681,'12.07.022','200мг/мл-25,0',13,1,0.4),(10698,0,1681,'13.01.021','100мг',4,5,0.3),(10699,0,1681,'13.01.082','40мг/мл-1,0',4,1,0.01),(10700,0,1681,'13.05.026','100МЕ/мл-3,0',4,5,0.01),(10701,0,1681,'14.04.003','250мг',13,1,0.4),(10702,0,1681,'14.04.045','25мг',13,1,0.2),(10703,0,1681,'14.04.054','10мг/мл-2,0',4,10,0.4),(10704,0,1681,'15.05.002','10,0',1,7,0.8),(10705,0,1681,'15.06.014','0,25мг/мл-10,0',2,1,0.5),(10706,0,1681,'15.06.026','40мг/мл-5,0',1,7,0.9),(10707,0,1681,'17.01.001','24мг/мл-10,0',4,10,0.5),(10708,0,1681,'17.01.009','0,5мг/мл-2,0',12,30,0.2),(10709,0,1681,'17.01.034','1мг/мл-10,0',4,1,0.4),(10710,0,1681,'17.02.005','10,0',4,10,0.1),(10711,0,1681,'17.02.106','6000,0',12,1,0.2),(10712,0,1681,'18.02.003','200мг/мл-250,0',4,10,0.1),(10713,0,1681,'18.02.006','40мг/мл-10,0',4,10,0.1),(10714,0,1681,'18.02.016','9мг/мл-100,0',4,10,0.1),(10715,0,1681,'18.02.019','10,0',8,15,0.9),(10716,0,1681,'19.01.005','100мг/мл-50,0',4,1,0.8),(10717,0,1681,'19.01.024','33000МЕ',13,1,0.4),(10718,0,1681,'20.01.128','10мг/мл-1,0',4,1,0.2),(10719,0,1682,'01.01.018','1000мг',4,7,0.5),(10720,0,1682,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10721,0,1682,'04.01.055','100мг',13,7,0.5),(10722,0,1682,'05.01.011','1000мг',4,7,0.5),(10723,0,1682,'05.01.021','1000мг',4,7,0.5),(10724,0,1682,'05.01.084','100мг/мл-2,0',4,7,0.2),(10725,0,1682,'05.01.231','1000мг',4,7,0.2),(10726,0,1682,'05.07.015','10,0',4,3,0.1),(10727,0,1682,'05.07.025','10,0',4,3,0.9),(10728,0,1682,'08.02.049','10мг/мл-1,0',4,7,0.2),(10729,0,1682,'08.02.082','125мг/мл-2,0',4,7,0.2),(10730,0,1682,'08.03.002','1,5 (1920,0)',4,7,0.2),(10731,0,1682,'09.05.008','250мг',4,7,0.3),(10732,0,1682,'09.05.009','40мг/мл-5,0',4,7,0.3),(10733,0,1682,'10.07.012','200мг/мл-1,0',4,7,0.3),(10734,0,1682,'13.01.082','1000мг',4,7,0.3),(10735,0,1682,'13.05.026','100МЕ/мл-10,0',4,7,0.3),(10736,0,1682,'14.04.054','10мг/мл-2,0',4,7,0.3),(10737,0,1682,'17.01.001','240мг/мл-1,0',4,7,0.3),(10738,0,1682,'17.02.106','6000,0',12,7,0.3),(10739,0,1682,'17.02.108','80мг/мл-1,5',12,3,1),(10740,0,1682,'18.02.003','200мг/мл-250,0',4,3,1),(10741,0,1682,'18.02.006','40мг/мл-10,0',4,3,0.4),(10742,0,1682,'18.02.013','50мг/мл-200,0',4,3,0.4),(10743,0,1682,'18.02.016','9мг/мл-10,0',4,3,0.4),(10744,0,1682,'20.01.003','1мг/мл-1,0',4,3,0.4),(10745,0,1683,'01.01.018','1000мг',4,5,0.2),(10746,0,1683,'01.02.022','2,5мг/мл-200,0',4,3,0.3),(10747,0,1683,'01.03.002','2,5',4,1,1),(10748,0,1683,'01.03.024','4мг',4,1,1),(10749,0,1683,'02.01.049','0,05мг/мл-1,0',4,5,0.3),(10750,0,1683,'02.02.046','25мг/мл-100,0',4,1,1),(10751,0,1683,'03.01.024','10мг/мл-1,0',4,5,0.3),(10752,0,1683,'04.01.053','100мг',13,1,1),(10753,0,1683,'04.01.055','5мг',13,33,0.65),(10754,0,1683,'04.02.035','2,5мг/мл-2,0',4,3,0.2),(10755,0,1683,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(10756,0,1683,'04.09.027','1000мг-4,0',4,10,0.4),(10757,0,1683,'05.01.006','250мг/мл-2,0',4,14,0.5),(10758,0,1683,'05.01.009','600(500+100)мг',4,14,0.5),(10759,0,1683,'05.01.011','500мг',4,14,1),(10760,0,1683,'05.01.021','500мг',4,14,0.8),(10761,0,1683,'05.01.084','100мг/мл-2,0',4,14,0.8),(10762,0,1683,'05.01.092','500мг',4,1,1),(10763,0,1683,'05.01.130','1,5',4,14,0.5),(10764,0,1683,'05.01.186','1,0',4,14,0.5),(10765,0,1683,'05.01.215','1000мг',4,14,0.7),(10766,0,1683,'05.01.216','1000(500+500)мг',4,14,0.1),(10767,0,1683,'05.01.217','1000мг',4,14,0.5),(10768,0,1683,'05.01.227','500мг',4,14,0.3),(10769,0,1683,'05.01.231','1000мг',4,14,0.5),(10770,0,1683,'05.01.233','750мг',4,14,0.7),(10771,0,1683,'05.01.236','2мг/мл-100,0',4,7,0.3),(10772,0,1683,'05.01.239','100мг',4,14,0.1),(10773,0,1683,'05.03.006','50мг/мл-5,0',8,28,0.3),(10774,0,1683,'05.03.016','10мг/мл-20,0',4,21,0.1),(10775,0,1683,'05.04.037','2мг/мл-50,0',4,14,0.5),(10776,0,1683,'05.05.032','400мг',4,14,0.8),(10777,0,1683,'05.07.015','100мг/мл-10,0',4,3,0.1),(10778,0,1683,'05.07.025','10,0',4,3,0.9),(10779,0,1683,'05.07.028','5мг/мл-10,0',4,1,1),(10780,0,1683,'05.08.025','10000000КОЕ',13,1,1),(10781,0,1683,'07.01.019','10,0',13,1,1),(10782,0,1683,'08.01.008','2,0',4,1,1),(10783,0,1683,'08.01.035','325,0',13,10,1),(10784,0,1683,'08.01.046','1мг',13,1,1),(10785,0,1683,'08.01.051','10000МЕ',4,1,1),(10786,0,1683,'08.01.052','10000МЕ',4,1,1),(10787,0,1683,'08.02.049','10мг/мл-1,0',4,3,1),(10788,0,1683,'08.02.082','125мг/мл-2,0',4,9,1),(10789,0,1683,'18.02.016','9мг/мл-100,0',4,60,1),(10790,0,1683,'18.02.019','10,0',8,5,0.2),(10791,0,1683,'19.01.005','100мг/мл-50,0',4,1,1),(10792,0,1683,'20.01.003','1мг/мл-1,0',4,7,0.3),(10793,0,1683,'20.01.005','0,02мг',4,10,0.1),(10794,0,1683,'20.01.128','10мг/мл-1,0',4,1,1),(10795,0,1683,'08.03.002','100мг/мл-100,0',4,45,1),(10796,0,1683,'08.03.010','200мг/мл-100,0',4,45,1),(10797,0,1683,'09.01.048','1мг/мл-5,0',4,10,0.1),(10798,0,1683,'09.02.013','1мг/мл-1,0',4,1,0.1),(10799,0,1683,'09.02.024','2,5мг/мл-2,0',4,1,1),(10800,0,1683,'09.02.060','10мг',13,1,1),(10801,0,1683,'09.03.048','25мг',13,1,1),(10802,0,1683,'09.04.013','0,25мг',13,1,1),(10803,0,1683,'09.05.008','250мг',4,10,0.3),(10804,0,1683,'09.05.009','5мг/мл-5,0',4,10,0.3),(10805,0,1683,'09.05.023','2мг/мл-4,0',4,1,1),(10806,0,1683,'09.05.034','1мг/мл-1,0',4,1,1),(10807,0,1683,'10.07.012','200мг/мл-1,0',4,7,0.5),(10808,0,1683,'11.01.024','50мг/мл-10,0',8,7,0.3),(10809,0,1683,'12.02.021','20мг/мл-2,0',4,4,0.2),(10810,0,1683,'12.06.010','250мг',13,1,1),(10811,0,1683,'13.01.021','100мг',4,5,0.3),(10812,0,1683,'13.01.082','40мг/мл-1,0',4,1,1),(10813,0,1683,'13.01.092','0,1мг/мл-1,0',4,7,0.1),(10814,0,1683,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10815,0,1683,'14.03.001','13,6мг/мл-2000,0',4,1,1),(10816,0,1683,'14.04.003','250мг',13,1,1),(10817,0,1683,'14.04.045','25мг',13,1,1),(10818,0,1683,'14.04.054','10мг/мл-2,0',4,10,0.4),(10819,0,1683,'17.01.001','24мг/мл-10,0',4,10,0.5),(10820,0,1683,'17.01.034','1мг/мл-10,0',4,1,1),(10821,0,1683,'17.02.005','10,0',4,10,0.1),(10822,0,1683,'17.02.106','6000,0',12,1,1),(10823,0,1683,'17.02.108','80мг/мл-1,5',12,3,1),(10824,0,1683,'18.02.003','200мг/мл-250,0',4,60,1),(10825,0,1683,'18.02.006','40мг/мл-10,0',4,60,1),(10826,0,1683,'18.02.013','50мг/мл-200,0',4,10,0.9),(10827,0,1684,'02.02.046','25мг/мл-100,0',4,1,1),(10828,0,1684,'03.01.024','10мг/мл-1,0',4,5,0.3),(10829,0,1684,'04.01.053','100мг',13,1,1),(10830,0,1684,'04.01.055','5мг',13,33,0.65),(10831,0,1684,'04.07.006','0,4мг/мл-1,0',4,1,0.1),(10832,0,1684,'04.09.027','1000мг-4,0',4,10,0.4),(10833,0,1684,'05.01.006','250мг/мл-2,0',4,14,0.01),(10834,0,1684,'05.07.028','5мг/мл-10,0',4,1,0.01),(10835,0,1684,'05.08.025','10000000КОЕ',13,1,0.9),(10836,0,1684,'07.01.019','10,0',13,1,0.8),(10837,0,1684,'08.01.008','2,0',4,1,0.4),(10838,0,1684,'08.01.046','1мг',13,1,0.2),(10839,0,1684,'08.01.051','10000МЕ',4,1,0.01),(10840,0,1684,'08.02.082','125мг/мл-2,0',4,10,0.3),(10841,0,1684,'09.03.048','25мг',13,1,0.01),(10842,0,1684,'10.07.012','200мг/мл-1,0',4,7,0.3),(10843,0,1684,'11.01.024','50мг/мл-10,0',8,7,0.3),(10844,0,1684,'12.02.021','20мг/мл-2,0',4,4,0.2),(10845,0,1684,'12.06.010','250мг',13,1,0.01),(10846,0,1684,'13.01.021','100мг',4,5,0.01),(10847,0,1684,'13.01.082','40мг/мл-1,0',4,7,0.01),(10848,0,1684,'13.05.026','100МЕ/мл-3,0',4,5,0.3),(10849,0,1684,'14.04.003','250мг',13,4,0.6),(10850,0,1684,'14.04.045','25мг',13,2,0.01),(10851,0,1684,'14.04.054','10мг/мл-2,0',4,10,0.4),(10852,0,1684,'17.01.001','24мг/мл-10,0',4,10,0.05),(10853,0,1684,'17.01.034','1мг/мл-10,0',4,2,0.1),(10854,0,1684,'17.02.005','10,0',4,10,0.1),(10855,0,1684,'17.02.106','6000,0',12,5,0.2),(10856,0,1684,'18.02.003','200мг/мл-250,0',4,10,0.01),(10857,0,1684,'18.02.019','10,0',8,16,0.8),(10858,0,1684,'19.01.005','100мг/мл-50,0',4,1,0.3),(10859,0,1684,'20.01.128','10мг/мл-1,0',4,2,0.01),(10860,0,1684,'05.01.009','600(500+100)мг',4,14,0.01),(10861,0,1684,'05.01.011','500мг',4,14,0.01),(10862,0,1684,'05.01.021','500мг',4,14,0.01),(10863,0,1684,'05.01.084','100мг/мл-2,0',4,14,0.01),(10864,0,1684,'05.01.092','500мг',4,1,0.01),(10865,0,1684,'05.01.130','1,5',4,14,0.01),(10866,0,1684,'05.01.186','1,0',4,14,0.01),(10867,0,1684,'05.01.215','1000мг',4,14,0.01),(10868,0,1684,'05.01.216','1000(500+500)мг',4,14,0.01),(10869,0,1684,'05.01.217','1000мг',4,14,0.01),(10870,0,1684,'05.01.227','500мг',4,14,0.01),(10871,0,1684,'05.01.231','1000мг',4,14,0.01),(10872,0,1684,'05.01.233','750мг',4,14,0.01),(10873,0,1684,'05.01.236','2мг/мл-100,0',4,7,0.01),(10874,0,1684,'05.01.239','100мг',4,14,0.01),(10875,0,1684,'05.03.006','50мг/мл-5,0',8,20,0.3),(10876,0,1684,'05.03.016','10мг/мл-20,0',4,20,0.02),(10877,0,1684,'05.04.037','2мг/мл-50,0',4,14,0.01),(10878,0,1684,'05.05.032','400мг',4,14,0.8),(10879,0,1684,'05.07.015','100мг/мл-10,0',4,3,0.01),(10880,0,1684,'05.07.025','10,0',4,3,0.01),(10881,0,1685,'01.02.022','5мг/мл-5,0',4,5,1),(10882,0,1685,'01.02.034','100мг/мл-2,0',4,5,1),(10883,0,1685,'03.01.024','10мг/мл-1,0',4,20,1),(10884,0,1685,'03.01.051','25мг',13,2,0.1),(10885,0,1685,'04.01.004','100мг',13,21,0.4),(10886,0,1685,'04.01.053','100мг',13,10,0.2),(10887,0,1685,'04.02.031','5мг/мл-2,0',4,2,0.6),(10888,0,1685,'04.02.035','2,5мг/мл-5,0',4,1,0.4),(10889,0,1685,'04.02.064','5мг/мл-1,0',4,1,0.2),(10890,0,1685,'04.03.003','25мг',13,10,0.02),(10891,0,1685,'04.09.008','5мг/мл-2,0',4,10,1),(10892,0,1685,'04.09.015','200мг/мл-5,0',4,10,0.6),(10893,0,1685,'04.09.031','50мг/мл-2,0',4,10,0.3),(10894,0,1685,'05.01.014','40,0',8,1,0.08),(10895,0,1685,'05.01.068','1000мг',4,20,0.05),(10896,0,1685,'05.01.104','80мг/мл-5,0',4,20,0.1),(10897,0,1685,'05.01.107','200мг',13,20,0.1),(10898,0,1685,'05.01.197','1000мг',4,30,0.7),(10899,0,1685,'05.01.207','1000мг',4,20,0.1),(10900,0,1685,'05.01.215','1000мг',4,20,0.2),(10901,0,1685,'05.01.231','1000мг',4,20,0.2),(10902,0,1685,'05.04.037','150мг',13,7,0.2),(10903,0,1685,'05.05.032','5мг/мл-100,0',4,14,0.2),(10904,0,1685,'08.02.082','125мг/мл-2,0',4,1,0.03),(10905,0,1685,'12.01.042','2,0',4,2,0.06),(10906,0,1685,'12.02.042','40мг',13,2,0.2),(10907,0,1685,'12.07.008','15ЕД-5,0',4,5,0.3),(10908,0,1685,'13.05.026','100МЕ/мл-3,0',4,1,0.3),(10909,0,1685,'14.04.003','250мг',13,5,0.8),(10910,0,1685,'14.04.054','10мг/мл-2,0',4,2,0.5),(10911,0,1685,'17.02.053','250мг/мл-2,0',4,1,0.2),(10912,0,1685,'18.02.003','50мг/мл-500,0',4,5,0.3),(10913,0,1685,'18.02.006','40мг/мл-10,0',4,20,0.3),(10914,0,1685,'18.02.016','9мг/мл-200,0',4,20,1),(10915,0,1685,'19.01.017','50мг/мл-1,0',4,10,1),(10916,0,1685,'19.01.027','50мг/мл-1,0',4,10,1),(10917,0,1685,'20.01.121','50мг/мл-20,0',8,10,0.4),(10918,0,1685,'20.01.127','20мг/мл-10,0',4,5,0.2),(10919,0,1685,'20.01.149','100мг/мл-5,0',4,10,0.3),(10920,0,1686,'02.02.054','30мг/мл-1,0',4,1,0.2),(10921,0,1686,'08.01.008','2,0',4,5,0.3),(10922,0,1686,'08.02.006','50мг/мл-100,0',4,2,0.9),(10923,0,1686,'08.02.049','10мг/мл-1,0',4,5,0.8),(10924,0,1686,'08.02.082','125мг/мл-2,0',4,5,0.8),(10925,0,1686,'13.04.008','10мг/мл-1,0',4,9,0.5),(10926,0,1686,'19.01.001','50мг/мл-2,0',4,10,0.8),(10927,0,1686,'19.02.010','100мг/мл-10,0',4,5,0.9),(10928,0,1687,'02.02.061','5,0',4,1,0.05),(10929,0,1687,'04.09.015','200мг/мл-5,0',4,5,0.2),(10930,0,1687,'05.01.009','375(250+125)мг',13,21,0.5),(10931,0,1687,'05.01.086','50мг',13,72,0.8),(10932,0,1687,'05.01.231','1000мг',4,14,0.5),(10933,0,1687,'08.01.008','2,0',4,5,0.1),(10934,0,1687,'08.01.048','0,5мг-1,0',4,9,0.4),(10935,0,1687,'08.02.049','10мг/мл-1,0',4,5,0.2),(10936,0,1687,'12.02.021','20мг/мл-2,0',4,2,0.4),(10937,0,1687,'12.02.042','20мг/мл-2,0',4,3,0.2),(10938,0,1687,'17.01.001','240мг/мл-1,0',4,3,0.4),(10939,0,1687,'18.02.016','9мг/мл-250,0',4,8,0.9),(10940,0,1687,'19.01.001','50мг/мл-2,0',4,10,0.8),(10941,0,1687,'19.01.017','50мг/мл-1,0',4,9,0.3),(10942,0,1687,'19.02.038','250мг/мл-10,0',4,5,0.4),(10943,0,1687,'19.02.039','10,0',4,3,0.3),(10944,0,1687,'20.01.127','20мг/мл-10,0',4,6,0.5),(10945,0,1687,'20.01.152','<>',13,54,0.8),(10946,0,1688,'04.09.015','200мг/мл-5,0',4,7,0.3),(10947,0,1688,'08.01.008','2,0',4,10,0.3),(10948,0,1688,'08.01.030','<>',13,10,0.2),(10949,0,1688,'08.01.046','1мг',13,48,0.9),(10950,0,1688,'08.02.029','25мг',13,36,0.3),(10951,0,1688,'12.06.017','5,0',4,10,0.5),(10952,0,1688,'12.06.025','<>',13,72,0.5),(10953,0,1688,'18.02.003','50мг/мл-200,0',4,10,0.8),(10954,0,1688,'18.02.016','9мг/мл-100,0',4,10,0.8),(10955,0,1688,'19.01.001','50мг/мл-2,0',4,30,0.8),(10956,0,1688,'19.01.017','50мг/мл-1,0',4,5,0.8),(10957,0,1688,'19.01.018','<>',13,20,0.7),(10958,0,1688,'19.02.039','<>',13,10,0.7),(10959,0,1688,'20.01.062','250мг',13,36,0.4),(10960,0,1688,'20.01.080','20мг/мл-5,0',4,7,0.5),(10961,0,1688,'20.01.121','40мг/мл-5,0',4,20,0.5),(10962,0,1688,'20.01.127','20мг/мл-10,0',4,10,0.8),(10963,0,1688,'20.01.149','250мг',13,36,0.5),(10964,0,1688,'20.01.152','<>',13,72,0.5),(10965,0,1689,'04.02.135','<>',13,36,0.3),(10966,0,1689,'04.02.136','14мг',13,2,0.3),(10967,0,1689,'04.04.004','20мг',13,3,0.5),(10968,0,1689,'04.09.015','200мг/мл-5,0',4,7,0.3),(10969,0,1689,'08.02.029','25мг',13,36,0.4),(10970,0,1689,'08.02.051','9500000МЕ-0,3',4,8,0.3),(10971,0,1689,'09.02.024','40мг',13,36,0.3),(10972,0,1689,'09.02.060','10мг',13,24,0.2),(10973,0,1689,'12.02.042','20мг/мл-2,0',4,5,0.3),(10974,0,1689,'12.06.017','5,0',4,10,0.5),(10975,0,1689,'12.06.025','<>',13,36,0.5),(10976,0,1689,'17.01.001','24мг/мл-10,0',4,3,0.7),(10977,0,1689,'18.02.003','50мг/мл-200,0',4,5,0.8),(10978,0,1689,'18.02.016','9мг/мл-200,0',4,5,0.8),(10979,0,1689,'19.01.001','50мг/мл-1,0',4,36,0.8),(10980,0,1689,'20.01.062','250мг',13,36,0.3),(10981,0,1689,'20.01.080','20мг/мл-5,0',4,7,0.3),(10982,0,1689,'20.01.121','40мг/мл-5,0',4,16,0.3),(10983,0,1689,'20.01.127','20мг/мл-10,0',4,8,0.3),(10984,0,1689,'20.01.149','100мг/мл-5,0',4,10,0.3),(10985,0,1689,'20.01.152','<>',13,72,0.3),(10986,0,1690,'04.09.015','200мг/мл-5,0',4,7,0.3),(10987,0,1690,'08.02.029','25мг',13,27,0.3),(10988,0,1690,'12.06.017','5,0',4,7,0.3),(10989,0,1690,'12.06.025','<>',13,36,0.4),(10990,0,1690,'18.02.003','50мг/мл-200,0',4,7,0.8),(10991,0,1690,'18.02.016','9мг/мл-100,0',4,7,0.8),(10992,0,1690,'19.01.001','50мг/мл-1,0',4,21,0.8),(10993,0,1690,'19.02.039','10,0',4,10,0.7),(10994,0,1690,'20.01.062','250мг',13,18,0.4),(10995,0,1690,'20.01.080','20мг/мл-5,0',4,7,0.3),(10996,0,1690,'20.01.121','400мг-10,0',4,7,0.3),(10997,0,1690,'20.01.127','20мг/мл-10,0',4,7,0.3),(10998,0,1690,'20.01.149','100мг/мл-5,0',4,7,0.3),(10999,0,1690,'20.01.152','<>',13,36,0.5),(11000,0,1691,'02.02.061','500мг/мл-2,0',4,14,0.5),(11001,0,1691,'03.01.024','10мг/мл-1,0',4,14,0.5),(11002,0,1691,'05.01.006','250мг/мл-2,0',4,14,0.03),(11003,0,1691,'05.01.008','1000мг',13,14,0.82),(11004,0,1691,'05.01.040','500мг',4,14,0.03),(11005,0,1691,'05.01.047','500мг',13,14,0.82),(11006,0,1691,'05.01.068','1000мг',4,14,0.03),(11007,0,1691,'05.01.215','1000мг',4,14,0.04),(11008,0,1691,'05.04.037','150мг',13,14,0.5),(11009,0,1691,'05.08.007','5доз',13,20,0.9),(11010,0,1691,'08.04.001','50мг/мл-250,0',4,5,0.03),(11011,0,1691,'09.02.013','1мг/мл-1,0',4,2,1),(11012,0,1691,'12.01.013','16,0',13,21,0.1),(11013,0,1691,'12.01.017','120мг',13,20,0.5),(11014,0,1691,'12.01.023','10мг',13,21,0.2),(11015,0,1691,'12.01.042','5мг/мл-2,0',4,14,0.5),(11016,0,1691,'12.01.046','20мг',13,28,0.2),(11017,0,1691,'12.01.051','5мг/мл-2,0',4,18,0.1),(11018,0,1691,'12.01.055','20мг',13,28,0.4),(11019,0,1691,'12.01.066','40мг',13,21,0.1),(11020,0,1691,'12.02.021','20мг/мл-2,0',4,30,0.8),(11021,0,1691,'12.02.050','2мг/мл-1,0',4,30,0.1),(11022,0,1691,'13.01.092','0,1мг/мл-1,0',4,15,0.1),(11023,0,1691,'13.01.098','25мг-1,0',4,10,0.15),(11024,0,1691,'18.02.016','9мг/мл-500,0',4,10,0.5),(11025,0,1692,'02.02.054','30мг/мл-1,0',4,15,1),(11026,0,1692,'03.01.024','10мг/мл-1,0',4,15,1),(11027,0,1692,'05.01.006','250мг/мл-2,0',4,14,0.3),(11028,0,1692,'05.01.008','1000мг',4,14,0.3),(11029,0,1692,'05.01.040','500мг',4,14,0.05),(11030,0,1692,'05.01.047','500мг',4,14,0.3),(11031,0,1692,'05.01.236','200мг-100,0',4,14,0.7),(11032,0,1692,'05.05.032','500мг-100,0',4,14,0.2),(11033,0,1692,'08.04.001','50мг/мл-250,0',4,4,0.3),(11034,0,1692,'09.02.013','1мг/мл-1,0',4,2,1),(11035,0,1692,'12.01.042','5мг/мл-2,0',4,12,0.5),(11036,0,1692,'12.01.046','40мг',4,12,0.4),(11037,0,1692,'12.02.021','20мг/мл-2,0',4,12,0.8),(11038,0,1692,'12.02.050','2мг/мл-1,0',4,8,0.1),(11039,0,1692,'13.01.092','0,1мг/мл-1,0',4,15,0.3),(11040,0,1692,'18.02.016','9мг/мл-500,0',4,8,1),(11041,0,1693,'18.02.016','9мг/мл-200,0',4,20,0.5),(11042,0,1693,'19.02.038','250мг/мл-10,0',4,25,0.5),(11043,0,1693,'19.02.039','500,0',4,5,0.3),(11044,0,1693,'01.03.005','4мг',13,50,0.1),(11045,0,1693,'01.03.011','150мг',13,75,0.2),(11046,0,1693,'02.01.044','50мг/мл-2,0',4,5,0.3),(11047,0,1693,'02.02.033','100мг',13,5,0.3),(11048,0,1693,'02.02.052','50мг/мл-2,0',4,5,0.3),(11049,0,1693,'02.02.059','15мг',13,5,0.2),(11050,0,1693,'02.02.061','500мг/мл-2,0',4,5,0.3),(11051,0,1693,'02.02.083','10мг/мл-100,0',4,5,0.3),(11052,0,1693,'03.01.024','10мг/мл-1,0',4,5,0.3),(11053,0,1693,'03.01.029','15мг',13,10,0.3),(11054,0,1693,'03.01.033','1мг/мл-2,0',4,5,0.1),(11055,0,1693,'03.01.036','100,0',13,10,0.1),(11056,0,1693,'03.01.070','25мг',13,10,0.2),(11057,0,1693,'04.01.009','500мг',13,50,0.2),(11058,0,1693,'04.01.016','200мг',13,50,0.2),(11059,0,1693,'04.01.021','125мг',13,25,0.1),(11060,0,1693,'04.01.035','50мг',13,75,0.2),(11061,0,1693,'04.01.045','100мг',13,50,0.2),(11062,0,1693,'04.02.029','25мг',13,10,0.3),(11063,0,1693,'04.02.031','5мг/мл-2,0',4,5,0.2),(11064,0,1693,'04.02.093','50мг/мл-2,0',4,10,0.1),(11065,0,1693,'04.02.101','10мг',13,10,0.3),(11066,0,1693,'04.03.003','10мг',13,25,0.2),(11067,0,1693,'04.03.053','100мг',13,25,0.2),(11068,0,1693,'04.03.054','20мг',13,25,0.3),(11069,0,1693,'04.03.056','10мг',13,25,0.3),(11070,0,1693,'04.09.004','24мг',13,75,0.5),(11071,0,1693,'04.09.008','5мг/мл-2,0',4,25,0.5),(11072,0,1693,'04.09.015','200мг/мл-5,0',4,20,0.3),(11073,0,1693,'04.09.033','100мг',13,250,0.5),(11074,0,1693,'05.01.068','1000мг',4,10,0.1),(11075,0,1693,'05.01.086','50мг',13,75,0.1),(11076,0,1693,'05.01.091','400мг',13,28,0.4),(11077,0,1693,'05.01.197','1000мг',4,28,0.2),(11078,0,1693,'05.05.032','5мг/мл-100,0',4,5,0.2),(11079,0,1693,'08.02.015','2,5мг',13,75,0.1),(11080,0,1693,'08.02.051','3800МЕ-аХа-0,4',4,14,0.3),(11081,0,1693,'08.03.006','100мг/мл-500,0',4,10,0.3),(11082,0,1693,'08.04.001','100мг/мл-100,0',4,6,0.1),(11083,0,1693,'08.05.003','10мг',13,50,0.5),(11084,0,1693,'08.05.029','10мг',13,50,0.5),(11085,0,1693,'09.01.022','60мг',13,25,0.3),(11086,0,1693,'09.01.045','30мг',13,75,0.5),(11087,0,1693,'09.02.003','200мг',13,50,0.2),(11088,0,1693,'09.02.024','40мг',13,75,0.1),(11089,0,1693,'09.02.040','100мг',13,25,0.3),(11090,0,1693,'09.03.001','5мг',13,25,0.5),(11091,0,1693,'09.03.040','1,5мг',13,25,0.3),(11092,0,1693,'09.03.042','150мг',13,25,0.3),(11093,0,1693,'09.03.046','16мг',13,25,0.3),(11094,0,1693,'09.03.063','12,5мг',13,25,0.1),(11095,0,1693,'09.03.078','5мг',13,50,0.1),(11096,0,1693,'09.03.084','10мг',13,75,0.3),(11097,0,1693,'09.03.138','10мг',13,50,0.5),(11098,0,1693,'09.03.145','600мг',13,25,0.3),(11099,0,1693,'09.03.146','612,5(600+12,5)мг',13,25,0.3),(11100,0,1693,'09.04.006','5мг',13,50,0.3),(11101,0,1693,'12.01.023','10мг',13,25,0.1),(11102,0,1693,'12.01.042','10мг',13,5,0.2),(11103,0,1693,'12.01.046','20мг',13,50,0.5),(11104,0,1693,'12.01.062','20мг',13,5,0.5),(11105,0,1693,'12.04.028','100,0',13,5,0.1),(11106,0,1693,'12.05.002','10мг',3,5,0.3),(11107,0,1693,'13.01.040','4мг/мл-1,0',4,25,0.2),(11108,0,1693,'13.01.098','30мг/мл-1,0',4,15,0.2),(11109,0,1693,'13.05.019','100МЕ/мл-3,0',4,60,0.05),(11110,0,1693,'13.05.020','100ЕД/мл-3,0',4,60,0.05),(11111,0,1693,'13.05.021','100ЕД/мл-3,0',4,60,0.05),(11112,0,1693,'13.05.022','100ЕД/мл-3,0',4,60,0.05),(11113,0,1693,'13.05.024','100ЕД/мл-3,0',4,60,0.05),(11114,0,1693,'13.05.025','100МЕ/мл-3,0',4,60,0.05),(11115,0,1693,'13.05.026','100МЕ/мл-10,0',4,60,0.05),(11116,0,1693,'13.05.028','100МЕ/мл-10,0',4,60,0.05),(11117,0,1693,'14.04.003','250мг',13,20,0.1),(11118,0,1693,'14.04.028','150мг/мл-400,0',4,3,0.2),(11119,0,1693,'14.04.054','40мг',13,5,0.1),(11120,0,1693,'18.02.006','40мг/мл-10,0',4,10,0.3),(11121,0,1694,'01.03.005','4мг',13,48,0.1),(11122,0,1694,'01.03.011','150мг',13,72,0.2),(11123,0,1694,'02.01.044','50мг/мл-2,0',4,5,0.3),(11124,0,1694,'02.02.033','100мг',13,5,0.3),(11125,0,1694,'02.02.052','50мг/мл-2,0',4,5,0.3),(11126,0,1694,'02.02.059','15мг',13,5,0.2),(11127,0,1694,'02.02.061','500мг/мл-2,0',4,5,0.3),(11128,0,1694,'02.02.083','500мг',13,15,0.2),(11129,0,1694,'03.01.024','10мг/мл-1,0',4,5,0.3),(11130,0,1694,'03.01.029','15мг',13,10,0.3),(11131,0,1694,'03.01.033','1мг',13,10,0.1),(11132,0,1694,'03.01.036','100,0',13,10,0.1),(11133,0,1694,'03.01.070','25мг',13,10,0.2),(11134,0,1694,'04.01.009','500мг',13,48,0.2),(11135,0,1694,'04.01.016','200мг',13,48,0.2),(11136,0,1694,'04.01.021','125мг',13,48,0.1),(11137,0,1694,'04.01.035','50мг',13,72,0.2),(11138,0,1694,'04.01.045','100мг',13,48,0.2),(11139,0,1694,'04.02.029','25мг',13,10,0.3),(11140,0,1694,'04.02.031','5мг/мл-2,0',4,5,0.2),(11141,0,1694,'04.02.093','50мг/мл-2,0',4,10,0.1),(11142,0,1694,'04.02.101','10мг',13,10,0.3),(11143,0,1694,'04.03.003','10мг',13,24,0.2),(11144,0,1694,'04.03.053','100мг',13,24,0.2),(11145,0,1694,'04.03.054','20мг',13,24,0.2),(11146,0,1694,'04.03.056','10мг',13,24,0.3),(11147,0,1694,'04.09.004','24мг',13,72,0.5),(11148,0,1694,'04.09.008','5мг/мл-2,0',4,20,0.3),(11149,0,1694,'04.09.015','1200мг',13,48,0.5),(11150,0,1694,'04.09.021','2мг',13,24,0.2),(11151,0,1694,'04.09.029','25мг',13,72,0.3),(11152,0,1694,'04.09.033','100мг',13,100,0.5),(11153,0,1694,'05.01.068','1000мг',4,5,0.1),(11154,0,1694,'05.01.086','50мг',13,42,0.1),(11155,0,1694,'05.01.091','400мг',13,28,0.4),(11156,0,1694,'05.01.197','1000мг',4,28,0.2),(11157,0,1694,'05.05.032','5мг/мл-100,0',4,5,0.2),(11158,0,1694,'08.02.051','3800МЕ-аХа-0,4',4,14,0.3),(11159,0,1694,'08.03.006','100мг/мл-500,0',4,10,0.3),(11160,0,1694,'08.04.001','100мг/мл-100,0',4,6,0.1),(11161,0,1694,'08.05.003','10мг',13,24,0.5),(11162,0,1694,'08.05.029','10мг',13,24,0.4),(11163,0,1694,'09.01.022','60мг',13,24,0.3),(11164,0,1694,'09.01.045','30мг',13,48,0.5),(11165,0,1694,'09.02.003','200мг',13,48,0.2),(11166,0,1694,'09.02.024','40мг',13,72,0.1),(11167,0,1694,'09.02.040','100мг',13,24,0.3),(11168,0,1694,'09.03.001','5мг',13,24,0.5),(11169,0,1694,'09.03.040','1,5мг',13,24,0.3),(11170,0,1694,'09.03.042','150мг',13,24,0.2),(11171,0,1694,'09.03.046','16мг',13,24,0.2),(11172,0,1694,'09.03.063','12,5мг',13,24,0.1),(11173,0,1694,'09.03.078','5мг',13,48,0.1),(11174,0,1694,'09.03.084','10мг',13,72,0.3),(11175,0,1694,'09.03.138','10мг',13,48,0.5),(11176,0,1694,'09.03.145','600мг',13,24,0.15),(11177,0,1694,'09.03.146','612,5(600+12,5)мг',13,24,0.15),(11178,0,1694,'09.04.006','5мг',13,48,0.3),(11179,0,1694,'12.01.023','10мг',13,24,0.1),(11180,0,1694,'12.01.042','10мг',13,5,0.2),(11181,0,1694,'12.01.046','20мг',13,48,0.5),(11182,0,1694,'12.01.062','20мг',13,12,0.5),(11183,0,1694,'12.04.028','100,0',13,5,0.1),(11184,0,1694,'12.05.002','10мг',3,5,0.3),(11185,0,1694,'13.01.040','4мг/мл-1,0',4,15,0.2),(11186,0,1694,'13.01.098','30мг/мл-1,0',4,15,0.2),(11187,0,1694,'13.05.019','100МЕ/мл-3,0',4,48,0.05),(11188,0,1694,'13.05.020','100ЕД/мл-3,0',4,48,0.05),(11189,0,1694,'13.05.021','100ЕД/мл-3,0',4,48,0.05),(11190,0,1694,'13.05.022','100ЕД/мл-3,0',4,48,0.05),(11191,0,1694,'13.05.024','100ЕД/мл-3,0',4,48,0.05),(11192,0,1694,'13.05.025','100МЕ/мл-3,0',4,48,0.05),(11193,0,1694,'13.05.026','100МЕ/мл-10,0',4,48,0.05),(11194,0,1694,'13.05.028','100МЕ/мл-10,0',4,48,0.05),(11195,0,1694,'14.04.003','250мг',13,20,0.1),(11196,0,1694,'14.04.028','150мг/мл-400,0',4,3,0.2),(11197,0,1694,'14.04.054','40мг',13,5,0.1),(11198,0,1694,'18.02.006','40мг/мл-10,0',4,10,0.3),(11199,0,1694,'18.02.016','9мг/мл-200,0',4,20,0.5),(11200,0,1694,'19.02.038','250мг/мл-10,0',4,10,0.5),(11201,0,1694,'19.02.039','10,0',4,5,0.3),(11202,0,1695,'19.02.038','250мг/мл-10,0',4,7,0.5),(11203,0,1695,'19.02.039','500,0',4,3,0.2),(11204,0,1695,'01.03.005','4мг',13,20,0.1),(11205,0,1695,'01.03.011','150мг',13,30,0.2),(11206,0,1695,'02.01.044','100мг',13,3,0.1),(11207,0,1695,'02.02.012','100мг',13,10,0.8),(11208,0,1695,'02.02.059','15мг',13,5,0.2),(11209,0,1695,'02.02.061','500мг/мл-2,0',4,3,0.3),(11210,0,1695,'02.02.083','500мг',13,15,0.2),(11211,0,1695,'03.01.024','10мг/мл-1,0',4,3,0.3),(11212,0,1695,'03.01.029','15мг',13,5,0.3),(11213,0,1695,'04.01.009','500мг',13,20,0.1),(11214,0,1695,'04.01.016','200мг',13,20,0.1),(11215,0,1695,'04.01.018','100мг',13,20,0.1),(11216,0,1695,'04.01.021','125мг',13,30,0.1),(11217,0,1695,'04.01.035','50мг',13,30,0.2),(11218,0,1695,'04.01.045','100мг',13,20,0.1),(11219,0,1695,'04.02.029','25мг',13,5,0.3),(11220,0,1695,'04.02.031','5мг',13,9,0.3),(11221,0,1695,'04.02.093','50мг',13,30,0.2),(11222,0,1695,'04.02.101','10мг',13,5,0.3),(11223,0,1695,'04.03.003','10мг',13,20,0.1),(11224,0,1695,'04.03.053','100мг',13,10,0.2),(11225,0,1695,'04.03.054','20мг',13,10,0.3),(11226,0,1695,'04.03.056','10мг',13,20,0.2),(11227,0,1695,'04.09.036','10,0',4,5,0.1),(11228,0,1695,'04.09.004','24мг',13,30,0.5),(11229,0,1695,'04.09.008','5мг/мл-2,0',4,10,0.3),(11230,0,1695,'04.09.015','1200мг',13,20,0.5),(11231,0,1695,'04.09.021','2мг',13,20,0.2),(11232,0,1695,'04.09.029','25мг',13,30,0.3),(11233,0,1695,'04.09.031','50мг/мл-5,0',4,7,0.1),(11234,0,1695,'04.09.033','100мг',13,100,0.5),(11235,0,1695,'05.01.068','1000мг',4,5,0.1),(11236,0,1695,'05.01.086','50мг',13,80,0.1),(11237,0,1695,'05.01.236','500мг',13,20,0.1),(11238,0,1695,'08.02.015','2,5мг',13,30,0.3),(11239,0,1695,'08.02.018','25000МЕ/мл- 5,0',4,5,0.5),(11240,0,1695,'08.02.029','75мг',13,30,0.4),(11241,0,1695,'08.02.042','75мг',13,10,0.3),(11242,0,1695,'08.02.051','3800МЕ-аХа-0,4',4,20,0.3),(11243,0,1695,'08.02.086','50мг',4,2,0.03),(11244,0,1695,'08.05.003','10мг',13,20,0.5),(11245,0,1695,'08.05.029','10мг',13,20,0.5),(11246,0,1695,'09.01.022','60мг',13,20,0.2),(11247,0,1695,'09.01.067','<>',13,30,0.1),(11248,0,1695,'09.02.003','200мг',13,10,0.2),(11249,0,1695,'09.02.024','40мг',13,30,0.1),(11250,0,1695,'09.02.040','100мг',13,20,0.3),(11251,0,1695,'09.03.001','5мг',13,20,0.5),(11252,0,1695,'09.03.040','2,5мг',13,10,0.5),(11253,0,1695,'09.03.042','150мг',13,10,0.3),(11254,0,1695,'09.03.046','16мг',13,10,0.2),(11255,0,1695,'09.03.063','12,5мг',13,10,0.1),(11256,0,1695,'09.03.064','62,5(50+12,5)мг',13,10,0.1),(11257,0,1695,'09.03.078','5мг',13,20,0.1),(11258,0,1695,'09.03.084','20мг',13,30,0.3),(11259,0,1695,'09.03.128','10мг',13,20,0.1),(11260,0,1695,'09.03.138','10мг',13,20,0.2),(11261,0,1695,'09.03.145','600мг',13,10,0.3),(11262,0,1695,'09.03.146','612,5(600+12,5)мг',13,10,0.3),(11263,0,1695,'09.04.006','5мг',13,20,0.4),(11264,0,1695,'12.01.023','10мг',13,10,0.1),(11265,0,1695,'12.01.046','20мг',13,20,0.5),(11266,0,1695,'12.01.062','20мг',13,5,0.1),(11267,0,1695,'12.05.002','10мг',3,3,0.1),(11268,0,1695,'13.01.040','4мг/мл-1,0',4,9,0.1),(11269,0,1695,'13.01.098','30мг/мл-1,0',4,3,0.1),(11270,0,1695,'13.05.019','100МЕ/мл-3,0',4,10,0.05),(11271,0,1695,'13.05.021','100ЕД/мл-3,0',4,10,0.05),(11272,0,1695,'13.05.022','100МЕ/мл-10,0',4,10,0.05),(11273,0,1695,'13.05.026','100МЕ/мл-10,0',4,10,0.05),(11274,0,1695,'13.05.028','100МЕ/мл-10,0',4,10,0.05),(11275,0,1695,'13.05.039','600мг',13,10,0.1),(11276,0,1695,'18.02.016','9мг/мл-200,0',4,14,0.4),(11277,0,1696,'01.03.005','4мг',13,30,0.1),(11278,0,1696,'01.03.011','150мг',13,45,0.2),(11279,0,1696,'02.01.044','100мг',13,3,0.1),(11280,0,1696,'02.02.012','100мг',13,15,0.8),(11281,0,1696,'02.02.059','15мг',13,10,0.2),(11282,0,1696,'02.02.061','500мг/мл-2,0',4,5,0.3),(11283,0,1696,'02.02.083','500мг',13,20,0.2),(11284,0,1696,'03.01.024','10мг/мл-1,0',4,5,0.3),(11285,0,1696,'03.01.029','15мг',13,10,0.3),(11286,0,1696,'04.01.009','500мг',13,30,0.2),(11287,0,1696,'04.01.016','200мг',13,30,0.2),(11288,0,1696,'04.01.018','100мг',13,30,0.1),(11289,0,1696,'04.01.021','125мг',13,45,0.1),(11290,0,1696,'04.01.035','50мг',13,45,0.2),(11291,0,1696,'04.01.045','100мг',13,30,0.1),(11292,0,1696,'04.02.029','25мг',13,10,0.3),(11293,0,1696,'04.02.031','5мг',13,10,0.3),(11294,0,1696,'04.02.093','50мг',13,30,0.1),(11295,0,1696,'04.02.101','10мг',13,10,0.3),(11296,0,1696,'04.03.003','10мг',13,30,0.2),(11297,0,1696,'04.03.053','100мг',13,15,0.2),(11298,0,1696,'04.03.054','20мг',13,15,0.3),(11299,0,1696,'04.03.056','10мг',13,30,0.2),(11300,0,1696,'04.09.036','10,0',4,5,0.1),(11301,0,1696,'04.09.004','24мг',13,45,0.5),(11302,0,1696,'04.09.008','5мг/мл-2,0',4,10,0.3),(11303,0,1696,'04.09.015','1200мг',13,30,0.5),(11304,0,1696,'04.09.021','2мг',13,30,0.2),(11305,0,1696,'04.09.031','50мг/мл-5,0',4,7,0.1),(11306,0,1696,'04.09.033','100мг',13,100,0.5),(11307,0,1696,'05.01.068','1000мг',4,10,0.1),(11308,0,1696,'05.01.086','50мг',13,60,0.2),(11309,0,1696,'05.01.091','400мг',13,14,0.1),(11310,0,1696,'05.01.197','1000мг',4,14,0.1),(11311,0,1696,'05.01.236','500мг',13,30,0.2),(11312,0,1696,'05.05.032','5мг/мл-100,0',4,5,0.1),(11313,0,1696,'08.02.015','2,5мг',13,45,0.3),(11314,0,1696,'08.02.018','25000МЕ/мл- 5,0',4,4,0.5),(11315,0,1696,'08.02.029','75мг',13,45,0.4),(11316,0,1696,'08.02.042','75мг',13,15,0.4),(11317,0,1696,'08.02.051','3800МЕ-аХа-0,4',4,30,0.2),(11318,0,1696,'08.02.086','50мг',4,1,0.05),(11319,0,1696,'08.05.003','10мг',13,15,0.5),(11320,0,1696,'08.05.029','10мг',13,15,0.5),(11321,0,1696,'09.01.018','500мг',13,20,0.3),(11322,0,1696,'09.01.022','60мг',13,30,0.2),(11323,0,1696,'09.01.067','<>',13,30,0.1),(11324,0,1696,'09.02.003','200мг',13,15,0.2),(11325,0,1696,'09.02.024','40мг',13,30,0.1),(11326,0,1696,'09.02.040','50мг',13,45,0.5),(11327,0,1696,'09.03.001','5мг',13,30,0.3),(11328,0,1696,'09.03.040','2,5мг',13,15,0.3),(11329,0,1696,'09.03.042','150мг',13,15,0.3),(11330,0,1696,'09.03.046','16мг',13,15,0.2),(11331,0,1696,'09.03.063','12,5мг',13,15,0.1),(11332,0,1696,'09.03.064','62,5(50+12,5)мг',13,15,0.1),(11333,0,1696,'09.03.078','5мг',13,30,0.1),(11334,0,1696,'09.03.084','20мг',13,30,0.3),(11335,0,1696,'09.03.092','5,25(4+1,25)мг',13,15,0.3),(11336,0,1696,'09.03.128','10мг',13,30,0.1),(11337,0,1696,'09.03.138','10мг',13,30,0.5),(11338,0,1696,'09.03.145','600мг',13,15,0.3),(11339,0,1696,'09.03.146','612,5(600+12,5)мг',13,15,0.3),(11340,0,1696,'09.04.006','10мг',13,30,0.3),(11341,0,1696,'12.01.023','10мг',13,30,0.1),(11342,0,1696,'12.01.046','20мг',13,30,0.5),(11343,0,1696,'12.01.062','20мг',13,15,0.2),(11344,0,1696,'12.05.002','10мг',3,5,0.2),(11345,0,1696,'13.01.040','4мг/мл-1,0',4,9,0.2),(11346,0,1696,'13.01.098','30мг/мл-1,0',4,3,0.2),(11347,0,1696,'13.05.019','100МЕ/мл-3,0',4,15,0.05),(11348,0,1696,'13.05.021','100ЕД/мл-3,0',4,15,0.05),(11349,0,1696,'13.05.022','100МЕ/мл-10,0',4,15,0.05),(11350,0,1696,'13.05.026','100МЕ/мл-10,0',4,15,0.05),(11351,0,1696,'13.05.028','100МЕ/мл-10,0',4,15,0.05),(11352,0,1696,'13.05.039','600мг',13,10,0.1),(11353,0,1696,'18.02.016','9мг/мл-200,0',4,20,0.4),(11354,0,1696,'19.02.038','250мг/мл-10,0',4,7,0.5),(11355,0,1696,'19.02.039','10,0',4,5,0.2),(11356,0,1697,'01.03.005','4мг',13,56,0.1),(11357,0,1697,'01.03.011','150мг',13,72,0.2),(11358,0,1697,'02.01.044','100мг',13,5,0.3),(11359,0,1697,'02.02.012','100мг',13,28,0.8),(11360,0,1697,'02.02.059','15мг',13,10,0.3),(11361,0,1697,'02.02.061','500мг/мл-2,0',4,10,0.4),(11362,0,1697,'02.02.083','500мг',13,20,0.4),(11363,0,1697,'03.01.024','10мг/мл-1,0',4,10,0.4),(11364,0,1697,'03.01.029','15мг',13,10,0.2),(11365,0,1697,'04.01.009','500мг',13,56,0.2),(11366,0,1697,'04.01.016','200мг',13,56,0.2),(11367,0,1697,'04.01.018','100мг',13,56,0.1),(11368,0,1697,'04.01.021','125мг',13,72,0.1),(11369,0,1697,'04.01.035','50мг',13,72,0.2),(11370,0,1697,'04.01.045','100мг',13,56,0.1),(11371,0,1697,'04.02.029','25мг',13,10,0.2),(11372,0,1697,'04.02.031','5мг/мл-2,0',4,5,0.2),(11373,0,1697,'04.02.093','50мг',13,30,0.2),(11374,0,1697,'04.02.101','10мг',13,10,0.2),(11375,0,1697,'04.03.003','10мг',13,28,0.2),(11376,0,1697,'04.03.053','100мг',13,28,0.2),(11377,0,1697,'04.03.054','20мг',13,28,0.3),(11378,0,1697,'04.03.056','10мг',13,28,0.2),(11379,0,1697,'04.09.036','10,0',4,5,0.1),(11380,0,1697,'04.09.004','24мг',13,72,0.5),(11381,0,1697,'04.09.008','5мг/мл-2,0',4,10,0.3),(11382,0,1697,'04.09.015','200мг/мл-5,0',4,40,0.3),(11383,0,1697,'04.09.021','2мг',13,56,0.2),(11384,0,1697,'04.09.029','25мг',13,72,0.2),(11385,0,1697,'04.09.031','50мг/мл-5,0',4,7,0.1),(11386,0,1697,'04.09.033','100мг',13,100,0.5),(11387,0,1697,'05.01.061','500мг',13,10,0.2),(11388,0,1697,'05.01.068','1000мг',4,10,0.1),(11389,0,1697,'05.01.086','50мг',13,60,0.4),(11390,0,1697,'05.01.091','400мг',13,28,0.3),(11391,0,1697,'05.01.197','1000мг',4,20,0.2),(11392,0,1697,'05.01.236','500мг',13,30,0.3),(11393,0,1697,'05.05.032','5мг/мл-100,0',4,10,0.2),(11394,0,1697,'08.02.015','2,5мг',13,72,0.3),(11395,0,1697,'08.02.018','25000МЕ/мл- 5,0',4,5,0.5),(11396,0,1697,'08.02.029','75мг',13,72,0.2),(11397,0,1697,'08.02.042','75мг',13,28,0.3),(11398,0,1697,'08.02.051','3800МЕ-аХа-0,4',4,30,0.3),(11399,0,1697,'08.02.086','50мг',4,1,0.05),(11400,0,1697,'08.05.003','10мг',13,56,0.5),(11401,0,1697,'08.05.029','10мг',13,56,0.5),(11402,0,1697,'09.01.022','60мг',13,56,0.2),(11403,0,1697,'09.01.067','<>',13,56,0.1),(11404,0,1697,'09.02.003','200мг',13,28,0.2),(11405,0,1697,'09.02.024','40мг',13,56,0.1),(11406,0,1697,'09.02.040','50мг',13,72,0.5),(11407,0,1697,'09.03.001','10мг',13,28,0.1),(11408,0,1697,'09.03.040','2,5мг',13,28,0.3),(11409,0,1697,'09.03.042','150мг',13,28,0.3),(11410,0,1697,'09.03.046','16мг',13,28,0.2),(11411,0,1697,'09.03.063','12,5мг',13,28,0.1),(11412,0,1697,'09.03.064','62,5(50+12,5)мг',13,28,0.1),(11413,0,1697,'09.03.078','5мг',13,28,0.2),(11414,0,1697,'09.03.084','20мг',13,56,0.3),(11415,0,1697,'09.03.092','5,25(4+1,25)мг',13,28,0.3),(11416,0,1697,'09.03.128','10мг',13,56,0.1),(11417,0,1697,'09.03.138','10мг',13,56,0.5),(11418,0,1697,'09.03.145','600мг',13,28,0.3),(11419,0,1697,'09.03.146','612,5(600+12,5)мг',13,28,0.3),(11420,0,1697,'09.04.006','10мг',13,56,0.3),(11421,0,1697,'12.01.023','10мг',13,56,0.1),(11422,0,1697,'12.01.046','20мг',13,56,0.7),(11423,0,1697,'12.01.062','20мг',13,28,0.3),(11424,0,1697,'12.05.002','10мг',3,5,0.4),(11425,0,1697,'13.01.040','4мг/мл-1,0',4,12,0.3),(11426,0,1697,'13.01.098','30мг/мл-1,0',4,12,0.3),(11427,0,1697,'13.05.019','100МЕ/мл-3,0',4,28,0.05),(11428,0,1697,'13.05.021','100ЕД/мл-3,0',4,28,0.05),(11429,0,1697,'13.05.022','100МЕ/мл-3,0',4,28,0.15),(11430,0,1697,'13.05.026','100МЕ/мл-10,0',4,28,0.05),(11431,0,1697,'13.05.028','100МЕ/мл-10,0',4,28,0.05),(11432,0,1697,'13.05.039','600мг',13,10,0.3),(11433,0,1697,'18.02.016','9мг/мл-200,0',4,30,0.5),(11434,0,1697,'19.02.038','250мг/мл-10,0',4,10,0.5),(11435,0,1697,'19.02.039','10,0',4,10,0.3),(11436,0,1698,'01.03.005','4мг',13,10,0.1),(11437,0,1698,'01.03.011','150мг',13,15,0.2),(11438,0,1698,'02.01.044','100мг',13,3,0.2),(11439,0,1698,'02.02.012','100мг',13,5,1),(11440,0,1698,'02.02.059','15мг',13,5,0.2),(11441,0,1698,'02.02.061','500мг/мл-2,0',4,3,0.3),(11442,0,1698,'02.02.083','500мг',13,15,0.2),(11443,0,1698,'03.01.024','10мг/мл-1,0',4,3,0.3),(11444,0,1698,'03.01.070','25мг',13,6,0.1),(11445,0,1698,'04.01.021','125мг',13,10,0.2),(11446,0,1698,'04.01.035','50мг',13,15,0.2),(11447,0,1698,'04.02.031','5мг',13,9,0.3),(11448,0,1698,'04.02.093','50мг',13,15,0.2),(11449,0,1698,'04.03.003','10мг',13,5,0.2),(11450,0,1698,'04.03.053','100мг',13,5,0.2),(11451,0,1698,'04.03.054','20мг',13,5,0.3),(11452,0,1698,'04.03.056','10мг',13,10,0.3),(11453,0,1698,'04.09.004','24мг',13,15,0.5),(11454,0,1698,'04.09.008','5мг/мл-2,0',4,3,0.3),(11455,0,1698,'04.09.015','1200мг',13,10,0.5),(11456,0,1698,'04.09.021','2мг',13,10,0.2),(11457,0,1698,'04.09.029','25мг',13,15,0.3),(11458,0,1698,'04.09.031','50мг/мл-2,0',4,5,0.1),(11459,0,1698,'04.09.033','100мг',13,50,0.5),(11460,0,1698,'05.01.086','50мг',13,15,0.1),(11461,0,1698,'08.02.015','2,5мг',13,15,0.2),(11462,0,1698,'08.02.029','75мг',13,15,0.2),(11463,0,1698,'08.02.042','75мг',13,5,0.3),(11464,0,1698,'08.05.003','10мг',13,10,0.5),(11465,0,1698,'08.05.029','10мг',13,10,0.5),(11466,0,1698,'09.01.020','40мг',13,15,0.3),(11467,0,1698,'09.01.022','60мг',13,10,0.3),(11468,0,1698,'09.02.003','200мг',13,10,0.3),(11469,0,1698,'09.02.024','40мг',13,15,0.1),(11470,0,1698,'09.02.040','50мг',13,15,0.1),(11471,0,1698,'09.03.001','5мг',13,10,0.5),(11472,0,1698,'09.03.040','2,5мг',13,10,0.5),(11473,0,1698,'09.03.042','150мг',13,5,0.1),(11474,0,1698,'09.03.046','16мг',13,5,0.1),(11475,0,1698,'09.03.063','12,5мг',13,5,0.1),(11476,0,1698,'09.03.064','62,5(50+12,5)мг',13,5,0.1),(11477,0,1698,'09.03.078','5мг',13,10,0.1),(11478,0,1698,'09.03.084','10мг',13,15,0.3),(11479,0,1698,'09.03.138','10мг',13,10,0.2),(11480,0,1698,'09.03.145','600мг',13,5,0.1),(11481,0,1698,'09.03.146','612,5(600+12,5)мг',13,5,0.1),(11482,0,1698,'09.04.006','5мг',13,10,0.4),(11483,0,1698,'12.01.023','10мг',13,5,0.1),(11484,0,1698,'12.01.046','20мг',13,10,0.3),(11485,0,1698,'12.05.002','10мг',3,3,0.1),(11486,0,1698,'13.01.040','4мг/мл-1,0',4,3,0.2),(11487,0,1698,'13.01.098','30мг/мл-1,0',4,3,0.2),(11488,0,1698,'13.05.026','100МЕ/мл-10,0',4,2,0.3),(11489,0,1698,'18.02.016','9мг/мл-200,0',4,5,0.4),(11490,0,1698,'19.02.038','250мг/мл-10,0',4,3,0.5),(11491,0,1698,'19.02.039','500,0',4,3,0.2),(11492,0,1699,'09.04.015','25мг',13,17,0.1),(11493,0,1699,'18.02.016','9мг/мл-500,0',4,10,0.5),(11494,0,1699,'19.02.039','400мг-1,0',4,20,0.5),(11495,0,1699,'02.01.044','50мг/мл-1,0',4,4,0.2),(11496,0,1699,'02.01.046','10мг/мл-1,0',4,10,0.2),(11497,0,1699,'02.02.012','100мг',13,15,0.8),(11498,0,1699,'02.02.033','25мг/мл-3,0',4,3,0.2),(11499,0,1699,'02.02.052','150мг',13,1,0.2),(11500,0,1699,'02.02.057','8мг',13,3,0.15),(11501,0,1699,'02.02.061','500мг/мл-2,0',4,3,0.2),(11502,0,1699,'04.02.026','5мг/мл-1,0',4,2,0.05),(11503,0,1699,'04.02.035','2,5мг/мл-2,0',4,5,0.05),(11504,0,1699,'04.02.064','5мг/мл-3,0',4,2,0.45),(11505,0,1699,'05.01.003','500мг',4,3,0.2),(11506,0,1699,'05.01.227','1000мг',4,8,0.2),(11507,0,1699,'08.02.015','2,5мг',13,15,0.03),(11508,0,1699,'08.02.042','75мг',13,16,0.5),(11509,0,1699,'08.02.051','19000МЕ/мл-0,6',4,10,0.05),(11510,0,1699,'08.05.003','10мг',13,17,0.3),(11511,0,1699,'08.05.016','40мг',13,17,0.1),(11512,0,1699,'08.05.027','10мг',13,17,0.05),(11513,0,1699,'08.05.029','20мг',13,17,0.5),(11514,0,1699,'09.01.020','20мг',13,60,0.3),(11515,0,1699,'09.01.022','50мг',13,20,0.4),(11516,0,1699,'09.01.048','1мг/мл-5,0',4,5,0.3),(11517,0,1699,'09.02.003','200мг',13,40,0.1),(11518,0,1699,'09.02.005','100мг',13,20,0.1),(11519,0,1699,'09.02.013','1мг/мл-1,0',4,1,0.5),(11520,0,1699,'09.02.024','80мг',13,20,0.1),(11521,0,1699,'09.02.040','1мг/мл-5,0',4,10,0.2),(11522,0,1699,'09.02.060','40мг',13,45,0.05),(11523,0,1699,'09.02.063','160мг',13,34,0.05),(11524,0,1699,'09.03.001','5мг',13,17,0.25),(11525,0,1699,'09.03.048','50мг',13,34,0.1),(11526,0,1699,'09.03.058','4мг',13,17,0.1),(11527,0,1699,'09.03.061','10мг',13,17,0.1),(11528,0,1699,'09.03.078','5мг',13,17,0.05),(11529,0,1699,'09.03.084','40мг',13,17,0.2),(11530,0,1699,'09.03.099','5мг',13,17,0.05),(11531,0,1699,'09.03.130','10мг',13,17,0.1),(11532,0,1699,'09.03.135','2,5мг',13,17,0.05),(11533,0,1699,'09.03.138','20мг',13,34,0.2),(11534,0,1699,'09.03.140','35(10+25)мг',13,34,0.1),(11535,0,1699,'09.04.006','2,5мг',13,34,0.1),(11536,0,1700,'01.02.034','100мг/мл-2,0',4,10,1),(11537,0,1700,'02.02.012','100мг',13,9,1),(11538,0,1700,'04.02.035','2,5мг/мл-2,0',4,1,0.2),(11539,0,1700,'08.02.042','75мг',13,12,1),(11540,0,1700,'08.05.029','20мг',13,6,1),(11541,0,1700,'09.01.022','20мг',13,12,1),(11542,0,1700,'09.01.048','1мг/мл-10,0',4,3,1),(11543,0,1700,'09.02.013','1мг/мл-1,0',4,1,1),(11544,0,1700,'09.02.040','1мг/мл-5,0',4,10,0.2),(11545,0,1700,'09.03.138','1,25мг/мл-1,0',4,5,0.1),(11546,0,1700,'09.05.009','40мг/мл-5,0',4,1,0.1),(11547,0,1700,'13.01.098','30мг/мл-1,0',4,6,0.3),(11548,0,1700,'14.04.054','10мг/мл-2,0',4,1,0.1),(11549,0,1700,'18.02.016','9мг/мл-1000,0',4,1,1),(11550,0,1701,'01.02.022','20мг/мл-2,0',4,6,0.7),(11551,0,1701,'01.02.034','20мг/мл-2,0                             ',4,15,0.7),(11552,0,1701,'02.01.023','10мг/мл-1,0',4,14,0.9),(11553,0,1701,'02.01.044','50мг/мл-1,0',4,3,0.5),(11554,0,1701,'02.01.049','0,05мг/мл-1,0',4,3,0.3),(11555,0,1701,'02.02.012','100мг',13,14,0.7),(11556,0,1701,'04.02.035','2,5мг/мл-5,0',4,3,0.1),(11557,0,1701,'04.02.108','0,1мг                                   ',13,5,0.1),(11558,0,1701,'05.01.010','750(500+250)мг',4,14,0.1),(11559,0,1701,'05.01.197','1000мг                                  ',4,14,0.1),(11560,0,1701,'05.01.231','1000мг',4,14,0.1),(11561,0,1701,'08.02.015','5мг                                     ',13,14,0.2),(11562,0,1701,'08.02.042','75мг',13,14,0.5),(11563,0,1701,'08.02.051','19000МЕ/мл-0,6                          ',4,10,0.3),(11564,0,1701,'08.02.057','10мг/мл-5,0                             ',4,5,0.05),(11565,0,1701,'08.05.003','10мг',13,14,0.5),(11566,0,1701,'08.05.027','10мг                                    ',13,14,0.1),(11567,0,1701,'08.05.029','20мг                                    ',13,14,0.3),(11568,0,1701,'09.01.020','10мг                                    ',13,14,0.5),(11569,0,1701,'09.01.022','20мг',13,14,0.5),(11570,0,1701,'09.01.048','1мг/мл-10,0',4,3,1),(11571,0,1701,'09.02.003','200мг',13,20,0.1),(11572,0,1701,'09.02.005','100мг                                   ',13,14,0.1),(11573,0,1701,'09.02.013','1мг/мл-1,0                              ',4,2,0.1),(11574,0,1701,'09.02.024','2,5мг/мл-2,0                            ',4,2,0.1),(11575,0,1701,'09.02.040','1мг/мл-5,0',4,10,0.2),(11576,0,1701,'09.02.060','40мг                                    ',13,14,0.1),(11577,0,1701,'09.03.001','10мг                                    ',13,14,0.3),(11578,0,1701,'09.03.037','90мг',13,28,0.2),(11579,0,1701,'09.03.075','0,2мг',13,14,0.1),(11580,0,1701,'09.03.138','1,25мг/мл-1,0',4,5,0.1),(11581,0,1701,'09.03.147','50мг/мл-1,0',4,1,0.1),(11582,0,1701,'09.04.006','10мг',13,14,0.1),(11583,0,1701,'09.04.013','0,25мг/мл-1,0',4,10,0.3),(11584,0,1701,'09.04.015','6,25мг                                  ',13,14,0.1),(11585,0,1701,'09.05.008','5мг/мл-50,0',4,3,0.2),(11586,0,1701,'09.05.009','40мг/мл-5,0                             ',4,6,0.2),(11587,0,1701,'09.05.034','1мг/мл-1,0                              ',4,1,0.3),(11588,0,1701,'12.01.046','20мг',13,14,0.5),(11589,0,1701,'13.01.098','30мг/мл-1,0',4,10,0.1),(11590,0,1701,'13.05.026','100МЕ/мл-10,0',4,1,0.2),(11591,0,1701,'14.04.014','100мг                                   ',13,14,0.3),(11592,0,1701,'14.04.045','50мг',13,14,0.3),(11593,0,1701,'14.04.054','40мг',13,4,0.7),(11594,0,1701,'18.02.003','100мг/мл-500,0',4,10,0.5),(11595,0,1701,'18.02.006','40мг/мл-10,0',4,10,1),(11596,0,1701,'18.02.016','9мг/мл-250,0',4,10,1),(11597,0,1701,'19.02.039','10,0',4,10,1),(11598,0,1701,'20.01.003','1мг/мл-1,0',4,3,0.05),(11599,0,1701,'20.01.128','10мг/мл-1,0                             ',4,5,0.05),(11600,0,1702,'01.02.022','20мг/мл-2,0',4,6,0.7),(11601,0,1702,'01.02.034','20мг/мл-2,0',4,20,0.7),(11602,0,1702,'02.01.023','10мг/мл-1,0',4,3,0.1),(11603,0,1702,'02.01.044','50мг/мл-1,0',4,5,0.7),(11604,0,1702,'02.01.049','0,05мг/мл-1,0',4,5,0.5),(11605,0,1702,'02.02.012','100мг',13,23,0.7),(11606,0,1702,'04.02.035','2,5мг/мл-5,0',4,5,0.1),(11607,0,1702,'04.02.108','0,1мг',13,5,0.1),(11608,0,1702,'05.01.010','750(500+250)мг',4,14,0.1),(11609,0,1702,'05.01.197','1000мг',4,14,0.1),(11610,0,1702,'05.01.231','1000мг',4,14,0.1),(11611,0,1702,'08.02.015','5мг',13,23,0.1),(11612,0,1702,'08.02.042','75мг',13,23,0.3),(11613,0,1702,'08.02.051','19000МЕ/мл-0,6',4,10,0.3),(11614,0,1702,'08.02.057','10мг/мл-5,0',4,5,0.1),(11615,0,1702,'08.02.062','1500000МЕ',4,2,0.05),(11616,0,1702,'08.02.086','50мг',4,2,0.05),(11617,0,1702,'08.05.003','10мг',13,23,0.7),(11618,0,1702,'08.05.027','10мг',13,23,0.1),(11619,0,1702,'08.05.029','20мг',13,23,0.2),(11620,0,1702,'09.01.020','1мг/мл-10,0',4,5,0.7),(11621,0,1702,'09.01.022','20мг',13,28,0.5),(11622,0,1702,'09.01.048','1мг/мл-10,0',4,5,1),(11623,0,1702,'09.02.003','200мг',13,30,0.1),(11624,0,1702,'09.02.005','100мг',13,28,0.1),(11625,0,1702,'09.02.013','1мг/мл-1,0',4,2,0.1),(11626,0,1702,'09.02.024','80мг',13,28,0.1),(11627,0,1702,'09.02.040','1мг/мл-5,0',4,10,0.2),(11628,0,1702,'09.02.060','40мг',13,28,0.1),(11629,0,1702,'09.03.001','10мг',13,28,0.3),(11630,0,1702,'09.03.037','90мг',13,56,0.2),(11631,0,1702,'09.03.075','0,2мг',13,28,0.1),(11632,0,1702,'09.03.138','10мг',13,46,0.5),(11633,0,1702,'09.03.147','50мг/мл-1,0',4,1,0.1),(11634,0,1702,'09.04.006','10мг',13,28,0.1),(11635,0,1702,'09.04.013','0,25мг/мл-1,0',4,15,0.3),(11636,0,1702,'09.04.015','6,25мг',13,28,0.1),(11637,0,1702,'09.05.008','5мг/мл-50,0',4,5,0.3),(11638,0,1702,'09.05.009','40мг/мл-5,0',4,10,0.3),(11639,0,1702,'09.05.034','1мг/мл-1,0',4,1,0.3),(11640,0,1702,'12.01.046','20мг',13,14,0.5),(11641,0,1702,'13.01.098','30мг/мл-1,0',4,10,0.2),(11642,0,1702,'13.05.026','100МЕ/мл-10,0',4,1,0.2),(11643,0,1702,'14.04.014','100мг',13,23,0.3),(11644,0,1702,'14.04.045','50мг',13,28,0.3),(11645,0,1702,'14.04.054','40мг',13,11,0.8),(11646,0,1702,'18.02.003','100мг/мл-500,0',4,10,0.5),(11647,0,1702,'18.02.006','40мг/мл-10,0',4,10,1),(11648,0,1702,'18.02.016','9мг/мл-250,0',4,10,1),(11649,0,1702,'19.02.039','10,0',4,10,1),(11650,0,1702,'20.01.003','1мг/мл-1,0',4,3,0.05),(11651,0,1702,'20.01.128','10мг/мл-1,0',4,5,0.05),(11652,0,1703,'01.02.022','20мг/мл-2,0',4,6,0.7),(11653,0,1703,'01.02.034','20мг/мл-2,0',4,10,0.7),(11654,0,1703,'02.01.023','10мг/мл-1,0',4,3,0.1),(11655,0,1703,'02.01.044','50мг/мл-1,0',4,5,0.7),(11656,0,1703,'02.01.049','0,05мг/мл-1,0',4,5,0.5),(11657,0,1703,'02.02.012','100мг',13,15,0.7),(11658,0,1703,'04.02.035','2,5мг/мл-5,0',4,5,0.1),(11659,0,1703,'04.02.108','0,1мг',13,5,0.1),(11660,0,1703,'05.01.010','750(500+250)мг',4,14,0.05),(11661,0,1703,'05.01.197','1000мг',4,14,0.1),(11662,0,1703,'05.01.231','1000мг',4,14,0.1),(11663,0,1703,'08.02.015','5мг',13,15,0.1),(11664,0,1703,'08.02.042','75мг',13,15,0.3),(11665,0,1703,'08.02.051','19000МЕ/мл-0,6',4,10,0.1),(11666,0,1703,'08.02.057','10мг/мл-5,0',4,5,0.1),(11667,0,1703,'08.02.062','1500000МЕ',4,1,0.3),(11668,0,1703,'08.02.086','50мг',4,1,0.7),(11669,0,1703,'08.05.003','10мг',13,15,0.7),(11670,0,1703,'08.05.027','10мг',13,15,0.1),(11671,0,1703,'08.05.029','20мг',13,15,0.2),(11672,0,1703,'09.01.020','1мг/мл-10,0',4,5,0.7),(11673,0,1703,'09.01.022','20мг',13,15,0.5),(11674,0,1703,'09.01.048','1мг/мл-10,0',4,5,0.5),(11675,0,1703,'09.02.003','200мг',13,30,0.1),(11676,0,1703,'09.02.005','100мг',13,15,0.1),(11677,0,1703,'09.02.013','1мг/мл-1,0',4,3,0.05),(11678,0,1703,'09.02.024','80мг',13,15,0.1),(11679,0,1703,'09.02.040','1мг/мл-5,0',4,10,0.2),(11680,0,1703,'09.02.060','40мг',13,15,0.1),(11681,0,1703,'09.03.001','10мг',13,15,0.3),(11682,0,1703,'09.03.037','90мг',13,30,0.2),(11683,0,1703,'09.03.075','0,2мг',13,15,0.1),(11684,0,1703,'09.03.138','10мг',13,30,0.5),(11685,0,1703,'09.03.147','50мг/мл-1,0',4,3,0.05),(11686,0,1703,'09.04.006','10мг',13,15,0.1),(11687,0,1703,'09.04.013','0,25мг/мл-1,0',4,15,0.3),(11688,0,1703,'09.04.015','6,25мг',13,15,0.1),(11689,0,1703,'09.05.008','5мг/мл-50,0',4,5,0.3),(11690,0,1703,'09.05.009','40мг/мл-5,0',4,10,0.3),(11691,0,1703,'09.05.034','1мг/мл-1,0',4,1,0.3),(11692,0,1703,'12.01.046','20мг',13,14,0.5),(11693,0,1703,'13.01.098','30мг/мл-1,0',4,10,0.2),(11694,0,1703,'13.05.026','100МЕ/мл-10,0',4,1,0.2),(11695,0,1703,'14.04.014','100мг',13,15,0.3),(11696,0,1703,'14.04.045','50мг',13,15,0.3),(11697,0,1703,'14.04.054','40мг',13,11,0.3),(11698,0,1703,'18.02.003','100мг/мл-500,0',4,10,0.5),(11699,0,1703,'18.02.006','40мг/мл-10,0',4,10,1),(11700,0,1703,'18.02.016','9мг/мл-250,0',4,10,1),(11701,0,1703,'19.02.039','10,0',4,10,1),(11702,0,1703,'20.01.003','1мг/мл-1,0',4,3,0.05),(11703,0,1703,'20.01.128','10мг/мл-1,0',4,5,0.05),(11704,0,1704,'01.02.022','20мг/мл-2,0',4,6,0.7),(11705,0,1704,'01.02.034','20мг/мл-2,0',4,10,0.7),(11706,0,1704,'02.01.023','10мг/мл-1,0',4,3,0.1),(11707,0,1704,'02.01.044','50мг/мл-1,0',4,5,0.7),(11708,0,1704,'02.01.049','0,05мг/мл-1,0',4,5,0.5),(11709,0,1704,'02.02.012','100мг',13,15,0.7),(11710,0,1704,'04.02.035','2,5мг/мл-5,0',4,5,0.1),(11711,0,1704,'04.02.108','0,1мг',13,5,0.1),(11712,0,1704,'05.01.010','750(500+250)мг',4,14,0.05),(11713,0,1704,'05.01.197','1000мг',4,14,0.1),(11714,0,1704,'05.01.231','1000мг',4,14,0.1),(11715,0,1704,'08.02.015','5мг',13,15,0.1),(11716,0,1704,'08.02.042','75мг',13,15,0.3),(11717,0,1704,'08.02.051','19000МЕ/мл-0,6',4,10,0.3),(11718,0,1704,'08.02.057','10мг/мл-5,0',4,5,0.1),(11719,0,1704,'08.05.003','10мг',13,15,0.7),(11720,0,1704,'08.05.027','10мг',13,15,0.1),(11721,0,1704,'08.05.029','20мг',13,15,0.2),(11722,0,1704,'09.01.020','1мг/мл-10,0',4,5,0.7),(11723,0,1704,'09.01.022','20мг',13,30,0.5),(11724,0,1704,'09.01.048','1мг/мл-10,0',4,5,0.5),(11725,0,1704,'09.02.003','200мг',13,30,0.1),(11726,0,1704,'09.02.005','100мг',13,15,0.1),(11727,0,1704,'09.02.013','1мг/мл-1,0',4,3,0.05),(11728,0,1704,'09.02.024','80мг',13,15,0.1),(11729,0,1704,'09.02.040','1мг/мл-5,0',4,10,0.2),(11730,0,1704,'09.02.060','40мг',13,15,0.1),(11731,0,1704,'09.03.001','10мг',13,15,0.3),(11732,0,1704,'09.03.037','90мг',13,30,0.2),(11733,0,1704,'09.03.075','0,2мг',13,15,0.1),(11734,0,1704,'09.03.138','1,25мг/мл-1,0',4,5,0.1),(11735,0,1704,'09.03.147','50мг/мл-1,0',4,3,0.05),(11736,0,1704,'09.04.006','10мг',13,15,0.1),(11737,0,1704,'09.04.013','0,25мг/мл-1,0',4,10,0.2),(11738,0,1704,'09.04.015','6,25мг',13,15,0.1),(11739,0,1704,'09.05.008','5мг/мл-50,0',4,5,0.2),(11740,0,1704,'09.05.009','40мг/мл-5,0',4,10,0.2),(11741,0,1704,'09.05.034','1мг/мл-1,0',4,1,0.2),(11742,0,1704,'12.01.046','20мг',13,14,0.5),(11743,0,1704,'13.01.098','30мг/мл-1,0',4,10,0.2),(11744,0,1704,'13.05.026','100МЕ/мл-10,0',4,1,0.2),(11745,0,1704,'14.04.014','100мг',13,10,0.3),(11746,0,1704,'14.04.045','50мг',13,15,0.3),(11747,0,1704,'14.04.054','40мг',13,7,0.3),(11748,0,1704,'18.02.003','100мг/мл-500,0',4,10,0.5),(11749,0,1704,'18.02.006','40мг/мл-10,0',4,10,1),(11750,0,1704,'18.02.016','9мг/мл-250,0',4,10,1),(11751,0,1704,'19.02.039','10,0',4,10,1),(11752,0,1704,'20.01.003','1мг/мл-1,0',4,3,0.05),(11753,0,1704,'20.01.128','10мг/мл-1,0',4,5,0.05),(11754,0,1705,'02.01.044','50мг',13,10,0.8),(11755,0,1705,'02.02.012','50мг',13,14,0.5),(11756,0,1705,'02.02.083','10мг/мл-100,0',4,10,1),(11757,0,1705,'04.01.004','100мг',13,19,0.1),(11758,0,1705,'04.01.055','100мг',13,10,0.5),(11759,0,1705,'04.03.003','25мг',13,14,0.2),(11760,0,1705,'04.05.029','1000мг-5,0',4,10,0.5),(11761,0,1705,'04.09.033','100мг',13,60,1),(11762,0,1705,'05.01.025','80мг',4,21,0.2),(11763,0,1705,'05.01.098','200мг-100,0',4,20,0.2),(11764,0,1705,'05.01.107','200мг',13,14,0.5),(11765,0,1705,'05.01.231','1000мг',4,21,0.5),(11766,0,1705,'05.04.037','150мг',13,2,0.5),(11767,0,1705,'08.02.051','9500МЕ-аХа/мл-0,4',4,10,0.5),(11768,0,1705,'08.03.020','100мг/мл-500,0',4,5,1),(11769,0,1705,'08.04.001','100мг/мл-100,0',4,5,0.2),(11770,0,1705,'09.01.045','30мг',13,42,1),(11771,0,1705,'09.03.138','5мг',13,19,0.5),(11772,0,1705,'10.01.019','350мг/мл-100,0',4,2,0.5),(11773,0,1705,'12.01.042','5мг/мл-2,0',4,4,0.5),(11774,0,1705,'12.01.046','40мг',4,10,0.5),(11775,0,1705,'13.01.040','4мг/мл-1,0',4,8,0.5),(11776,0,1705,'18.02.003','50мг/мл-400,0',4,10,0.5),(11777,0,1705,'18.02.016','9мг/мл-200,0',4,10,1),(11778,0,1705,'19.01.013','2,0',4,7,0.5),(11779,0,1706,'02.01.044','50мг',13,10,0.8),(11780,0,1706,'02.02.012','50мг',13,14,0.5),(11781,0,1706,'02.02.083','10мг/мл-100,0',4,10,1),(11782,0,1706,'04.01.004','100мг',13,19,0.1),(11783,0,1706,'04.01.055','100мг',13,10,0.5),(11784,0,1706,'04.03.003','25мг',13,14,0.2),(11785,0,1706,'04.05.029','1000мг-5,0',4,10,0.5),(11786,0,1706,'04.09.033','100мг',13,60,1),(11787,0,1706,'05.01.025','80мг',4,21,0.2),(11788,0,1706,'05.01.098','200мг-100,0',4,20,0.2),(11789,0,1706,'05.01.107','200мг',13,14,0.5),(11790,0,1706,'05.01.231','1000мг',4,21,0.5),(11791,0,1706,'05.04.037','150мг',13,1,0.5),(11792,0,1706,'08.02.051','9500МЕ-аХа/мл-0,4',4,10,0.5),(11793,0,1706,'08.03.020','100мг/мл-500,0',4,5,1),(11794,0,1706,'08.04.001','100мг/мл-100,0',4,5,0.2),(11795,0,1706,'09.01.045','30мг',13,42,1),(11796,0,1706,'09.03.138','5мг',13,19,0.5),(11797,0,1706,'10.01.019','350мг/мл-100,0',4,2,0.5),(11798,0,1706,'12.01.042','5мг/мл-2,0',4,4,0.5),(11799,0,1706,'12.01.046','40мг',4,10,0.5),(11800,0,1706,'13.01.040','4мг/мл-1,0',4,8,0.5),(11801,0,1706,'18.02.003','50мг/мл-400,0',4,10,0.5),(11802,0,1706,'18.02.016','9мг/мл-200,0',4,10,1),(11803,0,1706,'19.01.013','2,0',4,7,0.5),(11804,0,1707,'02.02.061','500мг',13,10,1),(11805,0,1707,'04.02.108','0,1мг',13,3,0.5),(11806,0,1707,'04.09.008','10мг',13,30,0.9),(11807,0,1707,'04.09.015','200мг/мл-5,0',4,20,0.9),(11808,0,1707,'04.09.027','1000мг-4,0',4,5,0.7),(11809,0,1707,'04.09.033','100мг',13,60,0.8),(11810,0,1707,'05.01.197','1000мг',4,10,1),(11811,0,1707,'08.02.015','5мг',13,10,0.7),(11812,0,1707,'09.01.045','30мг',13,42,1),(11813,0,1707,'09.03.084','20мг',13,5,0.1),(11814,0,1707,'12.01.062','20мг',13,15,0.2),(11815,0,1707,'13.05.010','30мг',13,63,0.3),(11816,0,1707,'18.02.016','9мг/мл-400,0',4,14,1),(11817,0,1707,'19.01.033','10мг/мл-1,0',4,5,1),(11818,0,1707,'20.01.080','20мг/мл-5,0',4,6,0.8),(11819,0,1707,'20.01.121','100мг/мл-250,0',4,10,0.6),(11820,0,1708,'02.01.044','50мг',13,5,0.5),(11821,0,1708,'02.02.012','50мг',13,8,0.5),(11822,0,1708,'02.02.083','10мг/мл-100,0',4,8,0.5),(11823,0,1708,'04.01.004','100мг',13,11,0.5),(11824,0,1708,'04.05.029','1000мг-5,0',4,8,0.5),(11825,0,1708,'05.01.025','80мг',4,21,0.2),(11826,0,1708,'05.01.098','200мг-100,0',4,20,0.2),(11827,0,1708,'05.01.107','200мг',13,14,0.2),(11828,0,1708,'05.01.231','1000мг',4,21,0.2),(11829,0,1708,'08.02.042','75мг',13,11,0.8),(11830,0,1708,'08.02.051','9500МЕ-аХа/мл-0,4',4,11,0.2),(11831,0,1708,'08.03.020','100мг/мл-500,0',4,5,1),(11832,0,1708,'09.01.045','30мг',13,30,1),(11833,0,1708,'09.03.138','5мг',13,22,0.7),(11834,0,1708,'12.01.042','5мг/мл-2,0',4,3,0.2),(11835,0,1708,'18.02.003','50мг/мл-400,0',4,5,0.5),(11836,0,1708,'18.02.016','9мг/мл-200,0',4,5,1),(11837,0,1708,'19.01.013','2,0',4,5,0.5),(11838,0,1709,'02.01.044','50мг',13,6,0.5),(11839,0,1709,'02.02.012','50мг',13,14,0.2),(11840,0,1709,'02.02.083','10мг/мл-100,0',4,10,1),(11841,0,1709,'04.01.004','100мг',13,11,1),(11842,0,1709,'04.05.029','1000мг-5,0',4,8,0.5),(11843,0,1709,'05.01.025','80мг',4,21,0.2),(11844,0,1709,'05.01.098','200мг-100,0',4,20,0.2),(11845,0,1709,'05.01.107','200мг',13,14,0.2),(11846,0,1709,'05.01.231','1000мг',4,21,0.5),(11847,0,1709,'08.02.051','9500МЕ-аХа/мл-0,4',4,10,0.2),(11848,0,1709,'08.03.020','100мг/мл-500,0',4,5,1),(11849,0,1709,'09.01.045','30мг',13,30,1),(11850,0,1709,'09.03.138','5мг',13,28,0.5),(11851,0,1709,'10.01.019','350мг/мл-100,0',4,2,1),(11852,0,1709,'12.01.042','5мг/мл-2,0',4,3,0.5),(11853,0,1709,'18.02.003','50мг/мл-400,0',4,5,1),(11854,0,1709,'18.02.016','9мг/мл-200,0',4,5,1),(11855,0,1709,'19.01.013','2,0',4,5,0.5),(11856,0,1711,'02.02.054','30мг/мл-1,0',4,1,0.2),(11857,0,1711,'06.02.004','3,75мг',4,1,0.1),(11858,0,1711,'08.01.008','2,0',4,5,0.3),(11859,0,1711,'08.02.006','50мг/мл-100,0',4,2,0.9),(11860,0,1711,'08.02.049','10мг/мл-1,0',4,6,0.8),(11861,0,1711,'08.02.068','250мг',13,18,0.3),(11862,0,1711,'08.02.082','125мг/мл-2,0',4,6,0.8),(11863,0,1711,'13.04.004','10мг',13,16,0.3),(11864,0,1711,'13.04.008','10мг/мл-1,0',4,9,0.5),(11865,0,1711,'18.02.003','50мг/мл-250,0',4,1,0.9),(11866,0,1711,'19.01.001','50мг/мл-2,0',4,16,0.9),(11867,0,1711,'19.02.010','100мг/мл-10,0',4,6,0.9),(11868,0,1712,'04.02.031','5мг',13,24,0.1),(11869,0,1712,'04.02.136','14мг',13,24,0.5),(11870,0,1712,'04.04.004','20мг',13,24,0.3),(11871,0,1712,'04.09.015','200мг/мл-5,0',4,7,0.3),(11872,0,1712,'08.02.029','25мг',13,12,0.3),(11873,0,1712,'09.02.024','40мг',13,36,0.4),(11874,0,1712,'09.02.060','40мг',13,24,0.2),(11875,0,1712,'09.03.052','0,075мг',13,12,0.1),(11876,0,1712,'09.03.084','10мг',13,20,0.3),(11877,0,1712,'09.03.097','1мг',13,24,0.1),(11878,0,1712,'09.05.039','10мг/мл-5,0',4,10,0.3),(11879,0,1712,'12.02.021','20мг/мл-2,0',4,10,0.5),(11880,0,1712,'12.02.042','20мг/мл-2,0',4,10,0.5),(11881,0,1712,'12.02.043','<>',13,24,0.5),(11882,0,1712,'12.06.017','5,0',4,10,0.3),(11883,0,1712,'12.06.025','200мг/мл-120,0',13,10,0.3),(11884,0,1712,'17.01.001','24мг/мл-10,0',4,5,0.4),(11885,0,1712,'18.02.003','50мг/мл-200,0',4,10,0.8),(11886,0,1712,'18.02.016','9мг/мл-200,0',4,8,0.3),(11887,0,1712,'19.01.001','50мг/мл-1,0',4,30,0.8),(11888,0,1712,'19.01.005','100мг/мл-50,0',4,8,0.4),(11889,0,1712,'19.02.038','250мг/мл-10,0',4,5,0.4),(11890,0,1712,'20.01.062','250мг',13,36,0.4),(11891,0,1712,'20.01.080','20мг/мл-5,0',4,7,0.3),(11892,0,1712,'20.01.121','40мг/мл-5,0',4,10,0.3),(11893,0,1712,'20.01.127','20мг/мл-10,0',4,10,0.3),(11894,0,1712,'20.01.149','100мг/мл-5,0',4,10,0.3),(11895,0,1712,'20.01.152','<>',13,48,0.5),(11896,0,1713,'08.01.048','0,2мг-1,0',4,10,0.4),(11897,0,1713,'08.02.082','250мг-2,0',4,4,0.2),(11898,0,1713,'09.02.024','40мг',13,36,0.5),(11899,0,1713,'12.02.042','20мг/мл-2,0',4,6,0.4),(11900,0,1713,'13.01.035','1000ЕД',4,3,0.1),(11901,0,1713,'13.04.008','10мг/мл-1,0',4,10,0.3),(11902,0,1713,'16.01.001','0,005мг/мл-2,0',4,5,0.5),(11903,0,1713,'17.01.001','240мг/мл-1,0',4,7,0.5),(11904,0,1713,'18.02.003','50мг/мл-200,0',4,2,0.5),(11905,0,1713,'18.02.016','9мг/мл-400,0',4,5,0.5),(11906,0,1713,'19.01.001','50мг/мл-2,0',4,24,1),(11907,0,1713,'19.02.038','250мг/мл-10,0',4,12,0.8),(11908,0,1713,'20.01.121','40мг/мл-5,0',4,5,0.5),(11909,0,1713,'20.01.127','20мг/мл-10,0',4,6,0.7),(11910,0,1714,'04.09.015','200мг/мл-5,0',4,7,0.3),(11911,0,1714,'08.02.029','25мг',13,36,0.5),(11912,0,1714,'12.06.017','5,0',4,10,0.5),(11913,0,1714,'12.06.025','<>',13,48,0.5),(11914,0,1714,'18.02.003','50мг/мл-200,0',4,10,0.8),(11915,0,1714,'18.02.016','9мг/мл-100,0',4,10,0.8),(11916,0,1714,'19.01.001','50мг/мл-1,0',4,30,0.8),(11917,0,1714,'19.01.005','100мг/мл-50,0',13,24,0.4),(11918,0,1714,'20.01.062','250мг',13,36,0.8),(11919,0,1714,'20.01.080','20мг/мл-5,0',4,7,0.3),(11920,0,1714,'20.01.121','200мг',13,24,0.5),(11921,0,1714,'20.01.127','20мг/мл-10,0',4,10,0.8),(11922,0,1714,'20.01.149','100мг/мл-5,0',4,10,0.5),(11923,0,1714,'20.01.152','<>',13,48,0.5),(11924,0,1715,'05.08.025','400мг',13,18,0.4),(11925,0,1715,'08.01.046','1мг',13,36,0.8),(11926,0,1715,'12.01.042','2,0',4,7,0.7),(11927,0,1715,'12.06.017','5,0',4,7,0.8),(11928,0,1715,'12.06.025','<>',13,36,0.5),(11929,0,1715,'13.04.004','10мг',13,9,0.4),(11930,0,1715,'13.04.008','100мг',13,9,0.4),(11931,0,1715,'18.02.003','50мг/мл-200,0',4,7,0.5),(11932,0,1715,'18.02.016','9мг/мл-200,0',4,7,0.8),(11933,0,1715,'18.02.033','400,0',4,7,0.5),(11934,0,1715,'19.01.001','50мг/мл-1,0',4,21,0.8),(11935,0,1715,'19.01.017','50мг/мл-1,0',4,10,0.6),(11936,0,1715,'19.01.018','<>',13,9,0.8),(11937,0,1715,'19.01.027','50мг/мл-1,0',4,7,0.5),(11938,0,1715,'19.02.039','5,0',4,7,0.3),(11939,0,1715,'20.01.062','250мг',13,36,0.3),(11940,0,1716,'05.01.025','40мг/мл-2,0',4,14,0.9),(11941,0,1716,'05.01.048','150мг',13,10,0.6),(11942,0,1716,'05.01.197','1000мг',4,14,0.8),(11943,0,1716,'05.04.016','500мг',5,8,0.3),(11944,0,1716,'05.04.037','150мг',13,6,0.3),(11945,0,1716,'05.05.032','5мг/мл-100,0',4,5,0.9),(11946,0,1716,'08.01.048','0,2мг-1,0',4,5,0.2),(11947,0,1716,'08.02.049','10мг/мл-1,0',4,4,0.4),(11948,0,1716,'08.02.051','9500МЕ-аХа/мл-0,3',4,10,0.3),(11949,0,1716,'08.02.082','250мг-2,0',4,4,0.4),(11950,0,1716,'08.03.006','100мг/мл-250,0',4,2,0.3),(11951,0,1716,'12.02.021','20мг/мл-2,0',4,5,0.6),(11952,0,1716,'12.02.042','20мг/мл-2,0',4,2,0.5),(11953,0,1716,'18.02.016','9мг/мл-500,0',4,5,0.9),(11954,0,1716,'19.01.001','50мг/мл-2,0',4,10,0.8),(11955,0,1716,'19.01.017','50мг/мл-1,0',4,4,0.5),(11956,0,1716,'01.02.022','5мг/мл-5,0',4,7,0.8),(11957,0,1716,'02.02.033','50мг',3,10,0.8),(11958,0,1716,'02.02.061','500мг/мл-2,0',4,5,0.8),(11959,0,1717,'05.03.040','нет свед',14,0,0.5),(11960,0,1717,'05.05.019','10мг',5,6,0.2),(11961,0,1717,'05.08.007','5доз',10,2,1),(11962,0,1717,'08.02.045','(50*50)мм',8,1,0.1),(11963,0,1717,'08.06.008','100мг/мл-25,0',8,1,0.9),(11964,0,1717,'11.01.059','1,0',8,1,0.8),(11965,0,1717,'20.01.132','100мг',3,3,0.5),(11966,0,1718,'02.02.046','200мг',13,9,0.05),(11967,0,1718,'02.02.054','30мг/мл-1,0',4,2,0.05),(11968,0,1718,'02.02.061','500мг/мл-2,0',4,3,0.05),(11969,0,1718,'02.02.083','200мг',13,6,0.05),(11970,0,1718,'03.01.024','10мг/мл-1,0',4,3,0.13),(11971,0,1718,'03.01.037','50мг',13,3,0.13),(11972,0,1718,'03.01.070','20мг/мл-1,0',4,3,0.13),(11973,0,1718,'04.04.004','20мг',13,1,0.1),(11974,0,1718,'04.05.029','100мг/мл-30,0',13,3,0.7),(11975,0,1718,'04.09.008','5мг',13,3,0.35),(11976,0,1718,'04.09.027','400мг',13,5,0.6),(11977,0,1718,'04.09.031','50мг/мл-2,0',4,5,0.15),(11978,0,1718,'04.09.033','100мг',13,10,0.7),(11979,0,1718,'04.09.034','250мг',13,10,0.7),(11980,0,1718,'05.01.003','500мг',4,3,0.08),(11981,0,1718,'05.01.025','40мг/мл-2,0',4,15,0.08),(11982,0,1718,'05.01.217','1000мг',4,15,0.08),(11983,0,1718,'12.01.042','5мг/мл-2,0',4,3,0.15),(11984,0,1718,'13.01.176','40мг',13,5,0.3),(11985,0,1718,'14.04.003','250мг',13,3,0.9),(11986,0,1718,'14.04.054','10мг/мл-2,0',4,3,0.1),(11987,0,1718,'18.02.003','400мг/мл-10,0',4,2,0.02),(11988,0,1718,'18.02.006','40мг/мл-10,0',4,2,0.05),(11989,0,1718,'18.02.016','9мг/мл-200,0',4,2,0.05),(11990,0,1718,'19.01.001','100мг/мл-2,0',4,2,0.05),(11991,0,1718,'19.01.005','100мг/мл-50,0',4,5,0.2),(11992,0,1718,'19.01.013','100мг',13,5,0.8),(11993,0,1718,'19.01.018','<>',13,5,0.9),(11994,0,1718,'19.01.033','10мг/мл-1,0',4,5,0.02),(11995,0,1718,'19.02.039','200мг',13,10,0.9),(11996,0,1719,'02.01.044','50мг',13,5,0.1),(11997,0,1719,'02.02.054','30мг/мл-1,0',4,10,0.7),(11998,0,1719,'03.01.070','20мг/мл-1,0',4,30,1),(11999,0,1719,'04.01.009','300мг',13,44,0.1),(12000,0,1719,'04.01.055','5мг',13,28,0.1),(12001,0,1719,'04.05.030','100мг/мл-100,0',13,2,1),(12002,0,1719,'04.09.015','200мг',13,24,0.2),(12003,0,1719,'04.09.027','400мг',13,42,0.9),(12004,0,1719,'04.09.033','100мг',13,60,0.4),(12005,0,1719,'05.01.006','250мг/мл-2,0',4,21,0.7),(12006,0,1719,'05.01.021','500мг',4,28,0.1),(12007,0,1719,'05.01.040','500мг',4,40,0.01),(12008,0,1719,'05.01.068','500мг',4,20,0.01),(12009,0,1719,'05.01.197','500мг',4,21,0.3),(12010,0,1719,'05.01.216','1000(500+500)мг',4,30,0.1),(12011,0,1719,'05.01.217','1000мг',4,30,0.7),(12012,0,1719,'05.01.231','2000мг',4,20,0.3),(12013,0,1719,'05.02.009','1000мг',4,7,0.3),(12014,0,1719,'05.04.037','2мг/мл-100,0',4,5,0.2),(12015,0,1719,'05.05.032','5мг/мл-100,0',4,20,0.3),(12016,0,1719,'08.02.082','125мг/мл-2,0',4,10,0.5),(12017,0,1719,'08.04.001','100мг/мл-100,0',4,3,0.1),(12018,0,1719,'10.01.019','300мг/мл-20,0',4,1,0.5),(12019,0,1719,'13.01.040','4мг/мл-2,0',4,10,1),(12020,0,1719,'14.04.003','250мг',13,7,0.7),(12021,0,1719,'14.04.054','2,0',4,14,0.3),(12022,0,1719,'19.02.039','200мг',13,14,0.9),(12023,0,1720,'01.03.011','1,0',4,40,0.2),(12024,0,1720,'02.01.044','50мг',13,10,0.1),(12025,0,1720,'02.02.054','30мг/мл-1,0',4,10,0.7),(12026,0,1720,'03.01.070','20мг/мл-1,0',4,30,1),(12027,0,1720,'04.01.009','300мг',13,40,0.7),(12028,0,1720,'04.01.055','5мг',13,40,0.1),(12029,0,1720,'04.05.030','100мг/мл-100,0',13,2,1),(12030,0,1720,'04.09.015','200мг',13,24,0.1),(12031,0,1720,'04.09.033','100мг',13,60,1),(12032,0,1720,'05.01.006','250мг/мл-2,0',4,21,0.7),(12033,0,1720,'05.01.021','500мг',4,28,0.1),(12034,0,1720,'05.01.040','500мг',4,40,0.01),(12035,0,1720,'05.01.068','500мг',4,20,0.01),(12036,0,1720,'05.01.197','500мг',4,21,0.3),(12037,0,1720,'05.01.216','1000(500+500)мг',4,30,0.1),(12038,0,1720,'05.01.217','1000мг',4,30,0.7),(12039,0,1720,'05.01.231','2000мг',4,20,0.3),(12040,0,1720,'05.02.009','1000мг',4,7,0.3),(12041,0,1720,'05.04.037','2мг/мл-100,0',4,2,0.2),(12042,0,1720,'05.05.032','5мг/мл-100,0',4,10,0.3),(12043,0,1720,'08.02.082','125мг/мл-2,0',4,10,0.5),(12044,0,1720,'08.04.001','100мг/мл-100,0',4,2,0.1),(12045,0,1720,'10.01.019','300мг/мл-20,0',4,1,0.3),(12046,0,1720,'12.04.020','100,0',13,1,0.3),(12047,0,1720,'12.04.029','25мг',13,60,0.7),(12048,0,1720,'13.01.040','4мг/мл-2,0',4,15,1),(12049,0,1720,'14.04.003','250мг',13,7,0.7),(12050,0,1720,'14.04.054','2,0',4,10,0.3),(12051,0,1720,'19.02.039','200мг',13,14,0.9),(12052,0,1721,'02.02.046','200мг',13,9,1),(12053,0,1721,'02.02.061','500мг/мл-2,0',4,3,0.9),(12054,0,1721,'02.02.083','150мг',3,9,0.8),(12055,0,1721,'03.01.024','10мг/мл-1,0',4,3,0.9),(12056,0,1721,'03.01.037','50мг',13,3,0.8),(12057,0,1721,'03.01.070','20мг/мл-1,0',4,3,0.7),(12058,0,1721,'04.04.004','20мг',13,20,0.8),(12059,0,1721,'04.05.029','100мг/мл-30,0',13,2,0.7),(12060,0,1721,'04.09.008','5мг',13,10,0.6),(12061,0,1721,'04.09.027','400мг',13,36,0.9),(12062,0,1721,'04.09.031','125мг',13,5,0.8),(12063,0,1721,'04.09.033','100мг',13,36,0.6),(12064,0,1721,'04.09.034','250мг',13,36,0.2),(12065,0,1721,'08.02.082','125мг/мл-2,0',4,3,0.3),(12066,0,1721,'09.01.045','10мг-50,0',4,5,0.3),(12067,0,1721,'11.01.050','0,5мг/мл-100,0',8,3,0.5),(12068,0,1721,'12.01.042','5мг/мл-2,0',4,3,0.3),(12069,0,1721,'13.01.176','40мг',13,10,0.3),(12070,0,1721,'14.04.003','250мг',13,3,0.5),(12071,0,1721,'14.04.054','10мг/мл-2,0',4,3,0.8),(12072,0,1721,'18.02.003','400мг/мл-10,0',4,2,0.2),(12073,0,1721,'18.02.006','40мг/мл-10,0',4,2,0.5),(12074,0,1721,'18.02.016','9мг/мл-200,0',4,2,0.5),(12075,0,1721,'19.01.001','100мг/мл-2,0',4,2,0.4),(12076,0,1721,'19.01.005','100мг/мл-50,0',4,5,0.2),(12077,0,1721,'19.01.013','100мг',13,5,0.3),(12078,0,1721,'19.01.018','<>',13,5,1),(12079,0,1721,'19.01.033','10мг/мл-1,0',4,5,0.1),(12080,0,1721,'19.02.039','<>',13,9,1),(12081,0,1722,'02.02.012','100мг',13,3,0.05),(12082,0,1722,'02.02.046','200мг',13,3,0.5),(12083,0,1722,'02.02.054','30мг/мл-1,0',4,2,0.05),(12084,0,1722,'02.02.061','500мг/мл-2,0',4,3,0.05),(12085,0,1722,'02.02.083','150мг',3,3,0.05),(12086,0,1722,'03.01.024','10мг/мл-1,0',4,3,0.12),(12087,0,1722,'03.01.037','50мг',13,12,0.04),(12088,0,1722,'03.01.070','25мг',13,6,0.07),(12089,0,1722,'04.01.004','100мг',13,21,0.1),(12090,0,1722,'04.01.016','200мг',13,21,0.1),(12091,0,1722,'04.01.053','100мг',13,21,0.1),(12092,0,1722,'04.02.035','2,5мг/мл-5,0',4,5,0.1),(12093,0,1722,'04.02.064','5мг/мл-1,0',4,1,0.1),(12094,0,1722,'04.04.004','20мг',13,21,0.05),(12095,0,1722,'04.05.029','100мг/мл-30,0',13,3,0.8),(12096,0,1722,'04.09.008','5мг/мл-2,0',4,10,0.3),(12097,0,1722,'04.09.015','200мг/мл-5,0',4,10,0.1),(12098,0,1722,'04.09.027','400мг',13,30,0.9),(12099,0,1722,'04.09.031','125мг',13,63,0.3),(12100,0,1722,'04.09.033','100мг',13,63,0.3),(12101,0,1722,'05.01.003','125мг',13,3,0.05),(12102,0,1722,'05.01.074','175мг-5,0 (115,0)',13,10,0.05),(12103,0,1722,'05.01.104','80мг/мл-5,0',4,7,0.08),(12104,0,1722,'05.01.107','200мг',13,18,0.15),(12105,0,1722,'05.01.197','1000мг',4,21,0.08),(12106,0,1722,'05.01.207','1000мг',4,14,0.08),(12107,0,1722,'05.01.215','1000мг',4,14,0.08),(12108,0,1722,'05.01.231','1000мг',4,7,0.08),(12109,0,1722,'05.04.037','150мг',13,14,0.05),(12110,0,1722,'05.05.032','5мг/мл-100,0',4,12,0.05),(12111,0,1722,'08.02.082','125мг/мл-2,0',4,5,0.1),(12112,0,1722,'09.01.045','10мг-50,0',4,10,0.6),(12113,0,1722,'10.01.019','300мг/мл-20,0',4,1,0.2),(12114,0,1722,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(12115,0,1722,'12.01.042','5мг/мл-2,0',4,4,0.15),(12116,0,1722,'12.02.021','20мг/мл-2,0',4,4,0.1),(12117,0,1722,'12.02.042','40мг',13,5,0.1),(12118,0,1722,'12.07.008','15ЕД-5,0',4,7,0.01),(12119,0,1722,'13.01.040','4мг/мл-1,0',4,5,0.5),(12120,0,1722,'13.01.176','40мг',13,14,0.1),(12121,0,1722,'14.04.003','250мг',13,3,1),(12122,0,1722,'14.04.054','10мг/мл-2,0',4,5,0.3),(12123,0,1722,'18.02.003','400мг/мл-10,0',4,5,0.2),(12124,0,1722,'18.02.006','40мг/мл-10,0',4,5,0.4),(12125,0,1722,'18.02.016','9мг/мл-200,0',4,5,0.9),(12126,0,1722,'19.01.001','100мг/мл-2,0',4,3,0.7),(12127,0,1722,'19.01.013','100мг',13,5,0.2),(12128,0,1722,'19.01.017','50мг/мл-1,0',4,5,0.2),(12129,0,1722,'19.01.018','<>',13,21,1),(12130,0,1722,'19.01.027','50мг/мл-1,0',4,5,0.2),(12131,0,1722,'19.02.039','<>',13,21,1),(12132,0,1722,'20.01.121','40мг/мл-5,0',4,10,0.8),(12133,0,1722,'20.01.127','20мг/мл-10,0',4,5,0.1),(12134,0,1722,'20.01.149','100мг/мл-5,0',4,7,0.05),(12135,0,1723,'02.02.012','100мг',13,15,0.1),(12136,0,1723,'02.02.046','200мг',13,10,0.5),(12137,0,1723,'02.02.054','30мг/мл-1,0',4,5,0.2),(12138,0,1723,'02.02.061','500мг/мл-2,0',4,10,0.4),(12139,0,1723,'02.02.083','150мг',3,20,0.3),(12140,0,1723,'03.01.024','10мг/мл-1,0',4,3,0.15),(12141,0,1723,'03.01.037','50мг',13,12,0.05),(12142,0,1723,'03.01.070','25мг',13,6,0.07),(12143,0,1723,'04.01.004','100мг',13,21,0.2),(12144,0,1723,'04.01.016','200мг',13,42,0.25),(12145,0,1723,'04.01.053','100мг',13,42,0.15),(12146,0,1723,'04.02.035','2,5мг/мл-5,0',4,5,0.05),(12147,0,1723,'04.02.064','5мг/мл-1,0',4,5,0.17),(12148,0,1723,'04.03.003','25мг',13,30,0.01),(12149,0,1723,'04.05.029','1000мг-5,0',4,3,0.4),(12150,0,1723,'04.09.008','5мг/мл-2,0',4,10,0.3),(12151,0,1723,'04.09.015','200мг/мл-5,0',4,10,0.1),(12152,0,1723,'04.09.027','1000мг-4,0',4,10,0.9),(12153,0,1723,'04.09.031','125мг',13,75,0.3),(12154,0,1723,'04.09.033','100мг',13,75,1),(12155,0,1723,'04.09.034','250мг',13,28,0.5),(12156,0,1723,'05.01.003','125мг',13,5,0.05),(12157,0,1723,'05.01.197','1000мг',4,7,0.08),(12158,0,1723,'05.01.207','1000мг',4,7,0.08),(12159,0,1723,'05.01.215','1000мг',4,7,0.1),(12160,0,1723,'05.01.231','1000мг',4,7,0.08),(12161,0,1723,'05.04.037','150мг',13,14,0.15),(12162,0,1723,'05.05.032','5мг/мл-100,0',4,12,0.15),(12163,0,1723,'08.02.082','125мг/мл-2,0',4,5,0.1),(12164,0,1723,'09.01.045','30мг',13,60,0.2),(12165,0,1723,'10.01.019','240мг/мл-20,0',4,1,0.5),(12166,0,1723,'11.01.050','0,5мг/мл-100,0',8,7,0.5),(12167,0,1723,'12.01.042','5мг/мл-2,0',4,4,0.15),(12168,0,1723,'12.02.021','20мг/мл-2,0',4,10,0.1),(12169,0,1723,'12.02.042','40мг',13,10,0.1),(12170,0,1723,'12.07.008','10000ЕД',4,7,0.1),(12171,0,1723,'13.01.176','40мг',13,14,0.1),(12172,0,1723,'14.04.003','250мг',13,10,0.5),(12173,0,1723,'14.04.054','10мг/мл-2,0',4,10,0.5),(12174,0,1723,'18.02.003','400мг/мл-10,0',4,10,0.2),(12175,0,1723,'18.02.006','40мг/мл-10,0',4,10,0.2),(12176,0,1723,'18.02.016','9мг/мл-200,0',4,10,0.9),(12177,0,1723,'19.01.001','100мг/мл-2,0',4,7,0.3),(12178,0,1723,'19.01.013','100мг',13,10,0.2),(12179,0,1723,'19.01.017','50мг/мл-1,0',4,10,0.2),(12180,0,1723,'19.01.018','<>',13,10,0.2),(12181,0,1723,'19.01.027','50мг/мл-1,0',4,10,0.2),(12182,0,1723,'19.02.039','<>',13,90,1),(12183,0,1723,'20.01.121','40мг/мл-5,0',4,10,0.8),(12184,0,1723,'20.01.127','20мг/мл-10,0',4,5,0.1),(12185,0,1723,'20.01.149','100мг/мл-5,0',4,10,0.15),(12186,0,1723,'05.01.074','175мг-5,0 (115,0)',13,10,0.05),(12187,0,1723,'05.01.104','80мг/мл-5,0',4,7,0.08),(12188,0,1723,'05.01.107','200мг',13,18,0.15),(12189,0,1724,'02.02.048','1мг/мл-5,0',1,1,1),(12190,0,1724,'05.01.061','5мг/мл-5,0',1,1,0.3),(12191,0,1724,'05.01.078','5мг/мл-5,0',1,1,0.3),(12192,0,1724,'05.01.175','3мг/мл-5,0',1,1,0.4),(12193,0,1724,'08.02.082','250мг-2,0',4,1,0.2),(12194,0,1724,'09.02.013','1мг/мл-1,0',4,4,1),(12195,0,1724,'09.05.029','10мг/мл-1,0',4,2,1),(12196,0,1724,'11.01.024','50мг/мл-10,0',8,1,1),(12197,0,1724,'13.01.040','4мг/мл-1,0',4,5,0.95),(12198,0,1724,'15.04.021','5,0',1,1,1),(12199,0,1724,'18.02.016','9мг/мл-200,0',4,1,1),(12200,0,1725,'02.02.048','1мг/мл-5,0',1,1,1),(12201,0,1725,'05.01.061','5мг/мл-5,0',1,1,0.3),(12202,0,1725,'05.01.078','5мг/мл-5,0',1,1,0.3),(12203,0,1725,'05.01.175','3мг/мл-5,0',1,1,0.4),(12204,0,1725,'08.02.082','250мг-2,0',4,1,0.2),(12205,0,1725,'09.02.013','1мг/мл-1,0',4,1,1),(12206,0,1725,'09.05.029','10мг/мл-1,0',4,1,0.1),(12207,0,1725,'11.01.024','50мг/мл-10,0',8,1,1),(12208,0,1725,'13.01.040','4мг/мл-1,0',4,1,1),(12209,0,1725,'15.04.021','5,0',1,1,0.2),(12210,0,1726,'01.02.014','30мг/мл-1,8',4,1,0.1),(12211,0,1726,'01.02.034','100мг/мл-38,0',8,1,0.1),(12212,0,1726,'05.01.193','100мг/мл-25,0',8,1,0.4),(12213,0,1726,'08.06.008','100мг/мл-25,0',8,1,0.5),(12214,0,1726,'11.01.012','30мг/мл-25,0',8,1,0.1),(12215,0,1726,'11.01.013','10мг/мл-10,0',8,1,0.1),(12216,0,1726,'11.01.026','3000мг',17,1,0.5),(12217,0,1726,'20.01.131','5,0',4,1,0.5),(12218,0,1727,'01.02.014','30мг/мл-1,8',4,1,0.2),(12219,0,1727,'01.02.034','100мг/мл-38,0',8,1,0.1),(12220,0,1727,'05.01.193','100мг/мл-25,0',8,1,0.4),(12221,0,1727,'11.01.012','30мг/мл-25,0',8,1,0.1),(12222,0,1727,'11.01.013','10мг/мл-10,0',8,1,0.1),(12223,0,1727,'11.01.026','3000мг',17,1,0.2),(12224,0,1727,'20.01.131','5,0',4,1,0.5),(12225,0,1728,'05.01.193','100мг/мл-25,0',8,1,0.1),(12226,0,1728,'08.06.008','100мг/мл-25,0',8,1,0.5),(12227,0,1728,'11.01.013','10мг/мл-10,0',8,1,0.1),(12228,0,1728,'11.01.026','3000мг',17,1,0.1),(12229,0,1728,'20.01.131','5,0',4,1,0.5),(12230,0,1729,'11.01.013','10мг/мл-10,0',8,1,0.1),(12231,0,1729,'11.01.026','3000мг',17,1,0.5),(12232,0,1729,'20.01.131','5,0',4,1,0.5),(12233,0,1729,'01.02.014','30мг/мл-1,8',4,3,0.1),(12234,0,1729,'01.02.034','100мг/мл-38,0',8,1,0.1),(12235,0,1729,'05.01.193','100мг/мл-25,0',8,1,0.4),(12236,0,1729,'08.06.008','100мг/мл-25,0',8,1,0.5),(12237,0,1729,'11.01.012','30мг/мл-25,0',8,1,0.1),(12238,0,1730,'01.02.014','30мг/мл-1,8',4,3,0.1),(12239,0,1730,'01.02.034','100мг/мл-38,0',8,1,0.1),(12240,0,1730,'05.01.193','100мг/мл-25,0',8,1,0.3),(12241,0,1730,'11.01.012','30мг/мл-25,0',8,1,0.1),(12242,0,1730,'11.01.013','10мг/мл-10,0',8,1,0.1),(12243,0,1730,'11.01.026','3000мг',17,1,0.3),(12244,0,1730,'20.01.131','5,0',4,1,0.3),(12245,0,1731,'01.02.014','30мг/мл-1,8',4,3,0.1),(12246,0,1731,'01.02.034','100мг/мл-38,0',8,1,0.1),(12247,0,1731,'05.01.193','100мг/мл-25,0',8,1,0.4),(12248,0,1731,'11.01.012','30мг/мл-25,0',8,1,0.1),(12249,0,1731,'11.01.013','10мг/мл-10,0',8,1,0.1),(12250,0,1731,'11.01.026','3000мг',17,1,0.5),(12251,0,1731,'20.01.131','5,0',4,1,0.5),(12252,0,1732,'01.02.022','2,5мг/мл-200,0',4,1,0.45),(12253,0,1732,'01.02.038','20мг/мл-5,0',4,10,0.3),(12254,0,1732,'02.02.046','20мг/мл-5,0 (100,0)',13,1,0.25),(12255,0,1732,'02.02.061','500мг/мл-2,0',4,10,0.15),(12256,0,1732,'02.02.083','10мг/мл-100,0',4,10,0.08),(12257,0,1732,'02.02.114','15,0',8,3,0.1),(12258,0,1732,'02.04.022','2мг/мл-150,0',13,1,0.8),(12259,0,1732,'03.01.024','50мг',13,10,0.25),(12260,0,1732,'03.01.032','0,25мг/мл-5,0',4,10,0.1),(12261,0,1732,'03.01.036','10мг',13,10,0.1),(12262,0,1732,'03.01.070','25мг',13,10,0.1),(12263,0,1732,'05.01.003','500мг',13,3,0.1),(12264,0,1732,'05.01.006','250мг/мл-2,0',4,14,0.4),(12265,0,1732,'05.01.009','1000(875+125)мг',13,6,0.3),(12266,0,1732,'05.01.011','500мг',4,18,0.1),(12267,0,1732,'05.01.047','500мг',4,10,0.1),(12268,0,1732,'05.01.068','1000мг',4,6,0.1),(12269,0,1732,'05.01.119','50мг',13,12,0.05),(12270,0,1732,'05.01.163','200мг/мл-5,0',1,1,0.05),(12271,0,1732,'05.01.197','500мг',4,12,0.09),(12272,0,1732,'05.01.207','1000мг',4,6,0.1),(12273,0,1732,'05.01.217','1000мг',4,18,0.3),(12274,0,1732,'05.01.227','1000мг',4,6,0.05),(12275,0,1732,'05.01.231','1000мг',4,6,0.3),(12276,0,1732,'05.01.233','750мг',4,15,0.09),(12277,0,1732,'05.03.026','150000МЕ',3,14,0.1),(12278,0,1732,'05.03.064','50мг',13,10,0.1),(12279,0,1732,'05.04.037','2мг/мл-50,0',4,10,0.1),(12280,0,1732,'05.05.032','5мг/мл-100,0',4,30,0.1),(12281,0,1732,'05.06.087','20,0',13,12,0.15),(12282,0,1732,'06.01.090','нет свед',14,0,0.1),(12283,0,1732,'08.02.049','10мг/мл-1,0',4,10,0.05),(12284,0,1732,'08.02.082','250мг',13,10,0.05),(12285,0,1732,'09.05.029','10мг/мл-1,0',4,10,0.05),(12286,0,1732,'12.02.042','20мг/мл-2,0',4,5,0.2),(12287,0,1732,'12.04.020','30,0',13,10,0.5),(12288,0,1732,'13.01.040','4мг/мл-1,0',4,5,0.2),(12289,0,1732,'13.01.098','30мг/мл-1,0',4,5,0.15),(12290,0,1732,'14.04.054','40мг',13,3,0.03),(12291,0,1732,'17.01.001','24мг/мл-10,0',4,10,0.7),(12292,0,1732,'17.01.009','0,1мг/доза (200доз)',12,1,0.1),(12293,0,1732,'17.01.034','0,1мг/доза (200доз)',12,1,0.08),(12294,0,1732,'17.01.039','300мг',13,28,0.3),(12295,0,1732,'17.02.003','15мг-5,0 (100,0)',13,1,0.14),(12296,0,1732,'17.02.005','600мг',13,20,0.5),(12297,0,1732,'17.02.037','100,0',13,1,0.15),(12298,0,1732,'17.02.049','0,5мг/мл-10,0',2,1,0.25),(12299,0,1732,'17.02.112','100,0',13,1,0.15),(12300,0,1732,'18.02.003','50мг/мл-200,0',4,4,0.7),(12301,0,1732,'18.02.006','40мг/мл-10,0',4,10,0.9),(12302,0,1732,'18.02.007','100мг/мл-10,0',4,20,0.3),(12303,0,1732,'18.02.016','9мг/мл-500,0',4,10,0.1),(12304,0,1732,'19.01.001','100мг/мл-2,0',4,10,0.5),(12305,0,1732,'19.01.019','<>',13,14,0.5),(12306,0,1732,'20.01.131','5,0',4,30,0.2),(12307,0,1733,'01.02.022','2,5мг/мл-200,0',4,1,0.5),(12308,0,1733,'01.02.038','20мг/мл-5,0',4,10,0.3),(12309,0,1733,'02.02.046','20мг/мл-5,0 (100,0)',13,1,0.25),(12310,0,1733,'02.02.061','500мг/мл-2,0',4,5,0.08),(12311,0,1733,'02.02.083','10мг/мл-100,0',4,10,0.08),(12312,0,1733,'02.02.114','15,0',8,3,0.1),(12313,0,1733,'02.04.022','2мг/мл-150,0',13,1,0.8),(12314,0,1733,'03.01.024','10мг/мл-1,0',4,3,0.5),(12315,0,1733,'03.01.032','0,25мг/мл-5,0',4,10,0.1),(12316,0,1733,'03.01.036','10мг',13,10,0.1),(12317,0,1733,'03.01.070','25мг',13,20,0.15),(12318,0,1733,'05.01.003','500мг',13,3,0.1),(12319,0,1733,'05.01.006','250мг/мл-2,0',4,14,0.4),(12320,0,1733,'05.01.009','1000(875+125)мг',13,14,0.3),(12321,0,1733,'05.01.011','250мг',13,15,0.08),(12322,0,1733,'05.01.047','250мг',13,12,0.08),(12323,0,1733,'05.01.068','1000мг',4,10,0.1),(12324,0,1733,'05.01.078','400мг',13,10,0.1),(12325,0,1733,'05.01.119','50мг',13,20,0.05),(12326,0,1733,'05.01.163','200мг/мл-5,0',1,1,0.05),(12327,0,1733,'05.01.197','1000мг',4,15,0.08),(12328,0,1733,'05.01.207','1000мг',4,10,0.1),(12329,0,1733,'05.01.217','1000мг',4,30,0.3),(12330,0,1733,'05.01.227','1000мг',4,10,0.05),(12331,0,1733,'05.01.231','1000мг',4,10,0.3),(12332,0,1733,'05.01.233','750мг',4,15,0.06),(12333,0,1733,'05.03.026','150000МЕ',3,14,0.1),(12334,0,1733,'05.03.064','50мг',13,10,0.1),(12335,0,1733,'05.04.037','2мг/мл-50,0',4,10,0.1),(12336,0,1733,'05.05.032','5мг/мл-100,0',4,30,0.04),(12337,0,1733,'05.06.087','20,0',13,12,0.15),(12338,0,1733,'08.02.049','10мг/мл-1,0',4,10,0.05),(12339,0,1733,'08.02.082','250мг',13,12,0.06),(12340,0,1733,'09.05.029','10мг/мл-1,0',4,10,0.05),(12341,0,1733,'12.02.042','20мг/мл-2,0',4,5,0.2),(12342,0,1733,'12.04.020','30,0',13,10,0.5),(12343,0,1733,'13.01.040','4мг/мл-1,0',4,5,0.3),(12344,0,1733,'13.01.098','5мг',13,10,0.05),(12345,0,1733,'14.04.054','40мг',13,3,0.1),(12346,0,1733,'17.01.001','24мг/мл-10,0',4,10,0.4),(12347,0,1733,'17.01.009','0,1мг/доза (200доз)',12,1,0.1),(12348,0,1733,'17.01.034','0,1мг/доза (200доз)',12,1,0.08),(12349,0,1733,'17.01.039','300мг',13,28,0.3),(12350,0,1733,'17.02.003','15мг-5,0 (100,0)',13,1,0.17),(12351,0,1733,'17.02.005','600мг',13,20,0.8),(12352,0,1733,'17.02.037','100,0',13,1,0.15),(12353,0,1733,'17.02.049','0,5мг/мл-10,0',2,1,0.25),(12354,0,1733,'17.02.112','100,0',13,1,0.15),(12355,0,1733,'18.02.003','50мг/мл-200,0',4,4,0.9),(12356,0,1733,'18.02.006','40мг/мл-10,0',4,10,0.9),(12357,0,1733,'18.02.007','100мг/мл-10,0',4,20,0.3),(12358,0,1733,'18.02.016','9мг/мл-500,0',4,10,0.5),(12359,0,1733,'19.01.001','25мг',13,28,0.2),(12360,0,1733,'19.01.019','<>',13,14,0.5),(12361,0,1733,'20.01.131','5,0',4,30,0.2),(12362,0,1484,'10.07.012','100мг',13,5,0.1),(12363,0,1485,'10.07.012','100мг',13,5,0.1),(12364,0,1688,'04.09.016','<>',13,36,0.5),(12365,0,1689,'04.09.016','<>',13,36,0.5),(12366,0,1690,'04.09.016','<>',13,27,0.5),(12367,0,1712,'04.09.016','<>',13,36,0.3),(12368,0,1319,'05.01.010','750(500+250)мг',4,16,0.3),(12369,0,1320,'05.01.010','750(500+250)мг',4,30,0.3),(12370,0,1321,'05.01.010','750(500+250)мг',4,40,0.3),(12371,0,1322,'05.01.010','750(500+250)мг',4,12,0.3),(12372,0,1268,'05.01.010','1500(1000+500)мг',4,80,0.2),(12374,0,1733,'05.01.256','<>',5,10,0.1),(12375,0,1732,'05.01.256','<>',5,10,0.1),(12376,0,1678,'05.01.255','20,0',8,1,0.01),(12377,0,1681,'05.01.255','20,0',8,7,0.01),(12378,0,1608,'05.01.255','10,0',13,12,0.01),(12379,0,1717,'05.03.026','1000000МЕ',3,5,0.5),(12380,0,1616,'05.03.026','500000МЕ',4,5,0.01),(12381,0,1617,'05.03.026','500000МЕ',4,5,0.01),(12382,0,1451,'05.03.026','150000МЕ',3,10,0.3),(12383,0,1465,'05.03.026','150000МЕ',3,10,0.3),(12384,0,1469,'05.03.026','150000МЕ',3,10,0.3),(12385,0,1678,'05.03.026','150000МЕ',3,1,0.3),(12386,0,1681,'05.03.026','150000МЕ',3,20,0.7),(12387,0,1521,'05.03.026','1000000МЕ',4,5,0.1),(12388,0,1687,'18.02.040','200,0',4,2,0.2),(12389,0,1718,'18.02.040','200,0',4,2,0.05),(12390,0,1528,'20.02.003','50,0',8,2,0.2),(12391,0,1529,'20.02.003','50,0',8,2,0.2),(12392,0,1311,'12.06.026','<>',13,252,0.1),(12393,0,1522,'12.06.026','<>',13,60,0.2),(12394,0,1532,'12.06.026','<>',13,60,0.2),(12395,0,1622,'12.06.026','<>',13,30,0.1),(12396,0,1690,'12.06.026','<>',13,18,0.3),(12397,0,1712,'12.06.026','<>',13,36,0.3),(12398,0,69,'12.06.026','300мг',13,180,0.4),(12399,0,1360,'12.06.026','300мг',13,120,0.2),(12400,0,1365,'12.06.026','300мг',13,180,0.4),(12401,0,1536,'12.06.026','300мг',13,60,0.1),(12402,0,1540,'12.06.026','300мг',13,60,0.1),(12403,0,1544,'12.06.026','300мг',13,60,0.3),(12404,0,1545,'12.06.026','300мг',13,60,0.05),(12405,0,1604,'12.06.026','300мг',13,30,0.2),(12406,0,1606,'12.06.026','300мг',13,90,0.3),(12407,0,1608,'12.06.026','300мг',13,90,0.15),(12408,0,1628,'12.06.026','300мг',13,30,0.2),(12409,0,1634,'12.06.026','300мг',13,20,0.1),(12410,0,1688,'12.06.026','300мг',13,36,0.3),(12411,0,1714,'12.06.026','300мг',13,36,0.3),(12412,0,1522,'13.01.009','15,0',8,2,0.1),(12413,0,1523,'13.01.009','15,0',8,2,0.1),(12414,0,1525,'13.01.179','15,0',8,2,0.2),(12415,0,1526,'13.01.179','15,0',8,2,0.1),(12416,0,1527,'13.01.179','15,0',8,1,0.1),(12417,0,1530,'13.01.179','15,0',8,2,0.1),(12418,0,1531,'13.01.179','15,0',8,2,0.05),(12419,0,1532,'13.01.179','15,0',8,6,0.1),(12420,0,1533,'13.01.179','15,0',8,6,0.1),(12421,0,1536,'13.01.179','15,0',8,3,0.2),(12422,0,1540,'13.01.179','15,0',8,3,0.2),(12423,0,1544,'13.01.179','15,0',8,1,0.4),(12424,0,1545,'13.01.179','15,0',8,1,0.1),(12425,0,1417,'08.03.002','500,0',4,4,0.3),(12426,0,1308,'08.03.002','500,0',4,4,0.3),(12427,0,1309,'08.03.002','500,0',4,4,0.3),(12428,0,1623,'08.03.002','500,0',4,5,0.3),(12429,0,1705,'08.03.002','500,0',4,10,0.3),(12430,0,1706,'08.03.002','500,0',4,10,0.3),(12431,0,1361,'18.02.041','1000,0',4,10,1),(12432,0,1362,'18.02.041','1000,0',4,10,1),(12433,0,1691,'18.02.041','1000,0',4,10,0.4),(12434,0,1692,'18.02.041','1000,0',4,4,1),(12435,0,1608,'18.02.041','500,0',4,5,0.2),(12436,0,1598,'18.02.040','400,0',4,5,0.1),(12437,0,9,'19.01.019','<>',13,17,0.5),(12438,0,10,'19.01.019','<>',13,56,0.5),(12439,0,11,'19.01.019','<>',13,56,0.5),(12440,0,1455,'19.01.019','<>',13,42,0.8),(12441,0,1456,'19.01.019','<>',13,28,0.8),(12442,0,1463,'19.01.019','<>',13,28,0.8),(12443,0,1467,'19.01.019','<>',13,42,0.8),(12444,0,1474,'19.01.019','<>',13,42,0.8),(12445,0,1532,'19.01.019','<>',13,60,0.1),(12446,0,1533,'19.01.019','<>',13,60,0.1),(12447,0,1549,'19.01.019','<>',13,60,0.5),(12448,0,1600,'19.01.019','<>',13,10,0.01),(12449,0,1615,'19.01.019','<>',13,20,0.5),(12450,0,1634,'19.01.019','<>',13,14,0.01),(12451,0,1688,'19.01.019','<>',13,12,0.5),(12452,0,1596,'19.01.019','<>',13,28,0.3),(12453,0,1719,'18.02.041','250,0',4,14,0.7),(12454,0,1720,'18.02.041','250,0',4,14,0.7),(12455,0,1733,'18.02.041','500,0',4,10,0.1),(12456,0,1732,'18.02.041','500,0',4,10,0.1),(12457,0,1405,'20.01.166','400мг',13,10,0.6),(12458,0,1621,'20.01.166','400мг',13,9,0.2),(12459,0,1450,'01.02.013','25мг/мл-10,0',8,2,0.3),(12460,0,1451,'01.02.013','25мг/мл-10,0',8,2,0.05),(12461,0,1452,'01.02.013','25мг/мл-10,0',8,4,0.1),(12462,0,1453,'01.02.013','25мг/мл-10,0',8,1,0.1),(12463,0,1454,'01.02.013','25мг/мл-10,0',8,1,0.02),(12464,0,1461,'01.02.013','25мг/мл-10,0',8,1,0.05),(12465,0,1468,'01.02.013','25мг/мл-10,0',8,1,0.1),(12466,0,1469,'01.02.013','25мг/мл-10,0',8,2,0.05),(12467,0,1470,'01.02.013','25мг/мл-10,0',8,4,0.1),(12468,0,1471,'01.02.013','25мг/мл-10,0',8,4,0.1),(12469,0,1472,'01.02.013','25мг/мл-10,0',8,2,0.5),(12470,0,1473,'01.02.013','25мг/мл-10,0',8,2,0.02),(12471,0,1558,'01.02.024','7,5мг/мл-10,0',4,1,0.3),(12472,0,1587,'01.02.024','7,5мг/мл-10,0',4,1,0.3),(12473,0,1588,'01.02.024','7,5мг/мл-10,0',4,1,0.3),(12474,0,1589,'01.02.024','7,5мг/мл-10,0',4,1,0.3),(12475,0,1564,'01.03.002','10мг/мл-5,0',4,2,0.2),(12476,0,1565,'01.03.002','10мг/мл-5,0',4,2,0.2),(12477,0,1566,'01.03.002','10мг/мл-5,0',4,2,0.1),(12478,0,1567,'01.03.002','10мг/мл-5,0',4,2,0.1),(12479,0,1568,'01.03.002','10мг/мл-5,0',4,1,0.1),(12480,0,1569,'01.03.002','10мг/мл-5,0',4,1,0.1),(12481,0,1574,'01.03.002','10мг/мл-5,0',4,2,0.1),(12482,0,1575,'01.03.002','10мг/мл-5,0',4,2,0.1),(12483,0,1578,'01.03.002','10мг/мл-5,0',4,1,0.2),(12484,0,1579,'01.03.002','10мг/мл-5,0',4,1,0.2),(12485,0,1580,'01.03.002','10мг/мл-5,0',4,2,0.1),(12486,0,1581,'01.03.002','10мг/мл-5,0',4,2,0.1),(12487,0,1582,'01.03.002','10мг/мл-5,0',4,1,0.1),(12488,0,1583,'01.03.002','10мг/мл-5,0',4,1,0.1),(12489,0,1585,'01.03.002','10мг/мл-5,0',4,2,0.2),(12490,0,1586,'01.03.002','10мг/мл-5,0',4,2,0.2),(12491,0,1594,'01.03.002','10мг/мл-5,0',4,2,0.2),(12492,0,1595,'01.03.002','10мг/мл-5,0',4,2,0.2),(12493,0,1604,'02.02.018','0,255мг/доза-176доз (30,0)',15,3,0.5),(12494,0,1457,'02.02.046','200мг',13,10,0.2),(12495,0,1464,'02.02.046','200мг',13,10,0.2),(12496,0,1468,'02.02.046','200мг',13,14,0.3),(12497,0,1471,'02.02.046','200мг',13,14,0.3),(12498,0,1515,'02.02.046','200мг',13,6,0.7),(12499,0,1336,'02.02.054','30мг/мл-1,0',4,5,0.5),(12500,0,1337,'02.02.054','30мг/мл-1,0',4,5,0.4),(12501,0,1343,'02.02.054','30мг/мл-1,0',4,5,0.4),(12502,0,1363,'02.02.054','30мг/мл-1,0',4,5,0.5),(12503,0,1403,'02.02.054','30мг/мл-1,0',4,5,0.5),(12504,0,1408,'02.02.054','30мг/мл-1,0',4,5,0.3),(12505,0,1410,'02.02.054','30мг/мл-1,0',4,5,0.5),(12506,0,1436,'02.02.054','30мг/мл-1,0',4,5,0.3),(12507,0,1437,'02.02.054','30мг/мл-1,0',4,5,0.3),(12508,0,1440,'02.02.054','30мг/мл-1,0',4,5,0.3),(12509,0,1443,'02.02.054','30мг/мл-1,0',4,5,0.2),(12510,0,1439,'02.02.054','30мг/мл-1,0',4,5,0.3),(12511,0,1442,'02.02.054','30мг/мл-1,0',4,5,0.3),(12512,0,1445,'02.02.054','30мг/мл-1,0',4,5,0.3),(12513,0,1446,'02.02.054','30мг/мл-1,0',4,5,0.2),(12514,0,1447,'02.02.054','30мг/мл-1,0',4,5,0.3),(12515,0,1637,'02.02.054','30мг/мл-1,0',4,5,0.3),(12516,0,1638,'02.02.054','30мг/мл-1,0',4,5,0.3),(12517,0,1640,'02.02.054','30мг/мл-1,0',4,5,0.3),(12518,0,1641,'02.02.054','30мг/мл-1,0',4,5,0.3),(12519,0,1643,'02.02.054','30мг/мл-1,0',4,5,0.3),(12520,0,1645,'02.02.054','30мг/мл-1,0',4,5,0.3),(12521,0,1646,'02.02.054','30мг/мл-1,0',4,5,0.2),(12522,0,1647,'02.02.054','30мг/мл-1,0',4,5,0.3),(12523,0,1650,'02.02.054','30мг/мл-1,0',4,5,0.2),(12524,0,1363,'02.02.061','500мг/мл-2,0',4,7,0.8),(12525,0,1417,'02.02.061','500мг/мл-2,0',4,15,0.5),(12526,0,1652,'02.02.061','500мг/мл-2,0',4,20,0.1),(12527,0,1653,'02.02.061','500мг/мл-2,0',4,30,0.7),(12528,0,1685,'02.02.061','500мг/мл-2,0',4,25,1),(12529,0,1705,'02.02.061','500мг/мл-2,0',4,30,1),(12530,0,1706,'02.02.061','500мг/мл-2,0',4,10,1),(12531,0,1708,'02.02.061','500мг/мл-2,0',4,8,1),(12532,0,1709,'02.02.061','500мг/мл-2,0',4,10,1),(12533,0,1665,'02.02.083','24мг/мл-100,0',13,1,0.2),(12534,0,1678,'02.02.083','24мг/мл-100,0',13,1,0.2),(12535,0,1681,'02.02.083','24мг/мл-100,0',13,3,0.3),(12536,0,1733,'03.01.023','1мг/мл-20,0',13,10,0.05),(12537,0,1655,'03.01.023','1мг/мл-20,0',13,1,0.2),(12538,0,1732,'03.01.023','1мг/мл-20,0',13,10,0.05),(12539,0,1651,'03.01.051','25мг/мл-2,0',4,10,0.2),(12540,0,1652,'03.01.051','25мг/мл-2,0',4,5,0.2),(12541,0,1653,'03.01.051','25мг/мл-2,0',4,10,0.2),(12542,0,1663,'03.01.070','20мг/мл-1,0',4,3,0.05),(12543,0,1664,'03.01.070','20мг/мл-1,0',4,3,0.05),(12544,0,1667,'03.01.070','20мг/мл-1,0',4,3,0.2),(12545,0,1671,'03.01.070','20мг/мл-1,0',4,1,1),(12546,0,1674,'03.01.070','20мг/мл-1,0',4,1,1),(12547,0,1675,'03.01.070','20мг/мл-1,0',4,3,0.1),(12548,0,1677,'03.01.070','20мг/мл-1,0',4,1,1),(12549,0,1678,'03.01.070','20мг/мл-1,0',4,1,0.1),(12550,0,1680,'03.01.070','20мг/мл-1,0',4,1,1),(12551,0,1681,'03.01.070','20мг/мл-1,0',4,1,1),(12552,0,1683,'03.01.070','20мг/мл-1,0',4,1,1),(12553,0,1684,'03.01.070','20мг/мл-1,0',4,1,1),(12554,0,1335,'04.01.017','2мг',13,115,0.2),(12555,0,1336,'04.02.031','5мг',13,10,0.3),(12556,0,1346,'04.02.031','5мг',13,10,0.1),(12557,0,1337,'04.02.031','5мг',13,10,0.3),(12558,0,1691,'04.02.031','5мг',13,28,0.9),(12559,0,1699,'04.02.031','5мг',13,2,0.45),(12560,0,1329,'04.02.031','5мг/мл-2,0',4,5,0.2),(12561,0,1330,'04.02.031','5мг/мл-2,0',4,5,0.2),(12562,0,1331,'04.02.031','5мг/мл-2,0',4,5,0.2),(12563,0,1436,'04.02.031','5мг/мл-2,0',4,15,0.2),(12564,0,1437,'04.02.031','5мг/мл-2,0',4,15,0.2),(12565,0,1439,'04.02.031','5мг/мл-2,0',4,15,0.2),(12566,0,1440,'04.02.031','5мг/мл-2,0',4,15,0.2),(12567,0,1556,'04.02.031','5мг/мл-2,0',4,1,0.7),(12568,0,1557,'04.02.031','5мг/мл-2,0',4,1,0.7),(12569,0,1558,'04.02.031','5мг/мл-2,0',4,1,0.7),(12570,0,1559,'04.02.031','5мг/мл-2,0',4,1,0.7),(12571,0,1560,'04.02.031','5мг/мл-2,0',4,1,0.7),(12572,0,1561,'04.02.031','5мг/мл-2,0',4,1,0.7),(12573,0,1562,'04.02.031','5мг/мл-2,0',4,1,0.7),(12574,0,1563,'04.02.031','5мг/мл-2,0',4,1,0.7),(12575,0,1564,'04.02.031','5мг/мл-2,0',4,1,0.7),(12576,0,1565,'04.02.031','5мг/мл-2,0',4,1,0.7),(12577,0,1566,'04.02.031','5мг/мл-2,0',4,1,0.7),(12578,0,1567,'04.02.031','5мг/мл-2,0',4,1,0.7),(12579,0,1568,'04.02.031','5мг/мл-2,0',4,1,0.7),(12580,0,1569,'04.02.031','5мг/мл-2,0',4,1,0.7),(12581,0,1570,'04.02.031','5мг/мл-2,0',4,1,0.7),(12582,0,1571,'04.02.031','5мг/мл-2,0',4,1,0.7),(12583,0,1572,'04.02.031','5мг/мл-2,0',4,1,0.7),(12584,0,1573,'04.02.031','5мг/мл-2,0',4,1,0.7),(12585,0,1574,'04.02.031','5мг/мл-2,0',4,1,0.7),(12586,0,1575,'04.02.031','5мг/мл-2,0',4,1,0.7),(12587,0,1576,'04.02.031','5мг/мл-2,0',4,1,0.7),(12588,0,1577,'04.02.031','5мг/мл-2,0',4,1,0.7),(12589,0,1578,'04.02.031','5мг/мл-2,0',4,1,0.7),(12590,0,1579,'04.02.031','5мг/мл-2,0',4,1,0.7),(12591,0,1580,'04.02.031','5мг/мл-2,0',4,1,0.7),(12592,0,1581,'04.02.031','5мг/мл-2,0',4,1,0.7),(12593,0,1582,'04.02.031','5мг/мл-2,0',4,1,0.7),(12594,0,1583,'04.02.031','5мг/мл-2,0',4,1,0.7),(12595,0,1584,'04.02.031','5мг/мл-2,0',4,1,0.7),(12596,0,1585,'04.02.031','5мг/мл-2,0',4,1,0.7),(12597,0,1586,'04.02.031','5мг/мл-2,0',4,1,0.7),(12598,0,1587,'04.02.031','5мг/мл-2,0',4,1,0.7),(12599,0,1588,'04.02.031','5мг/мл-2,0',4,1,0.7),(12600,0,1589,'04.02.031','5мг/мл-2,0',4,1,0.7),(12601,0,1590,'04.02.031','5мг/мл-2,0',4,1,0.7),(12602,0,1591,'04.02.031','5мг/мл-2,0',4,1,0.7),(12603,0,1592,'04.02.031','5мг/мл-2,0',4,1,0.7),(12604,0,1593,'04.02.031','5мг/мл-2,0',4,1,0.7),(12605,0,1594,'04.02.031','5мг/мл-2,0',4,1,0.7),(12606,0,1595,'04.02.031','5мг/мл-2,0',4,1,0.7),(12607,0,1637,'04.02.031','5мг/мл-2,0',4,15,0.2),(12608,0,1638,'04.02.031','5мг/мл-2,0',4,15,0.2),(12609,0,1640,'04.02.031','5мг/мл-2,0',4,15,0.2),(12610,0,1641,'04.02.031','5мг/мл-2,0',4,15,0.2),(12611,0,1651,'04.02.031','5мг/мл-2,0',4,7,0.1),(12612,0,1652,'04.02.031','5мг/мл-2,0',4,14,0.2),(12613,0,1653,'04.02.031','5мг/мл-2,0',4,14,0.5),(12614,0,1656,'04.02.031','5мг/мл-2,0',4,1,1),(12615,0,1663,'04.02.031','5мг/мл-2,0',4,2,0.1),(12616,0,1664,'04.02.031','5мг/мл-2,0',4,2,0.1),(12617,0,1665,'04.02.031','5мг/мл-2,0',4,2,0.01),(12618,0,1666,'04.02.031','5мг/мл-2,0',4,2,0.2),(12619,0,1667,'04.02.031','5мг/мл-2,0',4,2,0.2),(12620,0,1668,'04.02.031','5мг/мл-2,0',4,2,0.2),(12621,0,1669,'04.02.031','5мг/мл-2,0',4,2,0.2),(12622,0,1670,'04.02.031','5мг/мл-2,0',4,2,0.2),(12623,0,1671,'04.02.031','5мг/мл-2,0',4,2,0.2),(12624,0,1672,'04.02.031','5мг/мл-2,0',4,2,0.2),(12625,0,1673,'04.02.031','5мг/мл-2,0',4,2,0.2),(12626,0,1674,'04.02.031','5мг/мл-2,0',4,2,0.2),(12627,0,1675,'04.02.031','5мг/мл-2,0',4,2,0.2),(12628,0,1676,'04.02.031','5мг/мл-2,0',4,2,0.2),(12629,0,1677,'04.02.031','5мг/мл-2,0',4,2,0.2),(12630,0,1678,'04.02.031','5мг/мл-2,0',4,2,0.2),(12631,0,1679,'04.02.031','5мг/мл-2,0',4,2,0.2),(12632,0,1680,'04.02.031','5мг/мл-2,0',4,2,0.2),(12633,0,1681,'04.02.031','5мг/мл-2,0',4,2,0.2),(12634,0,1682,'04.02.031','5мг/мл-2,0',4,7,0.5),(12635,0,1683,'04.02.031','5мг/мл-2,0',4,2,0.2),(12636,0,1684,'04.02.031','5мг/мл-2,0',4,2,0.2),(12637,0,1692,'04.02.031','5мг/мл-2,0',4,10,0.3),(12638,0,1700,'04.02.031','5мг/мл-2,0',4,1,1),(12639,0,1701,'04.02.031','5мг/мл-2,0',4,3,0.1),(12640,0,1702,'04.02.031','5мг/мл-2,0',4,5,0.1),(12641,0,1703,'04.02.031','5мг/мл-2,0',4,5,0.1),(12642,0,1704,'04.02.031','5мг/мл-2,0',4,5,0.1),(12643,0,1719,'04.02.031','5мг/мл-2,0',4,5,0.2),(12644,0,1720,'04.02.031','5мг/мл-2,0',4,4,0.2),(12645,0,1722,'04.02.031','5мг/мл-2,0',4,1,0.3),(12646,0,1723,'04.02.031','5мг/мл-2,0',4,10,0.3),(12647,0,1349,'04.09.026','10мг-5,0',4,10,0.1),(12648,0,1484,'04.09.026','10мг-5,0',4,8,0.3),(12649,0,1485,'04.09.026','10мг-5,0',4,8,0.3),(12650,0,1486,'04.09.026','10мг-5,0',4,8,0.3),(12651,0,1487,'04.09.026','10мг-5,0',4,8,0.3),(12652,0,1695,'04.09.026','10мг-5,0',4,5,0.1),(12653,0,1696,'04.09.026','10мг-5,0',4,5,0.1),(12654,0,1697,'04.09.026','10мг-5,0',4,10,0.1),(12655,0,1720,'04.09.026','10мг-5,0',4,10,0.8),(12656,0,1722,'04.09.026','10мг-5,0',4,10,0.3),(12657,0,1723,'04.09.026','10мг-5,0',4,10,0.3),(12658,0,1333,'04.09.027','250мг/мл-4,0',4,10,0.2),(12659,0,1331,'04.09.027','250мг/мл-4,0',4,10,0.2),(12660,0,1720,'04.09.027','250мг/мл-4,0',4,10,0.9),(12661,0,1335,'05.01.006','500мг-10,0',4,10,0.1),(12662,0,1620,'05.01.006','500мг-10,0',4,14,0.1),(12663,0,1652,'05.01.006','500мг-10,0',4,28,0.4),(12664,0,1653,'05.01.006','500мг-10,0',4,28,0.7),(12665,0,1685,'05.01.006','500мг-10,0',4,20,1),(12666,0,1693,'05.01.006','500мг-10,0',4,28,0.2),(12667,0,1694,'05.01.006','500мг-10,0',4,28,0.2),(12668,0,1696,'05.01.006','500мг-10,0',4,14,0.1),(12669,0,1697,'05.01.006','500мг-10,0',4,10,0.2),(12670,0,1722,'05.01.006','500мг-10,0',4,14,0.08),(12671,0,1723,'05.01.006','500мг-10,0',4,14,0.08),(12672,0,1599,'05.01.009','312,5мг-5,0 (100,0)',13,20,0.6),(12673,0,1613,'05.01.009','312,5мг-5,0 (100,0)',13,18,0.3),(12674,0,1627,'05.01.009','625(500+125)мг',13,10,0.25),(12675,0,1663,'05.01.025','40мг/мл-2,0',4,7,1),(12676,0,1664,'05.01.025','40мг/мл-2,0',4,7,1),(12677,0,1665,'05.01.025','40мг/мл-2,0',4,7,0.01),(12678,0,1666,'05.01.025','40мг/мл-2,0',4,7,0.1),(12679,0,1667,'05.01.025','40мг/мл-2,0',4,7,0.5),(12680,0,1668,'05.01.025','40мг/мл-2,0',4,7,0.01),(12681,0,1669,'05.01.025','40мг/мл-2,0',4,7,0.1),(12682,0,1670,'05.01.025','40мг/мл-2,0',4,7,1),(12683,0,1671,'05.01.025','40мг/мл-2,0',4,7,1),(12684,0,1672,'05.01.025','40мг/мл-2,0',4,7,0.01),(12685,0,1673,'05.01.025','40мг/мл-2,0',4,7,0.1),(12686,0,1674,'05.01.025','40мг/мл-2,0',4,7,1),(12687,0,1675,'05.01.025','40мг/мл-2,0',4,7,0.01),(12688,0,1676,'05.01.025','40мг/мл-2,0',4,7,0.2),(12689,0,1677,'05.01.025','40мг/мл-2,0',4,7,1),(12690,0,1678,'05.01.025','40мг/мл-2,0',4,7,0.01),(12691,0,1679,'05.01.025','40мг/мл-2,0',4,7,0.7),(12692,0,1680,'05.01.025','40мг/мл-2,0',4,7,1),(12693,0,1681,'05.01.025','40мг/мл-2,0',4,7,0.01),(12694,0,1682,'05.01.025','40мг/мл-2,0',4,7,0.2),(12695,0,1683,'05.01.025','40мг/мл-2,0',4,7,1),(12696,0,1684,'05.01.025','40мг/мл-2,0',4,7,0.01),(12697,0,1719,'05.01.025','40мг/мл-2,0',4,21,0.3),(12698,0,1720,'05.01.025','40мг/мл-2,0',4,21,0.3),(12699,0,1612,'05.01.031','500мг',13,5,0.2),(12700,0,1410,'05.01.037','100мг',13,14,0.7),(12701,0,1599,'05.01.037','100мг',13,20,0.3),(12702,0,1605,'05.01.037','100мг',13,14,0.1),(12703,0,1733,'05.01.061','5мг/мл-100,0',4,5,0.01),(12704,0,1360,'05.01.061','5мг/мл-100,0',4,7,0.05),(12705,0,1361,'05.01.061','5мг/мл-100,0',4,12,0.2),(12706,0,1362,'05.01.061','5мг/мл-100,0',4,5,0.1),(12707,0,1364,'05.01.061','5мг/мл-100,0',4,10,0.05),(12708,0,1651,'05.01.061','5мг/мл-100,0',4,9,0.01),(12709,0,1664,'05.01.063','2мг/мл-300,0',4,14,0.5),(12710,0,1665,'05.01.063','2мг/мл-300,0',4,14,0.01),(12711,0,1667,'05.01.063','2мг/мл-300,0',4,14,0.1),(12712,0,1668,'05.01.063','2мг/мл-300,0',4,14,0.01),(12713,0,1670,'05.01.063','2мг/мл-300,0',4,14,0.1),(12714,0,1671,'05.01.063','2мг/мл-300,0',4,14,0.1),(12715,0,1672,'05.01.063','2мг/мл-300,0',4,14,0.01),(12716,0,1674,'05.01.063','2мг/мл-300,0',4,14,0.1),(12717,0,1675,'05.01.063','2мг/мл-300,0',4,14,0.01),(12718,0,1677,'05.01.063','2мг/мл-300,0',4,14,0.1),(12719,0,1680,'05.01.063','2мг/мл-300,0',4,14,0.1),(12720,0,1681,'05.01.063','2мг/мл-300,0',4,14,0.01),(12721,0,1683,'05.01.063','2мг/мл-300,0',4,14,0.1),(12722,0,1684,'05.01.063','2мг/мл-300,0',4,14,0.01),(12723,0,1613,'05.01.063','2мг/мл-300,0',13,10,0.01),(12724,0,1452,'05.01.081','20мг/мл-30,0',8,1,0.2),(12725,0,1461,'05.01.081','20мг/мл-30,0',8,1,0.2),(12726,0,1470,'05.01.081','20мг/мл-30,0',8,1,0.2),(12727,0,1471,'05.01.081','20мг/мл-30,0',8,1,0.2),(12728,0,1544,'05.01.098','200мг-100,0',4,10,0.1),(12729,0,1610,'05.01.098','200мг-100,0',4,20,0.01),(12730,0,1597,'05.01.098','400мг',13,20,0.25),(12731,0,1523,'05.01.170','30мг/мл-15,0',8,2,0.1),(12732,0,1450,'05.01.186','3000мг',13,1,0.1),(12733,0,1451,'05.01.186','3000мг',13,1,0.05),(12734,0,1453,'05.01.186','3000мг',13,2,0.2),(12735,0,1454,'05.01.186','3000мг',13,2,0.7),(12736,0,1455,'05.01.186','3000мг',13,2,0.7),(12737,0,1456,'05.01.186','3000мг',13,2,0.7),(12738,0,1462,'05.01.186','3000мг',13,2,0.2),(12739,0,1463,'05.01.186','3000мг',13,2,0.7),(12740,0,1465,'05.01.186','3000мг',13,1,0.05),(12741,0,1466,'05.01.186','3000мг',13,2,0.7),(12742,0,1467,'05.01.186','3000мг',13,2,0.7),(12743,0,1468,'05.01.186','3000мг',13,1,0.05),(12744,0,1469,'05.01.186','3000мг',13,1,0.05),(12745,0,1472,'05.01.186','3000мг',13,2,0.2),(12746,0,1473,'05.01.186','3000мг',13,2,0.7),(12747,0,1474,'05.01.186','3000мг',13,2,0.7),(12748,0,1514,'05.01.188','0,125мг/доза-400доз (20,0)',12,1,0.3),(12749,0,1518,'05.01.188','0,125мг/доза-400доз (20,0)',12,1,0.2),(12750,0,1604,'05.01.188','0,125мг/доза-400доз (20,0)',12,1,0.1),(12751,0,1628,'05.01.188','0,125мг/доза-400доз (20,0)',12,1,0.1),(12752,0,1678,'05.01.193','2,5мг/мл-10,0',1,1,0.01),(12753,0,1681,'05.01.193','2,5мг/мл-10,0',1,7,0.01),(12754,0,1724,'05.01.197','1000мг',4,8,0.1),(12755,0,1362,'05.01.217','1000мг',4,15,0.3),(12756,0,1699,'05.01.217','1000мг',4,8,0.2),(12757,0,1399,'05.01.236','2мг/мл-100,0',4,5,0.2),(12758,0,1400,'05.01.236','2мг/мл-100,0',4,10,0.15),(12759,0,1701,'05.01.236','2мг/мл-100,0',4,14,0.2),(12760,0,1702,'05.01.236','2мг/мл-100,0',4,14,0.2),(12761,0,1703,'05.01.236','2мг/мл-100,0',4,14,0.2),(12762,0,1704,'05.01.236','2мг/мл-100,0',4,14,0.2),(12763,0,1515,'05.01.236','500мг',13,14,0.5),(12764,0,1653,'05.04.003','50000ЕД',4,42,0.5),(12765,0,1663,'05.04.003','50000ЕД',4,7,0.1),(12766,0,1664,'05.04.003','50000ЕД',4,14,0.1),(12767,0,1665,'05.04.003','50000ЕД',4,14,0.01),(12768,0,1667,'05.04.003','50000ЕД',4,14,0.1),(12769,0,1670,'05.04.003','50000ЕД',4,14,0.1),(12770,0,1671,'05.04.003','50000ЕД',4,14,0.1),(12771,0,1674,'05.04.003','50000ЕД',4,14,0.1),(12772,0,1677,'05.04.003','50000ЕД',4,14,0.1),(12773,0,1678,'05.04.003','50000ЕД',4,14,0.1),(12774,0,1680,'05.04.003','50000ЕД',4,14,0.1),(12775,0,1681,'05.04.003','50000ЕД',4,14,0.1),(12776,0,1683,'05.04.003','50000ЕД',4,14,0.1),(12777,0,1684,'05.04.003','50000ЕД',4,14,0.1),(12778,0,1682,'05.04.037','2мг/мл-100,0',4,7,0.2),(12779,0,1692,'05.04.037','2мг/мл-100,0',4,14,0.1),(12780,0,1360,'05.05.032','5мг/мл-100,0',4,7,0.8),(12781,0,1361,'05.05.032','5мг/мл-100,0',4,10,0.8),(12782,0,1362,'05.05.032','5мг/мл-100,0',4,10,0.8),(12783,0,1502,'05.05.032','5мг/мл-100,0',4,1,0.3),(12784,0,1682,'05.05.032','5мг/мл-100,0',4,7,0.2),(12785,0,1443,'05.05.032','5мг/мл-100,0',4,7,0.2),(12786,0,1650,'05.05.032','5мг/мл-100,0',4,7,0.2),(12787,0,1627,'05.05.032','250мг',13,10,0.25),(12788,0,1339,'05.07.024','1,5мл/доза-1доза',4,6,0.1),(12789,0,1616,'05.07.024','1,5мл/доза-1доза',4,1,0.01),(12790,0,1617,'05.07.024','1,5мл/доза-1доза',4,1,0.01),(12791,0,1732,'05.08.007','850мг',13,20,0.9),(12792,0,1733,'05.08.007','850мг',13,20,0.9),(12793,0,1608,'05.08.007','5доз',13,90,0.1),(12794,0,1621,'05.08.007','5доз',13,150,1),(12795,0,1627,'05.08.007','5доз',13,30,0.1),(12796,0,1663,'05.08.007','5доз',13,7,1),(12797,0,1664,'05.08.007','5доз',13,7,1),(12798,0,1667,'05.08.007','5доз',13,7,0.5),(12799,0,1668,'05.08.007','5доз',13,7,0.5),(12800,0,1670,'05.08.007','5доз',13,1,1),(12801,0,1671,'05.08.007','5доз',13,1,1),(12802,0,1672,'05.08.007','5доз',13,1,1),(12803,0,1674,'05.08.007','5доз',13,1,1),(12804,0,1675,'05.08.007','5доз',13,1,0.9),(12805,0,1677,'05.08.007','5доз',13,1,1),(12806,0,1678,'05.08.007','5доз',13,1,0.8),(12807,0,1680,'05.08.007','5доз',13,1,1),(12808,0,1681,'05.08.007','5доз',13,1,0.9),(12809,0,1683,'05.08.007','5доз',13,1,1),(12810,0,1684,'05.08.007','5доз',13,1,0.9),(12811,0,1553,'06.01.013','5мг',4,1,0.05),(12812,0,1417,'06.01.038','100мг-3,0',4,1,0.01),(12813,0,1664,'07.01.002','0,002мг/мл-0,5',4,30,0.5),(12814,0,1667,'07.01.002','0,002мг/мл-0,5',4,7,0.2),(12815,0,1670,'07.01.002','0,002мг/мл-0,5',4,1,1),(12816,0,1671,'07.01.002','0,002мг/мл-0,5',4,1,1),(12817,0,1672,'07.01.002','0,002мг/мл-0,5',4,1,1),(12818,0,1674,'07.01.002','0,002мг/мл-0,5',4,1,1),(12819,0,1677,'07.01.002','0,002мг/мл-0,5',4,1,1),(12820,0,1680,'07.01.002','0,002мг/мл-0,5',4,1,1),(12821,0,1683,'07.01.002','0,002мг/мл-0,5',4,1,1),(12822,0,1424,'07.01.027','250мг',13,10,0.7),(12823,0,1665,'08.01.008','50мг-5,0 (100,0)',13,1,0.9),(12824,0,1361,'08.01.051','2000МЕ-1,0',4,5,0.35),(12825,0,1362,'08.01.051','2000МЕ-1,0',4,20,0.45),(12826,0,1732,'08.02.018','5000ЕД/мл-5,0',4,2,0.1),(12827,0,1733,'08.02.018','5000ЕД/мл-5,0',4,2,0.1),(12828,0,1333,'08.02.018','5000ЕД/мл-5,0',4,2,0.1),(12829,0,1327,'08.02.018','5000ЕД/мл-5,0',4,1,0.3),(12830,0,1328,'08.02.018','5000ЕД/мл-5,0',4,1,0.3),(12831,0,64,'08.02.018','5000ЕД/мл-5,0',4,2,0.5),(12832,0,1417,'08.02.018','5000ЕД/мл-5,0',4,1,0.9),(12833,0,1443,'08.02.018','5000ЕД/мл-5,0',4,12,0.1),(12834,0,1446,'08.02.018','5000ЕД/мл-5,0',4,12,0.1),(12835,0,1326,'08.02.018','5000ЕД/мл-5,0',4,1,0.3),(12836,0,1635,'08.02.018','5000ЕД/мл-5,0',4,2,0.1),(12837,0,1646,'08.02.018','5000ЕД/мл-5,0',4,12,0.1),(12838,0,1650,'08.02.018','5000ЕД/мл-5,0',4,12,0.1),(12839,0,1652,'08.02.018','5000ЕД/мл-5,0',4,2,0.4),(12840,0,1653,'08.02.018','5000ЕД/мл-5,0',4,5,0.8),(12841,0,1656,'08.02.018','5000ЕД/мл-5,0',4,2,1),(12842,0,1663,'08.02.018','5000ЕД/мл-5,0',4,7,0.6),(12843,0,1664,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12844,0,1665,'08.02.018','5000ЕД/мл-5,0',4,20,0.6),(12845,0,1666,'08.02.018','5000ЕД/мл-5,0',4,7,0.6),(12846,0,1667,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12847,0,1668,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12848,0,1669,'08.02.018','5000ЕД/мл-5,0',4,7,0.6),(12849,0,1670,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12850,0,1671,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12851,0,1672,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12852,0,1673,'08.02.018','5000ЕД/мл-5,0',4,7,0.6),(12853,0,1674,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12854,0,1675,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12855,0,1676,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12856,0,1677,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12857,0,1678,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12858,0,1679,'08.02.018','5000ЕД/мл-5,0',4,7,0.2),(12859,0,1680,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12860,0,1681,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12861,0,1683,'08.02.018','5000ЕД/мл-5,0',4,10,0.6),(12862,0,1684,'08.02.018','5000ЕД/мл-5,0',4,10,0.2),(12863,0,1685,'08.02.018','5000ЕД/мл-5,0',4,1,0.7),(12864,0,1691,'08.02.018','5000ЕД/мл-5,0',4,28,0.2),(12865,0,1692,'08.02.018','5000ЕД/мл-5,0',4,20,0.2),(12866,0,1694,'08.02.018','5000ЕД/мл-5,0',4,10,0.3),(12867,0,1700,'08.02.018','5000ЕД/мл-5,0',4,2,1),(12868,0,1702,'08.02.018','5000ЕД/мл-5,0',4,40,0.6),(12869,0,1707,'08.02.018','5000ЕД/мл-5,0',4,10,0.5),(12870,0,1722,'08.02.018','5000ЕД/мл-5,0',4,3,0.03),(12871,0,1723,'08.02.018','5000ЕД/мл-5,0',4,5,0.05),(12872,0,1360,'08.02.018','25000МЕ/мл- 5,0',4,5,1),(12873,0,1361,'08.02.018','25000МЕ/мл- 5,0',4,3,0.3),(12874,0,1362,'08.02.018','25000МЕ/мл- 5,0',4,3,0.3),(12875,0,1363,'08.02.018','25000МЕ/мл- 5,0',4,4,0.25),(12876,0,1364,'08.02.018','25000МЕ/мл- 5,0',4,1,1),(12877,0,1682,'08.02.018','25000МЕ/мл- 5,0',4,7,0.2),(12878,0,1693,'08.02.018','25000МЕ/мл- 5,0',4,10,0.3),(12879,0,1699,'08.02.018','25000МЕ/мл- 5,0',4,10,0.9),(12880,0,1701,'08.02.018','25000МЕ/мл- 5,0',4,6,0.5),(12881,0,1703,'08.02.018','25000МЕ/мл- 5,0',4,10,0.5),(12882,0,1704,'08.02.018','25000МЕ/мл- 5,0',4,7,0.6),(12883,0,1349,'08.02.077','5мг/мл-0,5',4,10,0.2),(12884,0,1693,'08.02.077','5мг/мл-0,5',4,7,0.1),(12885,0,1694,'08.02.077','5мг/мл-0,5',4,7,0.2),(12886,0,1695,'08.02.077','5мг/мл-0,5',4,5,0.2),(12887,0,1696,'08.02.077','5мг/мл-0,5',4,10,0.2),(12888,0,1697,'08.02.077','5мг/мл-0,5',4,10,0.2),(12889,0,1699,'08.02.077','5мг/мл-0,5',4,12,0.3),(12890,0,1700,'08.02.077','5мг/мл-0,5',4,12,0.3),(12891,0,1701,'08.02.077','5мг/мл-0,5',4,12,0.3),(12892,0,1702,'08.02.077','5мг/мл-0,5',4,12,0.3),(12893,0,1703,'08.02.077','5мг/мл-0,5',4,12,0.3),(12894,0,1704,'08.02.077','5мг/мл-0,5',4,12,0.3),(12895,0,1732,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.1),(12896,0,1733,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.1),(12897,0,1308,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.9),(12898,0,1309,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.9),(12899,0,1635,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.1),(12900,0,1652,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.2),(12901,0,1653,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.2),(12902,0,1689,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,8,0.3),(12903,0,1691,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,7,0.01),(12904,0,1692,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,5,0.15),(12905,0,1693,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,14,0.3),(12906,0,1694,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,14,0.1),(12907,0,1695,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,20,0.2),(12908,0,1696,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,30,0.2),(12909,0,1697,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,30,0.2),(12910,0,1700,'08.02.079','10000Анти-ХаМЕ/мл-0,6',4,6,0.5),(12911,0,1701,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,12,0.1),(12912,0,1702,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,12,0.1),(12913,0,1703,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,12,0.1),(12914,0,1704,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,12,0.1),(12915,0,1712,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,8,0.4),(12916,0,1361,'08.02.079','10000Анти-ХаМЕ/мл-0,6',4,20,1),(12917,0,1362,'08.02.079','10000Анти-ХаМЕ/мл-0,6',4,8,1),(12918,0,1699,'08.02.079','10000Анти-ХаМЕ/мл-0,8',4,10,0.05),(12919,0,1556,'08.03.009','100мг/мл-500,0',4,1,0.1),(12920,0,1557,'08.03.009','100мг/мл-500,0',4,1,0.1),(12921,0,1558,'08.03.009','100мг/мл-500,0',4,1,0.1),(12922,0,1559,'08.03.009','100мг/мл-500,0',4,1,0.1),(12923,0,1560,'08.03.009','100мг/мл-500,0',4,1,0.1),(12924,0,1561,'08.03.009','100мг/мл-500,0',4,1,0.1),(12925,0,1563,'08.03.009','100мг/мл-500,0',4,1,0.1),(12926,0,1564,'08.03.009','100мг/мл-500,0',4,1,0.1),(12927,0,1565,'08.03.009','100мг/мл-500,0',4,1,0.1),(12928,0,1566,'08.03.009','100мг/мл-500,0',4,1,0.2),(12929,0,1567,'08.03.009','100мг/мл-500,0',4,2,0.3),(12930,0,1568,'08.03.009','100мг/мл-500,0',4,2,0.3),(12931,0,1569,'08.03.009','100мг/мл-500,0',4,2,0.3),(12932,0,1570,'08.03.009','100мг/мл-500,0',4,1,0.1),(12933,0,1571,'08.03.009','100мг/мл-500,0',4,1,0.1),(12934,0,1572,'08.03.009','100мг/мл-500,0',4,1,0.1),(12935,0,1573,'08.03.009','100мг/мл-500,0',4,1,0.2),(12936,0,1574,'08.03.009','100мг/мл-500,0',4,2,0.1),(12937,0,1575,'08.03.009','100мг/мл-500,0',4,2,0.3),(12938,0,1576,'08.03.009','100мг/мл-500,0',4,2,0.3),(12939,0,1577,'08.03.009','100мг/мл-500,0',4,2,0.3),(12940,0,1578,'08.03.009','100мг/мл-500,0',4,1,0.1),(12941,0,1579,'08.03.009','100мг/мл-500,0',4,1,0.1),(12942,0,1580,'08.03.009','100мг/мл-500,0',4,2,0.2),(12943,0,1581,'08.03.009','100мг/мл-500,0',4,2,0.3),(12944,0,1582,'08.03.009','100мг/мл-500,0',4,2,0.3),(12945,0,1583,'08.03.009','100мг/мл-500,0',4,2,0.3),(12946,0,1584,'08.03.009','100мг/мл-500,0',4,1,0.1),(12947,0,1585,'08.03.009','100мг/мл-500,0',4,2,0.2),(12948,0,1586,'08.03.009','100мг/мл-500,0',4,2,0.3),(12949,0,1587,'08.03.009','100мг/мл-500,0',4,1,0.1),(12950,0,1588,'08.03.009','100мг/мл-500,0',4,1,0.1),(12951,0,1589,'08.03.009','100мг/мл-500,0',4,2,0.1),(12952,0,1590,'08.03.009','100мг/мл-500,0',4,1,0.1),(12953,0,1593,'08.03.009','100мг/мл-500,0',4,1,0.1),(12954,0,1594,'08.03.009','100мг/мл-500,0',4,2,0.1),(12955,0,1595,'08.03.009','100мг/мл-500,0',4,2,0.3),(12956,0,1651,'08.03.009','100мг/мл-500,0',4,2,0.1),(12957,0,1652,'08.03.009','100мг/мл-500,0',4,5,0.2),(12958,0,1653,'08.03.009','100мг/мл-500,0',4,5,0.6),(12959,0,1701,'08.03.009','100мг/мл-500,0',4,1,0.2),(12960,0,1702,'08.03.009','100мг/мл-500,0',4,2,0.2),(12961,0,1703,'08.03.009','100мг/мл-500,0',4,2,0.2),(12962,0,1704,'08.03.009','100мг/мл-500,0',4,2,0.2),(12963,0,1715,'08.03.009','100мг/мл-400,0',4,7,0.5),(12964,0,81,'09.01.048','6,4мг',13,25,0.1),(12965,0,1361,'09.02.024','2,5мг/мл-2,0',4,20,0.3),(12966,0,1413,'09.03.013','80мг',13,720,0.05),(12967,0,1414,'09.03.013','80мг',13,720,0.05),(12968,0,1693,'09.03.090','8мг',13,25,0.5),(12969,0,1694,'09.03.090','8мг',13,24,0.5),(12970,0,1695,'09.03.090','8мг',13,20,0.5),(12971,0,1696,'09.03.090','8мг',13,30,0.5),(12972,0,1697,'09.03.090','8мг',13,56,0.5),(12973,0,1698,'09.03.090','8мг',13,10,0.5),(12974,0,1355,'09.03.090','4мг',13,12,0.3),(12975,0,1363,'09.03.090','4мг',13,28,0.15),(12976,0,1365,'09.03.090','4мг',13,30,0.3),(12977,0,1376,'09.03.090','4мг',13,20,0.05),(12978,0,1377,'09.03.090','4мг',13,25,0.1),(12979,0,1378,'09.03.090','4мг',13,90,0.05),(12980,0,1379,'09.03.090','4мг',13,45,0.1),(12981,0,1374,'09.03.090','4мг',13,20,0.05),(12982,0,1375,'09.03.090','4мг',13,25,0.1),(12983,0,1413,'09.03.090','4мг',13,180,0.2),(12984,0,1414,'09.03.090','4мг',13,180,0.2),(12985,0,1635,'09.03.090','4мг',13,10,0.1),(12986,0,1699,'09.03.090','4мг',13,17,0.2),(12987,0,1701,'09.03.090','4мг',13,14,0.5),(12988,0,1702,'09.03.090','4мг',13,28,0.5),(12989,0,1703,'09.03.090','4мг',13,15,0.5),(12990,0,1704,'09.03.090','4мг',13,15,0.5),(12991,0,1652,'09.04.023','0,25мг/мл-1,0',4,5,0.1),(12992,0,1653,'09.04.023','0,25мг/мл-1,0',4,20,0.3),(12993,0,1719,'10.01.008','0,5ммоль/мл-20,0',4,1,0.5),(12994,0,1693,'10.01.008','0,5ммоль/мл-15,0',4,1,0.5),(12995,0,1694,'10.01.008','0,5ммоль/мл-15,0',4,1,0.5),(12996,0,1695,'10.01.008','0,5ммоль/мл-15,0',4,1,0.1),(12997,0,1696,'10.01.008','0,5ммоль/мл-15,0',4,1,0.1),(12998,0,1697,'10.01.008','0,5ммоль/мл-15,0',4,1,0.1),(12999,0,1698,'10.01.008','0,5ммоль/мл-15,0',4,1,0.5),(13000,0,1707,'10.01.008','0,5ммоль/мл-15,0',4,1,0.1),(13001,0,1693,'10.01.019','300мг/мл-50,0',4,1,0.4),(13002,0,1694,'10.01.019','300мг/мл-50,0',4,1,0.2),(13003,0,1695,'10.01.019','300мг/мл-50,0',4,1,0.1),(13004,0,1696,'10.01.019','300мг/мл-50,0',4,1,0.1),(13005,0,1697,'10.01.019','300мг/мл-50,0',4,1,0.1),(13006,0,1707,'10.01.019','300мг/мл-50,0',4,1,0.3),(13007,0,1708,'10.01.019','300мг/мл-50,0',4,2,0.5),(13008,0,1392,'11.01.014','30мг/мл-100,0',8,1,1),(13009,0,1393,'11.01.014','30мг/мл-100,0',8,1,1),(13010,0,1394,'11.01.014','30мг/мл-100,0',8,1,1),(13011,0,1395,'11.01.014','30мг/мл-100,0',8,1,1),(13012,0,1396,'11.01.014','30мг/мл-100,0',8,1,1),(13013,0,1397,'11.01.014','30мг/мл-100,0',8,1,1),(13014,0,1398,'11.01.014','30мг/мл-100,0',8,1,0.1),(13015,0,1399,'11.01.014','30мг/мл-100,0',8,1,1),(13016,0,1400,'11.01.014','30мг/мл-100,0',8,1,1),(13017,0,1401,'11.01.014','30мг/мл-100,0',8,1,1),(13018,0,1726,'11.01.014','30мг/мл-100,0',8,1,0.5),(13019,0,1727,'11.01.014','30мг/мл-100,0',8,1,0.2),(13020,0,1728,'11.01.014','30мг/мл-100,0',8,1,0.1),(13021,0,1729,'11.01.014','30мг/мл-100,0',8,1,0.5),(13022,0,1730,'11.01.014','30мг/мл-100,0',8,1,0.3),(13023,0,1731,'11.01.014','30мг/мл-100,0',8,1,0.5),(13024,0,1663,'11.01.014','30мг/мл-40,0',8,7,0.7),(13025,0,1664,'11.01.014','30мг/мл-40,0',8,7,0.7),(13026,0,1665,'11.01.014','30мг/мл-40,0',8,3,0.2),(13027,0,1667,'11.01.014','30мг/мл-40,0',8,7,0.7),(13028,0,1668,'11.01.014','30мг/мл-40,0',8,7,0.7),(13029,0,1670,'11.01.014','30мг/мл-40,0',8,7,0.7),(13030,0,1671,'11.01.014','30мг/мл-40,0',8,7,0.7),(13031,0,1672,'11.01.014','30мг/мл-40,0',8,7,0.7),(13032,0,1674,'11.01.014','30мг/мл-40,0',8,7,0.7),(13033,0,1675,'11.01.014','30мг/мл-40,0',8,7,0.7),(13034,0,1677,'11.01.014','30мг/мл-40,0',8,7,0.7),(13035,0,1678,'11.01.014','30мг/мл-40,0',8,7,0.7),(13036,0,1680,'11.01.014','30мг/мл-40,0',8,7,0.7),(13037,0,1681,'11.01.014','30мг/мл-40,0',8,7,0.7),(13038,0,1683,'11.01.014','30мг/мл-40,0',8,7,0.7),(13039,0,1684,'11.01.014','30мг/мл-40,0',8,7,0.7),(13040,0,1500,'11.01.050','20мг/мл-100,0',8,1,0.5),(13041,0,1392,'11.01.056','950мг/мл-100,0',8,1,1),(13042,0,1393,'11.01.056','950мг/мл-100,0',8,1,1),(13043,0,1394,'11.01.056','950мг/мл-100,0',8,1,1),(13044,0,1395,'11.01.056','950мг/мл-100,0',8,1,1),(13045,0,1396,'11.01.056','950мг/мл-100,0',8,1,1),(13046,0,1397,'11.01.056','950мг/мл-100,0',8,1,1),(13047,0,1398,'11.01.056','950мг/мл-100,0',8,1,1),(13048,0,1399,'11.01.056','950мг/мл-100,0',8,1,1),(13049,0,1400,'11.01.056','950мг/мл-100,0',8,1,1),(13050,0,1401,'11.01.056','950мг/мл-100,0',8,1,1),(13051,0,1484,'11.01.056','950мг/мл-100,0',8,1,0.4),(13052,0,1485,'11.01.056','950мг/мл-100,0',8,1,0.4),(13053,0,1486,'11.01.056','950мг/мл-100,0',8,1,0.4),(13054,0,1487,'11.01.056','950мг/мл-100,0',8,1,0.4),(13055,0,1488,'11.01.056','950мг/мл-100,0',8,1,1),(13056,0,1489,'11.01.056','950мг/мл-100,0',8,1,1),(13057,0,1490,'11.01.056','950мг/мл-100,0',8,1,0.4),(13058,0,1491,'11.01.056','950мг/мл-100,0',8,1,0.4),(13059,0,1665,'11.01.056','950мг/мл-100,0',8,5,0.5),(13060,0,1678,'11.01.056','950мг/мл-100,0',8,1,1),(13061,0,1681,'11.01.056','950мг/мл-100,0',8,1,0.9),(13062,0,1724,'11.01.056','950мг/мл-100,0',8,1,1),(13063,0,1725,'11.01.056','950мг/мл-100,0',8,1,1),(13064,0,1726,'11.01.056','950мг/мл-100,0',8,1,0.2),(13065,0,1727,'11.01.056','950мг/мл-100,0',8,1,0.2),(13066,0,1728,'11.01.056','950мг/мл-100,0',8,1,0.2),(13067,0,1729,'11.01.056','950мг/мл-100,0',8,1,0.2),(13068,0,1730,'11.01.056','950мг/мл-100,0',8,1,0.2),(13069,0,1731,'11.01.056','950мг/мл-100,0',8,1,0.2),(13070,0,1733,'12.02.021','20мг/мл-2,0',4,5,0.1),(13071,0,1732,'12.02.021','20мг/мл-2,0',4,5,0.1),(13072,0,1689,'12.02.021','20мг/мл-2,0',4,5,0.3),(13073,0,1525,'12.03.005','250мг',13,30,0.3),(13074,0,1634,'12.03.005','250мг',13,14,0.01),(13075,0,1354,'12.03.005','150мг',13,36,0.7),(13076,0,1365,'12.03.005','150мг',13,120,0.3),(13077,0,1539,'12.03.005','150мг',13,90,0.3),(13078,0,1654,'12.03.005','150мг',13,20,0.5),(13079,0,1664,'12.03.005','150мг',13,5,0.01),(13080,0,1665,'12.03.005','150мг',13,10,0.4),(13081,0,1667,'12.03.005','150мг',13,10,0.2),(13082,0,1668,'12.03.005','150мг',13,10,0.2),(13083,0,1670,'12.03.005','150мг',13,1,1),(13084,0,1671,'12.03.005','150мг',13,1,1),(13085,0,1672,'12.03.005','150мг',13,1,0.05),(13086,0,1674,'12.03.005','150мг',13,1,1),(13087,0,1675,'12.03.005','150мг',13,1,0.3),(13088,0,1678,'12.03.005','150мг',13,10,0.3),(13089,0,1680,'12.03.005','150мг',13,1,1),(13090,0,1681,'12.03.005','150мг',13,10,0.8),(13091,0,1683,'12.03.005','150мг',13,1,1),(13092,0,1684,'12.03.005','150мг',13,1,0.5),(13093,0,1693,'12.03.005','150мг',13,25,0.3),(13094,0,1694,'12.03.005','150мг',13,72,0.3),(13095,0,1695,'12.03.005','150мг',13,30,0.3),(13096,0,1696,'12.03.005','150мг',13,30,0.3),(13097,0,1697,'12.03.005','150мг',13,30,0.3),(13098,0,1698,'12.03.005','150мг',13,15,0.3),(13099,0,1596,'12.04.025','3000мг',13,100,0.5),(13100,0,1598,'12.04.025','3000мг',13,30,0.2),(13101,0,1602,'12.04.025','3000мг',13,15,0.05),(13102,0,1609,'12.04.025','3000мг',13,30,0.1),(13103,0,1620,'12.04.025','3000мг',13,90,0.3),(13104,0,1621,'12.04.025','3000мг',13,90,0.25),(13105,0,1627,'12.04.025','3000мг',13,10,0.3),(13106,0,1652,'12.04.025','3000мг',13,10,0.5),(13107,0,1653,'12.04.025','3000мг',13,20,0.5),(13108,0,1665,'12.04.025','3000мг',13,7,0.4),(13109,0,1678,'12.04.025','3000мг',13,1,0.3),(13110,0,1681,'12.04.025','3000мг',13,5,0.5),(13111,0,1715,'12.04.025','3000мг',13,14,0.4),(13112,0,1678,'12.04.028','69,19мг/мл-30,0',13,1,0.8),(13113,0,1681,'12.04.028','69,19мг/мл-30,0',13,10,0.5),(13114,0,1733,'12.04.029','25мг',13,30,0.4),(13115,0,1732,'12.04.029','25мг',13,30,0.4),(13116,0,1602,'12.06.006','3000мг-5,0',13,5,0.01),(13117,0,1634,'12.06.006','3000мг-5,0',13,10,0.05),(13118,0,1608,'12.07.008','10000КИЕ/мл-10,0',4,5,0.1),(13119,0,1618,'12.07.008','10000КИЕ/мл-10,0',4,5,0.01),(13120,0,1691,'12.07.008','10000КИЕ/мл-10,0',4,5,0.1),(13121,0,1692,'12.07.008','10000КИЕ/мл-10,0',4,5,0.3),(13122,0,1538,'13.01.009','1,0',4,5,0.1),(13123,0,1539,'13.01.009','1,0',4,2,0.1),(13124,0,1525,'13.01.021','1мг/мл-30,0',8,1,0.1),(13125,0,1526,'13.01.021','1мг/мл-30,0',8,1,0.1),(13126,0,1682,'13.01.040','4мг/мл-1,0',4,7,0.3),(13127,0,1723,'13.01.040','4мг/мл-1,0',4,10,0.8),(13128,0,1663,'13.01.040','4мг/мл-2,0',4,7,0.3),(13129,0,1664,'13.01.040','4мг/мл-2,0',4,10,0.3),(13130,0,1666,'13.01.040','4мг/мл-2,0',4,7,0.3),(13131,0,1667,'13.01.040','4мг/мл-2,0',4,10,0.3),(13132,0,1668,'13.01.040','4мг/мл-2,0',4,10,0.3),(13133,0,1669,'13.01.040','4мг/мл-2,0',4,7,0.3),(13134,0,1670,'13.01.040','4мг/мл-2,0',4,10,0.3),(13135,0,1671,'13.01.040','4мг/мл-2,0',4,10,0.3),(13136,0,1672,'13.01.040','4мг/мл-2,0',4,10,0.3),(13137,0,1673,'13.01.040','4мг/мл-2,0',4,7,0.3),(13138,0,1674,'13.01.040','4мг/мл-2,0',4,10,0.3),(13139,0,1675,'13.01.040','4мг/мл-2,0',4,10,0.3),(13140,0,1677,'13.01.040','4мг/мл-2,0',4,10,0.3),(13141,0,1678,'13.01.040','4мг/мл-2,0',4,10,0.3),(13142,0,1679,'13.01.040','4мг/мл-2,0',4,7,0.3),(13143,0,1680,'13.01.040','4мг/мл-2,0',4,10,0.3),(13144,0,1681,'13.01.040','4мг/мл-2,0',4,10,0.3),(13145,0,1683,'13.01.040','4мг/мл-2,0',4,10,0.3),(13146,0,1537,'13.01.150','2,5мг/мл-15,0',8,1,0.1),(13147,0,1541,'13.01.150','2,5мг/мл-15,0',8,1,0.1),(13148,0,1542,'13.01.150','2,5мг/мл-15,0',8,1,0.05),(13149,0,1382,'13.02.004','250мг-1,0',4,7,0.3),(13150,0,1383,'13.02.004','250мг-1,0',4,7,0.3),(13151,0,1724,'15.06.018','10мг/мл-15,0',1,1,1),(13152,0,1725,'15.06.018','10мг/мл-15,0',1,1,1),(13153,0,1686,'16.01.006','5ЕД-1,0',4,5,0.5),(13154,0,1711,'16.01.006','5ЕД-1,0',4,5,0.95),(13155,0,1338,'17.01.009','0,2мг/доза-200доз',12,1,0.1),(13156,0,1665,'17.01.016','0,25мг/мл-20,0',12,1,0.3),(13157,0,1733,'17.01.017','10,0 (200доз)',12,1,0.1),(13158,0,1732,'17.01.017','10,0 (200доз)',12,1,0.1),(13159,0,1664,'17.01.017','10,0 (200доз)',12,2,0.05),(13160,0,1667,'17.01.017','10,0 (200доз)',12,2,0.2),(13161,0,1668,'17.01.017','10,0 (200доз)',12,2,0.2),(13162,0,1670,'17.01.017','10,0 (200доз)',12,1,1),(13163,0,1671,'17.01.017','10,0 (200доз)',12,1,1),(13164,0,1672,'17.01.017','10,0 (200доз)',12,1,1),(13165,0,1674,'17.01.017','10,0 (200доз)',12,1,1),(13166,0,1675,'17.01.017','10,0 (200доз)',12,1,0.6),(13167,0,1677,'17.01.017','10,0 (200доз)',12,1,1),(13168,0,1678,'17.01.017','10,0 (200доз)',12,1,0.01),(13169,0,1680,'17.01.017','10,0 (200доз)',12,1,1),(13170,0,1681,'17.01.017','10,0 (200доз)',12,1,0.4),(13171,0,1683,'17.01.017','10,0 (200доз)',12,1,1),(13172,0,1684,'17.01.017','10,0 (200доз)',12,1,0.1),(13173,0,1655,'17.01.017','1мг/мл-20,0',12,1,1),(13174,0,1665,'17.01.017','1мг/мл-20,0',12,2,0.5),(13175,0,1342,'17.01.034','100мг/доз-200доз (15,0)',12,1,0.4),(13176,0,1501,'17.01.050','0,125мг/доза-60доз',12,1,0.3),(13177,0,1342,'17.01.050','0,05мг/доза-120доз',12,1,0.1),(13178,0,1663,'17.02.003','15мг-2,0 (100,0)',12,7,0.3),(13179,0,1664,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13180,0,1667,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13181,0,1668,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13182,0,1670,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13183,0,1671,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13184,0,1672,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13185,0,1674,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13186,0,1675,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13187,0,1677,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13188,0,1678,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13189,0,1680,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13190,0,1681,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13191,0,1683,'17.02.003','15мг-2,0 (100,0)',12,10,0.3),(13192,0,1668,'18.02.003','200мг/мл-250,0',4,2,0.5),(13193,0,1556,'18.02.014','50мг/мл-200,0',4,1,0.1),(13194,0,1557,'18.02.014','50мг/мл-200,0',4,1,0.1),(13195,0,1558,'18.02.014','50мг/мл-200,0',4,1,0.1),(13196,0,1559,'18.02.014','50мг/мл-200,0',4,1,0.1),(13197,0,1560,'18.02.014','50мг/мл-200,0',4,1,0.1),(13198,0,1561,'18.02.014','50мг/мл-200,0',4,1,0.1),(13199,0,1562,'18.02.014','50мг/мл-200,0',4,1,0.1),(13200,0,1563,'18.02.014','50мг/мл-200,0',4,1,0.1),(13201,0,1564,'18.02.014','50мг/мл-200,0',4,1,0.1),(13202,0,1565,'18.02.014','50мг/мл-200,0',4,1,0.1),(13203,0,1566,'18.02.014','50мг/мл-200,0',4,1,0.1),(13204,0,1567,'18.02.014','50мг/мл-200,0',4,1,0.1),(13205,0,1568,'18.02.014','50мг/мл-200,0',4,1,0.1),(13206,0,1569,'18.02.014','50мг/мл-200,0',4,1,0.1),(13207,0,1570,'18.02.014','50мг/мл-200,0',4,1,0.1),(13208,0,1571,'18.02.014','50мг/мл-200,0',4,1,0.1),(13209,0,1572,'18.02.014','50мг/мл-200,0',4,1,0.1),(13210,0,1573,'18.02.014','50мг/мл-200,0',4,1,0.1),(13211,0,1574,'18.02.014','50мг/мл-200,0',4,1,0.1),(13212,0,1575,'18.02.014','50мг/мл-200,0',4,1,0.1),(13213,0,1576,'18.02.014','50мг/мл-200,0',4,1,0.1),(13214,0,1577,'18.02.014','50мг/мл-200,0',4,1,0.1),(13215,0,1578,'18.02.014','50мг/мл-200,0',4,1,0.1),(13216,0,1579,'18.02.014','50мг/мл-200,0',4,1,0.1),(13217,0,1580,'18.02.014','50мг/мл-200,0',4,1,0.1),(13218,0,1581,'18.02.014','50мг/мл-200,0',4,1,0.1),(13219,0,1582,'18.02.014','50мг/мл-200,0',4,1,0.1),(13220,0,1583,'18.02.014','50мг/мл-200,0',4,1,0.1),(13221,0,1584,'18.02.014','50мг/мл-200,0',4,1,0.1),(13222,0,1585,'18.02.014','50мг/мл-200,0',4,1,0.1),(13223,0,1586,'18.02.014','50мг/мл-200,0',4,1,0.1),(13224,0,1587,'18.02.014','50мг/мл-200,0',4,1,0.1),(13225,0,1588,'18.02.014','50мг/мл-200,0',4,1,0.1),(13226,0,1589,'18.02.014','50мг/мл-200,0',4,1,0.1),(13227,0,1590,'18.02.014','50мг/мл-200,0',4,1,0.1),(13228,0,1591,'18.02.014','50мг/мл-200,0',4,1,0.1),(13229,0,1592,'18.02.014','50мг/мл-200,0',4,1,0.1),(13230,0,1593,'18.02.014','50мг/мл-200,0',4,1,0.1),(13231,0,1594,'18.02.014','50мг/мл-200,0',4,1,0.1),(13232,0,1595,'18.02.014','50мг/мл-200,0',4,1,0.1),(13233,0,1651,'18.02.014','50мг/мл-200,0',4,2,0.3),(13234,0,1701,'18.02.014','50мг/мл-200,0',4,3,0.1),(13235,0,1702,'18.02.014','50мг/мл-200,0',4,3,0.1),(13236,0,1703,'18.02.014','50мг/мл-200,0',4,3,0.1),(13237,0,1704,'18.02.014','50мг/мл-200,0',4,3,0.1),(13238,0,1686,'18.02.016','9мг/мл-250,0',4,5,0.9),(13239,0,1711,'18.02.016','9мг/мл-250,0',4,5,0.9),(13240,0,1500,'19.01.001','50мг/мл-1,0',4,10,0.3),(13241,0,1502,'19.01.001','50мг/мл-1,0',4,10,0.3),(13242,0,1685,'19.01.001','50мг/мл-1,0',4,10,0.3),(13243,0,1348,'19.01.005','500мг/мл-200мг',13,60,1),(13244,0,1350,'19.01.005','500мг/мл-200мг',13,12,0.8),(13245,0,1435,'19.01.005','500мг/мл-200мг',13,60,1),(13246,0,1436,'19.01.005','500мг/мл-200мг',13,80,0.8),(13247,0,1439,'19.01.005','500мг/мл-200мг',13,80,0.8),(13248,0,1438,'19.01.005','500мг/мл-200мг',13,60,1),(13249,0,1450,'19.01.005','500мг/мл-200мг',13,5,0.2),(13250,0,1451,'19.01.005','500мг/мл-200мг',13,5,0.2),(13251,0,1452,'19.01.005','500мг/мл-200мг',13,5,0.2),(13252,0,1453,'19.01.005','500мг/мл-200мг',13,5,0.5),(13253,0,1455,'19.01.005','500мг/мл-200мг',13,5,0.2),(13254,0,1456,'19.01.005','500мг/мл-200мг',13,5,0.2),(13255,0,1460,'19.01.005','500мг/мл-200мг',13,5,0.2),(13256,0,1461,'19.01.005','500мг/мл-200мг',13,5,0.2),(13257,0,1462,'19.01.005','500мг/мл-200мг',13,5,0.5),(13258,0,1463,'19.01.005','500мг/мл-200мг',13,5,0.2),(13259,0,1465,'19.01.005','500мг/мл-200мг',13,5,0.2),(13260,0,1467,'19.01.005','500мг/мл-200мг',13,5,0.2),(13261,0,1468,'19.01.005','500мг/мл-200мг',13,5,0.2),(13262,0,1469,'19.01.005','500мг/мл-200мг',13,5,0.2),(13263,0,1470,'19.01.005','500мг/мл-200мг',13,5,0.2),(13264,0,1471,'19.01.005','500мг/мл-200мг',13,5,0.2),(13265,0,1472,'19.01.005','500мг/мл-200мг',13,5,0.5),(13266,0,1474,'19.01.005','500мг/мл-200мг',13,5,0.2),(13267,0,1522,'19.01.005','500мг/мл-200мг',13,10,0.2),(13268,0,1523,'19.01.005','500мг/мл-200мг',13,10,0.2),(13269,0,1528,'19.01.005','500мг/мл-200мг',13,10,0.2),(13270,0,1529,'19.01.005','500мг/мл-200мг',13,10,0.1),(13271,0,1536,'19.01.005','500мг/мл-200мг',13,15,0.5),(13272,0,1538,'19.01.005','500мг/мл-200мг',13,10,0.2),(13273,0,1540,'19.01.005','500мг/мл-200мг',13,15,0.5),(13274,0,1543,'19.01.005','500мг/мл-200мг',13,10,0.1),(13275,0,1544,'19.01.005','500мг/мл-200мг',13,20,0.3),(13276,0,1545,'19.01.005','500мг/мл-200мг',13,20,0.05),(13277,0,1546,'19.01.005','500мг/мл-200мг',13,20,0.2),(13278,0,1547,'19.01.005','500мг/мл-200мг',13,20,0.2),(13279,0,1549,'19.01.005','500мг/мл-200мг',13,20,0.5),(13280,0,1688,'19.01.005','500мг/мл-200мг',13,24,0.8),(13281,0,1689,'19.01.005','500мг/мл-200мг',13,24,0.4),(13282,0,1690,'19.01.005','500мг/мл-200мг',13,18,0.4),(13283,0,1713,'19.01.005','500мг/мл-200мг',13,30,1),(13284,0,1715,'19.01.005','500мг/мл-200мг',13,9,0.8),(13285,0,1634,'19.01.005','500мг/мл-200мг',13,20,0.1),(13286,0,1527,'19.01.007','50мг/мл-30,0',8,1,0.1),(13287,0,1678,'19.01.007','50мг/мл-5,0',1,1,0.9),(13288,0,1681,'19.01.007','50мг/мл-5,0',1,3,0.3),(13289,0,1350,'19.02.038','250мг/мл-5,0',4,7,0.3),(13290,0,1380,'19.02.038','250мг/мл-5,0',4,2,0.2),(13291,0,1484,'19.02.038','250мг/мл-5,0',4,8,0.5),(13292,0,1485,'19.02.038','250мг/мл-5,0',4,8,0.5),(13293,0,1486,'19.02.038','250мг/мл-5,0',4,8,0.5),(13294,0,1487,'19.02.038','250мг/мл-5,0',4,8,0.5),(13295,0,1488,'19.02.038','250мг/мл-5,0',4,8,0.8),(13296,0,1489,'19.02.038','250мг/мл-5,0',4,8,0.8),(13297,0,1490,'19.02.038','250мг/мл-5,0',4,8,0.5),(13298,0,1491,'19.02.038','250мг/мл-5,0',4,8,0.5),(13299,0,1556,'19.02.038','250мг/мл-5,0',4,2,0.1),(13300,0,1557,'19.02.038','250мг/мл-5,0',4,2,0.1),(13301,0,1558,'19.02.038','250мг/мл-5,0',4,2,0.1),(13302,0,1559,'19.02.038','250мг/мл-5,0',4,2,0.1),(13303,0,1560,'19.02.038','250мг/мл-5,0',4,2,0.1),(13304,0,1561,'19.02.038','250мг/мл-5,0',4,2,0.1),(13305,0,1562,'19.02.038','250мг/мл-5,0',4,2,0.1),(13306,0,1563,'19.02.038','250мг/мл-5,0',4,2,0.1),(13307,0,1564,'19.02.038','250мг/мл-5,0',4,2,0.1),(13308,0,1565,'19.02.038','250мг/мл-5,0',4,2,0.1),(13309,0,1566,'19.02.038','250мг/мл-5,0',4,2,0.1),(13310,0,1567,'19.02.038','250мг/мл-5,0',4,2,0.1),(13311,0,1568,'19.02.038','250мг/мл-5,0',4,2,0.1),(13312,0,1569,'19.02.038','250мг/мл-5,0',4,2,0.1),(13313,0,1570,'19.02.038','250мг/мл-5,0',4,2,0.1),(13314,0,1571,'19.02.038','250мг/мл-5,0',4,2,0.1),(13315,0,1572,'19.02.038','250мг/мл-5,0',4,2,0.1),(13316,0,1573,'19.02.038','250мг/мл-5,0',4,2,0.1),(13317,0,1574,'19.02.038','250мг/мл-5,0',4,2,0.1),(13318,0,1575,'19.02.038','250мг/мл-5,0',4,2,0.1),(13319,0,1576,'19.02.038','250мг/мл-5,0',4,2,0.1),(13320,0,1577,'19.02.038','250мг/мл-5,0',4,2,0.1),(13321,0,1578,'19.02.038','250мг/мл-5,0',4,2,0.1),(13322,0,1579,'19.02.038','250мг/мл-5,0',4,2,0.1),(13323,0,1580,'19.02.038','250мг/мл-5,0',4,2,0.1),(13324,0,1581,'19.02.038','250мг/мл-5,0',4,2,0.1),(13325,0,1582,'19.02.038','250мг/мл-5,0',4,2,0.1),(13326,0,1583,'19.02.038','250мг/мл-5,0',4,2,0.1),(13327,0,1584,'19.02.038','250мг/мл-5,0',4,2,0.1),(13328,0,1585,'19.02.038','250мг/мл-5,0',4,2,0.1),(13329,0,1586,'19.02.038','250мг/мл-5,0',4,2,0.1),(13330,0,1587,'19.02.038','250мг/мл-5,0',4,2,0.1),(13331,0,1588,'19.02.038','250мг/мл-5,0',4,2,0.1),(13332,0,1589,'19.02.038','250мг/мл-5,0',4,2,0.1),(13333,0,1590,'19.02.038','250мг/мл-5,0',4,2,0.1),(13334,0,1591,'19.02.038','250мг/мл-5,0',4,2,0.1),(13335,0,1592,'19.02.038','250мг/мл-5,0',4,2,0.1),(13336,0,1593,'19.02.038','250мг/мл-5,0',4,2,0.1),(13337,0,1594,'19.02.038','250мг/мл-5,0',4,2,0.1),(13338,0,1595,'19.02.038','250мг/мл-5,0',4,2,0.1),(13339,0,1663,'19.02.038','250мг/мл-5,0',4,7,1),(13340,0,1664,'19.02.038','250мг/мл-5,0',4,45,1),(13341,0,1665,'19.02.038','250мг/мл-5,0',4,3,0.01),(13342,0,1666,'19.02.038','250мг/мл-5,0',4,7,1),(13343,0,1667,'19.02.038','250мг/мл-5,0',4,15,1),(13344,0,1669,'19.02.038','250мг/мл-5,0',4,14,1),(13345,0,1670,'19.02.038','250мг/мл-5,0',4,60,1),(13346,0,1671,'19.02.038','250мг/мл-5,0',4,60,1),(13347,0,1672,'19.02.038','250мг/мл-5,0',4,30,0.8),(13348,0,1673,'19.02.038','250мг/мл-5,0',4,7,1),(13349,0,1674,'19.02.038','250мг/мл-5,0',4,60,1),(13350,0,1675,'19.02.038','250мг/мл-5,0',4,3,0.05),(13351,0,1676,'19.02.038','250мг/мл-5,0',4,7,1),(13352,0,1677,'19.02.038','250мг/мл-5,0',4,60,1),(13353,0,1678,'19.02.038','250мг/мл-5,0',4,20,0.1),(13354,0,1679,'19.02.038','250мг/мл-5,0',4,7,1),(13355,0,1680,'19.02.038','250мг/мл-5,0',4,60,1),(13356,0,1683,'19.02.038','250мг/мл-5,0',4,60,1),(13357,0,1684,'19.02.038','250мг/мл-5,0',4,5,0.2),(13358,0,1685,'19.02.038','250мг/мл-5,0',4,20,0.3),(13359,0,1722,'19.02.038','250мг/мл-5,0',4,5,0.4),(13360,0,1723,'19.02.038','250мг/мл-5,0',4,7,0.4),(13361,0,1453,'20.01.074','500мг',13,10,0.2),(13362,0,1462,'20.01.074','500мг',13,10,0.2),(13363,0,1472,'20.01.074','500мг',13,30,0.2),(13364,0,1505,'20.01.080','100мг',13,42,0.3),(13365,0,1513,'20.01.080','100мг',13,42,0.3),(13366,0,1659,'20.01.080','400мг',13,51,0.4),(13367,0,1510,'20.01.126','1,0',4,6,0.1),(13368,0,1549,'20.01.126','1,0',4,10,0.1),(13369,0,1335,'05.01.037','100мг',13,6,0.1),(13370,0,1450,'05.01.037','100мг',13,20,0.1),(13371,0,1452,'05.01.037','100мг',13,20,0.05),(13372,0,1468,'05.01.037','100мг',13,20,0.05),(13373,0,1470,'05.01.037','100мг',13,20,0.05),(13374,0,1471,'05.01.037','100мг',13,20,0.05),(13375,0,1544,'05.01.037','100мг',13,10,0.1),(13376,0,1716,'05.01.037','100мг',13,9,0.7),(13377,0,1716,'05.01.081','100мг',13,6,0.3),(13378,0,1732,'05.01.236','3мг/мл-5,0',1,5,0.03),(13379,0,1733,'05.01.236','3мг/мл-5,0',1,5,0.05),(13380,0,1527,'05.05.032','30,0',5,10,0.2),(13381,0,1360,'12.01.062','20мг',13,14,0.7),(13382,0,1361,'12.01.062','20мг',13,7,0.2),(13383,0,1362,'12.01.062','20мг',13,7,0.2),(13384,0,1598,'12.01.062','20мг',13,15,0.01),(13385,0,1691,'12.01.062','20мг',13,20,0.1),(13386,0,1734,'19.01.019','<>',13,30,0.1),(13387,0,1734,'01.03.003','10мг',13,30,0.2),(13388,0,1734,'01.03.011','50мг',13,30,0.1),(13389,0,1734,'02.02.033','50мг',13,5,0.1),(13390,0,1734,'02.02.059','15мг',13,10,0.1),(13391,0,1734,'02.02.083','500мг',13,10,0.1),(13392,0,1734,'03.01.029','15мг',13,10,0.2),(13393,0,1734,'04.02.029','25мг',13,30,0.2),(13394,0,1734,'04.02.031','5мг',13,10,0.1),(13395,0,1734,'04.03.054','20мг',13,30,0.2),(13396,0,1734,'04.06.001','20мг/мл-1,0',4,60,0.4),(13397,0,1734,'04.06.002','0,044мг-0,5',4,15,0.3),(13398,0,1734,'04.06.003','9600000ЕД',4,30,0.3),(13399,0,1734,'04.09.004','24мг',13,30,0.3),(13400,0,1734,'12.01.023','10мг',13,5,0.1),(13401,0,1734,'12.01.046','20мг',13,5,0.2),(13402,0,1734,'12.05.002','10мг',3,5,0.1),(13403,0,1734,'19.02.039','<>',13,5,0.3),(13404,0,1734,'20.01.080','400мг',13,28,0.3),(13405,0,1735,'01.02.022','5мг/мл-5,0',4,1,0.2),(13406,0,1735,'01.03.003','10мг',13,30,0.3),(13407,0,1735,'01.03.011','50мг',13,30,0.2),(13408,0,1735,'04.09.026','10мг-5,0',4,10,0.2),(13409,0,1735,'02.02.033','50мг',13,5,0.2),(13410,0,1735,'02.02.059','15мг',13,10,0.2),(13411,0,1735,'02.02.083','500мг',13,5,0.3),(13412,0,1735,'03.01.029','15мг',13,10,0.1),(13413,0,1735,'04.02.029','25мг',13,60,0.3),(13414,0,1735,'04.02.031','5мг',13,10,1),(13415,0,1735,'04.03.054','20мг',13,30,0.2),(13416,0,1735,'04.05.029','1000мг-5,0',4,10,0.1),(13417,0,1735,'04.06.001','20мг/мл-1,0',4,60,0.4),(13418,0,1735,'04.06.002','0,044мг-0,5',4,15,0.3),(13419,0,1735,'04.06.003','9600000ЕД',4,30,0.5),(13420,0,1735,'04.09.036','<>',13,15,0.2),(13421,0,1735,'04.09.004','24мг',13,30,0.2),(13422,0,1735,'04.09.015','1200мг',13,15,0.1),(13423,0,1735,'04.09.027','1000мг-4,0',4,6,0.2),(13424,0,1735,'06.01.051','2мг/мл-10,0',4,1,0.1),(13425,0,1735,'06.01.095','1000мг',4,1,0.01),(13426,0,1735,'06.03.016','100мг/мл-4,0',4,1,0.01),(13427,0,1735,'12.01.023','10мг',13,5,0.2),(13428,0,1735,'12.01.046','20мг',13,5,0.3),(13429,0,1735,'13.01.082','1000мг',4,5,0.2),(13430,0,1735,'19.02.039','<>',13,5,0.5),(13431,0,1735,'20.01.080','400мг',13,28,0.4),(13432,0,1735,'19.01.019','<>',13,30,0.2),(13433,0,1736,'01.03.003','10мг',13,90,0.2),(13434,0,1736,'01.03.011','50мг',13,180,0.2),(13435,0,1736,'02.02.033','50мг',13,10,0.3),(13436,0,1736,'02.02.059','15мг',13,10,0.3),(13437,0,1736,'02.02.083','500мг',13,5,0.3),(13438,0,1736,'03.01.029','15мг',13,30,0.2),(13439,0,1736,'04.02.029','25мг',13,90,0.4),(13440,0,1736,'04.02.031','5мг',13,10,0.2),(13441,0,1736,'04.03.054','20мг',13,180,0.2),(13442,0,1736,'04.05.029','1000мг-5,0',4,10,0.2),(13443,0,1736,'04.06.001','20мг/мл-1,0',4,90,0.4),(13444,0,1736,'04.06.002','0,044мг-0,5',4,39,0.3),(13445,0,1736,'04.06.003','9600000ЕД',4,90,0.5),(13446,0,1736,'04.09.004','24мг',13,30,0.2),(13447,0,1736,'04.09.027','1000мг-4,0',4,6,0.2),(13448,0,1736,'04.09.036','<>',13,15,0.1),(13449,0,1736,'12.01.046','20мг',13,15,0.3),(13450,0,1736,'19.01.019','<>',13,30,0.4),(13451,0,1736,'19.02.039','<>',13,30,0.2),(13452,0,1736,'20.01.080','400мг',13,28,0.3),(13453,0,1737,'02.02.033','100мг',3,10,0.2),(13454,0,1737,'02.02.052','100мг',3,10,0.4),(13455,0,1737,'06.03.006','5мг-100,0',4,1,1),(13456,0,1737,'07.01.016','0,00025мг',13,10,0.25),(13457,0,1737,'07.01.019','10,0',13,1,0.25),(13458,0,1737,'07.01.034','<>',13,10,0.25),(13459,0,1737,'07.01.035','<>',13,10,0.25),(13460,0,1737,'13.07.003','50мг/мл-1,0',4,1,0.3),(13461,0,1737,'19.01.024','33000МЕ',13,10,0.8),(13462,0,1737,'19.02.010','100мг/мл-10,0',4,10,0.9),(13463,0,1737,'19.02.037','<>',13,15,1),(13464,0,1738,'02.02.033','100мг',3,15,0.5),(13465,0,1738,'02.02.052','50мг/мл-2,0',4,10,0.5),(13466,0,1738,'07.01.011','2мг/мл-1,0',4,1,0.3),(13467,0,1738,'07.01.013','100МЕ-1,0',4,15,0.1),(13468,0,1738,'07.01.016','0,00025мг',13,15,0.25),(13469,0,1738,'07.01.019','10,0',13,2,0.25),(13470,0,1738,'07.01.022','2,0',13,15,0.1),(13471,0,1738,'07.01.032','140(70+70)мг',13,2,0.3),(13472,0,1738,'07.01.034','<>',13,15,0.25),(13473,0,1738,'07.01.035','<>',13,15,0.25),(13474,0,1738,'13.07.003','50мг/мл-1,0',4,2,0.3),(13475,0,1738,'19.01.024','33000МЕ',13,15,0.8),(13476,0,1738,'19.02.010','100мг/мл-10,0',4,10,0.9),(13477,0,1738,'19.02.037','<>',13,15,1),(13478,0,1739,'11.01.056','950мг/мл-100,0',8,1,0.9),(13479,0,1740,'01.02.003','1,7',4,15,1),(13480,0,1740,'09.01.041','10мг/мл-2,0',4,20,0.3),(13481,0,1740,'19.01.007','25,0',8,8,1),(13482,0,1740,'11.01.056','950мг/мл-100,0',8,1,1),(13483,0,1741,'01.02.013','25мг/мл-10,0',8,15,0.5),(13484,0,1741,'01.02.003','1,7',4,15,0.5),(13485,0,1741,'09.01.041','10мг/мл-2,0',4,20,0.3),(13486,0,1741,'19.01.007','25,0',8,8,1),(13487,0,1741,'11.01.056','950мг/мл-100,0',8,2,1),(13488,0,1742,'01.02.013','25мг/мл-10,0',8,3,1),(13489,0,1742,'19.01.007','25,0',8,8,1),(13490,0,1742,'11.01.056','950мг/мл-100,0',8,1,0.3),(13491,0,1743,'01.02.034','<>',7,1,1),(13492,0,1743,'11.01.014','30мг/мл-100,0',8,1,1),(13493,0,1743,'11.01.050','<>',13,1,1),(13494,0,1743,'19.02.043','(25мл)',15,1,1),(13495,0,1743,'19.02.044','(4мл)',15,1,1),(13496,0,1743,'20.01.061','20,0',8,1,1),(13497,0,1744,'01.02.038','100мг/мл-38,0',8,1,0.01),(13498,0,1744,'11.01.014','30мг/мл-100,0',8,1,0.02),(13499,0,1744,'11.01.050','0,5мг/мл-100,0',8,1,0.02),(13500,0,1744,'19.02.043','(25мл)',15,1,0.02),(13501,0,1744,'19.02.044','(4мл)',15,1,0.01),(13502,0,1744,'20.01.061','20,0',8,1,0.02),(13503,0,1277,'01.02.022','5мг/мл-200,0',4,1,0.9),(13504,0,1277,'02.01.049','0,05мг/мл-2,0',4,2,0.8),(13505,0,1277,'04.02.026','50мг/мл-1,0',4,2,0.2),(13506,0,1277,'04.09.036','10,0',4,7,0.5),(13507,0,1277,'05.01.037','100мг',13,14,0.1),(13508,0,1277,'05.01.081','20мг/мл-30,0',8,3,0.1),(13509,0,1277,'05.01.109','4500(4000+500)мг',4,21,0.1),(13510,0,1277,'05.01.116','200мг',13,24,0.1),(13511,0,1277,'05.01.163','200мг/мл-1,0',1,4,0.1),(13512,0,1277,'05.01.241','1000мг',4,7,0.1),(13513,0,1277,'05.01.243','500мг',4,21,0.1),(13514,0,1277,'05.01.244','500мг-10,0',4,7,0.1),(13515,0,1277,'05.04.007','200мг',4,28,0.05),(13516,0,1277,'05.05.032','5мг/мл-100,0',4,30,0.3),(13517,0,1277,'05.08.007','5доз',13,6,0.3),(13518,0,1277,'06.03.031','0,15мг-1,0',4,2,0.1),(13519,0,1277,'08.02.015','2,5мг',13,10,0.1),(13520,0,1277,'08.02.023','2500МЕ-0,2',4,13,0.3),(13521,0,1277,'08.02.049','10мг/мл-1,0',4,10,0.1),(13522,0,1277,'08.02.082','125мг/мл-2,0',4,6,0.1),(13523,0,1277,'09.02.003','200мг',13,10,0.05),(13524,0,1277,'09.02.063','160мг',13,12,0.1),(13525,0,1277,'09.04.023','0,25мг/мл-1,0',4,20,0.3),(13526,0,1277,'09.05.029','10мг/мл-1,0',4,10,0.1),(13527,0,1277,'12.01.066','40мг-5,0',4,14,0.3),(13528,0,1277,'12.04.020','100,0',13,6,0.5),(13529,0,1277,'12.04.024','250мг',13,56,0.5),(13530,0,1277,'12.04.025','3000мг',13,7,0.6),(13531,0,1277,'12.05.021','200,0',13,4,0.5),(13532,0,1277,'12.06.001','400мг',13,12,0.4),(13533,0,1277,'12.07.008','10000КИЕ/мл-10,0',4,15,0.3),(13534,0,1277,'13.01.040','4мг/мл-1,0',4,8,0.1),(13535,0,1277,'13.01.098','30мг/мл-1,0',4,48,0.4),(13536,0,1277,'13.05.028','100МЕ/мл-3,0',4,12,0.1),(13537,0,1277,'14.04.003','250мг',13,10,0.1),(13538,0,1277,'14.04.045','50мг',13,10,0.1),(13539,0,1277,'17.01.001','24мг/мл-10,0',4,12,0.4),(13540,0,1277,'17.02.109','100мг/мл-2,0',4,1,0.1),(13541,0,1277,'18.02.034','18,9',13,13,0.9),(13542,0,1277,'19.01.033','10мг/мл-1,0',4,20,0.2),(13543,0,1277,'19.02.026','0,05мг/мл-10,0',4,10,0.05),(13544,0,1277,'19.02.039','400,0',4,5,0.3),(13545,0,1277,'20.01.149','100мг/мл-5,0',4,5,0.5),(13546,0,1276,'02.02.054','30мг/мл-1,0',4,10,0.3),(13547,0,1276,'02.02.061','500мг/мл-2,0',4,15,0.2),(13548,0,1276,'03.01.070','20мг/мл-1,0',4,5,0.2),(13549,0,1276,'18.02.021','15мг/мл-400,0',4,5,0.5),(13550,0,1276,'18.02.023','500,0',4,3,0.1),(13551,0,1276,'18.02.033','400,0',4,10,0.9),(13552,0,1276,'18.02.034','18,9',13,10,1),(13553,0,1276,'19.01.033','10мг/мл-1,0',4,55,0.1),(13554,0,1276,'19.02.038','250мг/мл-10,0',4,5,0.9),(13555,0,1276,'19.02.039','400,0',4,5,0.3),(13556,0,1276,'04.02.108','0,5мг',13,3,0.3),(13557,0,1276,'04.09.036','10,0',4,10,0.2),(13558,0,1276,'05.01.025','80мг',4,21,0.1),(13559,0,1276,'05.01.058','480мг',13,14,0.1),(13560,0,1276,'05.01.063','600мг',13,14,0.2),(13561,0,1276,'05.01.068','1000мг',4,21,0.1),(13562,0,1276,'05.01.109','4500(4000+500)мг',4,21,0.1),(13563,0,1276,'05.01.116','200мг',13,24,0.1),(13564,0,1276,'05.01.231','1000мг',4,14,0.1),(13565,0,1276,'05.01.239','100мг',13,10,0.1),(13566,0,1276,'05.01.243','500мг',4,21,0.1),(13567,0,1276,'05.01.244','500мг-10,0',4,7,0.05),(13568,0,1276,'05.04.007','200мг',4,20,0.05),(13569,0,1276,'05.04.013','5мг/мл-10,0',4,10,0.05),(13570,0,1276,'05.08.007','5доз',13,21,0.3),(13571,0,1276,'08.01.046','1мг',13,7,0.1),(13572,0,1276,'08.02.023','5000МЕ-0,2',4,14,0.2),(13573,0,1276,'08.02.049','10мг/мл-1,0',4,10,0.2),(13574,0,1276,'08.02.082','125мг/мл-2,0',4,6,0.1),(13575,0,1276,'09.04.023','0,25мг/мл-1,0',4,5,0.2),(13576,0,1276,'12.01.013','16,0',13,20,0.3),(13577,0,1276,'12.01.023','10мг',13,30,0.5),(13578,0,1276,'12.01.042','2,0',4,7,0.2),(13579,0,1276,'12.01.046','40мг',4,14,0.3),(13580,0,1276,'12.01.066','40мг-5,0',4,7,0.1),(13581,0,1276,'12.04.020','30,0',13,5,0.5),(13582,0,1276,'12.04.024','250мг',13,40,0.5),(13583,0,1276,'12.04.025','3000мг',13,30,0.6),(13584,0,1276,'12.05.021','500,0',13,4,0.5),(13585,0,1276,'12.05.030','64,0',13,1,0.1),(13586,0,1276,'12.06.001','400мг',4,14,0.3),(13587,0,1276,'12.07.008','10000ЕД',4,3,0.5),(13588,0,1276,'13.01.021','125мг-5,0',4,3,0.3),(13589,0,1276,'13.01.098','30мг/мл-1,0',4,3,0.2),(13590,0,1276,'13.05.028','40МЕ/мл-10,0',4,10,0.1),(13591,0,1276,'14.04.045','25мг',13,10,0.1),(13592,0,1276,'18.02.006','40мг/мл-10,0',4,10,0.9),(13593,0,1276,'18.02.007','100мг/мл-10,0',4,7,0.9),(13594,0,1276,'18.02.013','50мг/мл-200,0',4,7,0.9),(13595,0,1745,'01.01.016','10мг/мл-20,0',4,7,0.2),(13596,0,1745,'01.01.018','500мг',4,2,0.2),(13597,0,1745,'01.02.013','5,0',8,1,0.5),(13598,0,1745,'01.02.022','2,5мг/мл-200,0',4,1,0.8),(13599,0,1745,'01.02.034','20мг/мл-2,0',4,2,0.8),(13600,0,1745,'01.03.024','4мг',4,1,0.1),(13601,0,1745,'01.03.030','20мг/мл-5,0',4,1,0.2),(13602,0,1745,'02.01.046','10мг/мл-1,0',4,7,0.5),(13603,0,1745,'02.01.049','0,05мг/мл-2,0',4,2,0.3),(13604,0,1745,'02.02.012','500мг',13,14,0.05),(13605,0,1745,'02.02.033','25мг/мл-3,0',4,14,0.3),(13606,0,1745,'02.02.054','30мг/мл-1,0',4,10,0.3),(13607,0,1745,'02.02.061','500мг/мл-2,0',4,8,0.1),(13608,0,1745,'02.02.083','10мг/мл-100,0',4,10,0.4),(13609,0,1745,'04.02.026','50мг/мл-1,0',4,2,0.2),(13610,0,1745,'04.02.031','5мг/мл-2,0',4,5,0.3),(13611,0,1745,'04.02.035','2,5мг/мл-2,0',4,2,0.2),(13612,0,1745,'04.09.036','10,0',4,14,0.3),(13613,0,1745,'05.01.006','500мг-10,0',4,14,0.1),(13614,0,1745,'05.01.009','1200(1000+200)мг',4,28,0.1),(13615,0,1745,'05.01.021','1000мг',4,28,0.3),(13616,0,1745,'05.01.025','80мг',4,21,0.1),(13617,0,1745,'05.01.037','100мг',13,14,0.05),(13618,0,1745,'05.01.040','500мг',4,30,0.4),(13619,0,1745,'05.01.061','5мг/мл-100,0',4,14,0.05),(13620,0,1745,'05.01.063','2мг/мл-300,0',4,25,0.4),(13621,0,1745,'05.01.064','300мг/мл-1,0',4,6,0.05),(13622,0,1745,'05.01.068','1000мг',4,21,0.1),(13623,0,1745,'05.01.078','400мг',13,10,0.1),(13624,0,1745,'05.01.081','20мг/мл-30,0',8,3,0.1),(13625,0,1745,'05.01.098','200мг-100,0',4,28,0.1),(13626,0,1745,'05.01.109','4500(4000+500)мг',4,21,0.1),(13627,0,1745,'05.01.116','200мг',13,24,0.1),(13628,0,1745,'05.01.163','200мг/мл-1,0',1,4,0.1),(13629,0,1745,'05.01.186','3000мг',13,3,0.05),(13630,0,1745,'05.01.216','1000(500+500)мг',4,20,0.3),(13631,0,1745,'05.01.227','1000мг',4,42,0.1),(13632,0,1745,'05.01.231','1000мг',4,28,0.1),(13633,0,1745,'05.01.236','2мг/мл-100,0',4,28,0.1),(13634,0,1745,'05.01.239','100мг',4,10,0.1),(13635,0,1745,'05.01.241','1000мг',4,7,0.1),(13636,0,1745,'05.01.243','500мг',4,21,0.1),(13637,0,1745,'05.01.244','500мг-10,0',4,7,0.05),(13638,0,1745,'05.02.019','150мг',4,42,0.1),(13639,0,1745,'05.04.003','50000ЕД',4,28,0.05),(13640,0,1745,'05.04.007','200мг',4,28,0.05),(13641,0,1745,'05.04.013','5мг/мл-10,0',4,14,0.03),(13642,0,1745,'05.04.037','2мг/мл-50,0',4,28,0.2),(13643,0,1745,'05.05.032','500мг-100,0',4,30,0.3),(13644,0,1745,'05.08.007','5доз',13,21,0.3),(13645,0,1745,'08.01.048','0,5мг-1,0',4,28,0.8),(13646,0,1745,'08.02.015','2,5мг',13,10,0.05),(13647,0,1745,'08.02.018','5000ЕД/мл-5,0',4,3,0.9),(13648,0,1745,'08.02.023','5000МЕ-0,2',4,10,0.2),(13649,0,1745,'08.02.049','10мг/мл-1,0',4,10,0.1),(13650,0,1745,'08.02.051','19000МЕ/мл-0,6',4,10,0.2),(13651,0,1745,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.2),(13652,0,1745,'08.02.082','125мг/мл-2,0',4,6,0.1),(13653,0,1745,'08.03.006','60мг/мл-500,0',4,6,0.5),(13654,0,1745,'08.03.009','100мг/мл-500,0',4,10,0.4),(13655,0,1745,'08.04.001','200мг/мл-100,0',4,10,0.3),(13656,0,1745,'09.01.048','1мг/мл-10,0',4,10,0.1),(13657,0,1745,'09.02.003','200мг',13,10,0.05),(13658,0,1745,'09.02.005','50мг',13,10,0.2),(13659,0,1745,'09.02.060','40мг',13,20,0.2),(13660,0,1745,'09.02.063','160мг',13,12,0.1),(13661,0,1745,'09.03.083','30мг',4,2,0.2),(13662,0,1745,'09.04.013','0,25мг/мл-1,0',4,20,0.2),(13663,0,1745,'09.04.023','0,25мг/мл-1,0',4,20,0.3),(13664,0,1745,'09.05.009','40мг/мл-5,0',4,10,0.2),(13665,0,1745,'09.05.023','2мг/мл-4,0',4,3,0.1),(13666,0,1745,'09.05.029','10мг/мл-1,0',4,10,0.1),(13667,0,1745,'09.05.034','1мг/мл-1,0',4,4,0.1),(13668,0,1745,'12.01.046','40мг',4,14,0.5),(13669,0,1745,'12.01.062','20мг',13,28,0.5),(13670,0,1745,'12.04.020','30,0',13,6,0.5),(13671,0,1745,'12.04.024','250мг',13,56,0.5),(13672,0,1745,'12.04.025','3000мг',13,24,0.3),(13673,0,1745,'12.05.021','200,0',13,4,0.5),(13674,0,1745,'12.06.001','400мг',13,12,0.4),(13675,0,1745,'12.07.008','10000КИЕ/мл-10,0',4,5,0.1),(13676,0,1745,'13.01.040','4мг-1,0',4,8,0.05),(13677,0,1745,'13.01.092','0,1мг/мл-1,0',4,21,0.4),(13678,0,1745,'13.01.098','30мг/мл-1,0',4,14,0.05),(13679,0,1745,'13.05.022','100МЕ/мл-10,0',4,2,0.8),(13680,0,1745,'13.05.028','100МЕ-3,0',4,12,0.1),(13681,0,1745,'14.04.003','250мг',13,10,0.1),(13682,0,1745,'14.04.045','100мг',13,10,0.1),(13683,0,1745,'14.04.054','10мг/мл-2,0',4,14,0.6),(13684,0,1745,'17.01.001','24мг/мл-10,0',4,12,0.3),(13685,0,1745,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(13686,0,1745,'17.02.005','100мг/мл-3,0',4,14,0.3),(13687,0,1745,'17.02.109','100мг/мл-2,0',4,1,0.1),(13688,0,1745,'18.02.002','500,0',4,1,0.9),(13689,0,1745,'18.02.003','50мг/мл-500,0',4,42,0.9),(13690,0,1745,'18.02.016','9мг/мл-400,0',4,28,0.9),(13691,0,1745,'18.02.034','18,9',13,13,1),(13692,0,1745,'19.01.001','50мг/мл-2,0',4,28,0.8),(13693,0,1745,'19.01.017','50мг/мл-1,0',4,28,0.8),(13694,0,1745,'19.01.027','50мг/мл-1,0',4,28,0.8),(13695,0,1745,'19.01.033','10мг/мл-1,0',4,20,0.2),(13696,0,1745,'19.02.026','0,05мг/мл-10,0',4,10,0.1),(13697,0,1745,'19.02.039','400,0',4,5,0.3),(13698,0,1745,'20.01.149','100мг/мл-5,0',4,5,0.5),(13699,0,1278,'02.02.012','500мг',13,14,0.1),(13700,0,1278,'03.01.070','20мг/мл-1,0',4,7,0.2),(13701,0,1278,'05.01.006','250мг/мл-2,0',4,14,0.2),(13702,0,1278,'05.01.025','80мг',4,21,0.1),(13703,0,1278,'05.01.058','480мг',13,14,0.1),(13704,0,1278,'05.01.081','20мг/мл-30,0',8,2,0.1),(13705,0,1278,'05.01.109','4500(4000+500)мг',4,21,0.1),(13706,0,1278,'05.01.116','200мг',13,24,0.1),(13707,0,1278,'05.01.186','3000мг',13,1,0.05),(13708,0,1278,'05.01.231','1000мг',4,14,0.1),(13709,0,1278,'05.01.239','100мг',13,10,0.1),(13710,0,1278,'05.01.243','500мг',4,21,0.1),(13711,0,1278,'05.01.244','500мг-10,0',4,7,0.05),(13712,0,1278,'05.04.007','200мг',4,28,0.05),(13713,0,1278,'05.08.007','5доз',13,21,0.3),(13714,0,1278,'08.01.046','1мг',13,14,0.2),(13715,0,1278,'08.02.023','5000МЕ-0,2',4,14,0.2),(13716,0,1278,'08.02.049','10мг/мл-1,0',4,14,0.2),(13717,0,1278,'08.02.082','125мг/мл-2,0',4,6,0.1),(13718,0,1278,'09.04.023','0,25мг/мл-1,0',4,8,0.2),(13719,0,1278,'12.01.013','16,0',13,42,0.5),(13720,0,1278,'12.01.023','10мг',13,42,0.1),(13721,0,1278,'12.01.042','5мг/мл-2,0',4,14,0.1),(13722,0,1278,'12.01.066','40мг-5,0',4,14,0.3),(13723,0,1278,'12.04.020','100,0',13,6,0.5),(13724,0,1278,'12.04.024','250мг',13,56,0.5),(13725,0,1278,'12.04.025','3000мг',13,42,0.6),(13726,0,1278,'12.05.021','500,0',13,4,0.1),(13727,0,1278,'12.05.030','64,0',13,1,0.1),(13728,0,1278,'12.06.001','400мг',4,14,0.3),(13729,0,1278,'12.07.008','10000ЕД',4,3,0.3),(13730,0,1278,'13.01.021','125мг-5,0',4,3,0.2),(13731,0,1278,'13.01.098','30мг/мл-1,0',4,3,0.2),(13732,0,1278,'13.05.028','100МЕ/мл-3,0',4,14,0.1),(13733,0,1278,'14.04.054','10мг/мл-2,0',4,10,0.8),(13734,0,1278,'17.01.001','24мг/мл-10,0',4,7,0.3),(13735,0,1278,'18.02.006','40мг/мл-10,0',4,14,0.9),(13736,0,1278,'18.02.007','100мг/мл-10,0',4,10,0.8),(13737,0,1278,'18.02.021','15мг/мл-200,0',4,7,0.1),(13738,0,1278,'18.02.023','500,0',4,3,0.1),(13739,0,1278,'18.02.033','400,0',4,14,0.9),(13740,0,1278,'18.02.034','18,9',13,10,0.8),(13741,0,1278,'19.01.033','10мг/мл-1,0',4,85,0.1),(13742,0,1278,'19.02.038','250мг/мл-10,0',4,7,0.9),(13743,0,1278,'19.02.039','400,0',4,7,0.3),(13744,0,1746,'05.01.003','500мг',13,3,0.1),(13745,0,1746,'05.01.009','1000(875+125)мг',13,14,0.3),(13746,0,1746,'05.01.011','500мг',4,25,0.1),(13747,0,1746,'05.01.047','500мг',13,10,0.1),(13748,0,1746,'05.01.061','5мг/мл-100,0',4,5,0.1),(13749,0,1746,'05.01.068','1000мг',4,10,0.1),(13750,0,1746,'05.01.078','400мг',13,10,0.1),(13751,0,1746,'05.01.207','1000мг',4,10,0.1),(13752,0,1746,'05.01.217','1000мг',4,28,0.1),(13753,0,1746,'05.01.231','1000мг',4,10,0.3),(13754,0,1746,'05.01.233','750мг',4,15,0.2),(13755,0,1746,'05.04.037','2мг/мл-50,0',4,10,0.1),(13756,0,1746,'05.05.032','5мг/мл-100,0',4,30,0.1),(13757,0,1746,'09.01.022','20мг',13,15,0.1),(13758,0,1746,'09.02.024','80мг',13,15,0.1),(13759,0,1746,'09.03.040','1,5мг',13,10,0.1),(13760,0,1746,'09.03.092','2,625(2+0,625)мг',13,10,0.1),(13761,0,1746,'09.03.138','10мг',13,10,0.1),(13762,0,1746,'09.03.142','22,5(20+2,5)мг',13,10,0.1),(13763,0,1746,'12.01.046','20мг',13,20,0.3),(13764,0,1746,'13.01.040','4мг/мл-1,0',4,20,0.3),(13765,0,1746,'13.01.098','30мг/мл-1,0',4,20,0.3),(13766,0,1746,'14.04.014','25мг',13,10,0.1),(13767,0,1746,'14.04.045','100мг',13,10,0.1),(13768,0,1746,'14.04.054','40мг',13,10,0.1),(13769,0,1746,'17.01.001','24мг/мл-10,0',4,10,0.7),(13770,0,1746,'17.01.039','300мг',13,28,0.3),(13771,0,1746,'17.02.003','30мг',13,30,0.8),(13772,0,1746,'17.02.005','600мг',13,20,0.8),(13773,0,1746,'17.02.030','375мг',13,30,0.3),(13774,0,1746,'18.02.006','40мг/мл-10,0',4,10,0.9),(13775,0,1746,'18.02.007','100мг/мл-10,0',4,20,0.3),(13776,0,1746,'18.02.016','9мг/мл-500,0',4,10,0.9),(13777,0,1746,'19.01.001','100мг/мл-2,0',4,10,0.5),(13778,0,1746,'08.02.018','5000ЕД/мл-5,0',4,2,0.1),(13779,0,1746,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.1),(13780,0,1746,'09.03.090','4мг',13,10,0.1),(13781,0,1747,'03.01.036','10мг',13,15,0.3),(13782,0,1747,'03.01.067','120мг',13,15,0.5),(13783,0,1747,'05.01.003','250мг',13,5,0.8),(13784,0,1747,'05.01.004','1,0',4,20,0.1),(13785,0,1747,'05.01.005','1,0',4,20,0.1),(13786,0,1747,'05.01.006','500мг-10,0',4,30,0.5),(13787,0,1747,'05.01.009','1200(1000+200)мг',4,30,0.3),(13788,0,1747,'05.01.010','1500(1000+500)мг',4,30,0.3),(13789,0,1747,'05.01.021','1000мг',4,30,0.1),(13790,0,1747,'05.01.046','1600(1500+100)мг',4,45,0.3),(13791,0,1747,'05.01.061','500мг',13,14,0.3),(13792,0,1747,'05.01.068','1000мг',4,45,0.5),(13793,0,1747,'05.01.084','100мг/мл-2,0',4,56,0.5),(13794,0,1747,'05.01.175','40мг/мл-1,0',4,60,0.1),(13795,0,1747,'05.01.207','1000мг',4,90,0.3),(13796,0,1747,'05.01.216','1000(500+500)мг',4,30,0.5),(13797,0,1747,'05.01.227','1000мг',4,90,0.3),(13798,0,1747,'05.01.231','1000мг',4,30,0.3),(13799,0,1747,'05.01.236','2мг/мл-100,0',4,60,0.5),(13800,0,1747,'05.01.243','500мг',4,45,0.3),(13801,0,1747,'05.04.037','150мг',13,10,0.3),(13802,0,1747,'07.01.002','0,00025мг',13,15,0.3),(13803,0,1747,'07.01.019','10,0',13,1,0.3),(13804,0,1747,'12.01.023','10мг',13,30,0.3),(13805,0,1747,'12.01.034','30мг',13,16,0.2),(13806,0,1747,'12.01.042','10мг',13,30,0.3),(13807,0,1747,'12.01.046','20мг',13,32,0.3),(13808,0,1747,'12.01.055','20мг',13,30,0.3),(13809,0,1747,'12.01.062','20мг',13,30,0.3),(13810,0,1747,'12.03.005','150мг',13,90,0.7),(13811,0,1747,'12.06.010','250мг',13,16,1),(13812,0,1747,'13.01.040','4мг/мл-1,0',4,30,0.3),(13813,0,1747,'13.01.082','4мг',13,30,0.3),(13814,0,1747,'13.01.098','30мг/мл-1,0',4,20,0.3),(13815,0,1747,'17.01.001','24мг/мл-10,0',4,15,0.6),(13816,0,1747,'17.01.006','0,05мг/доза (200доз)',12,1,0.3),(13817,0,1747,'17.01.009','0,25мг/мл-2,0',12,30,0.7),(13818,0,1747,'17.01.017','1мг/мл-20,0',12,3,0.3),(13819,0,1747,'17.01.033','0,15(0,05+0,1)мг/доза-60доз',12,1,0.3),(13820,0,1747,'17.01.034','1мг/мл-2,5',4,60,0.3),(13821,0,1747,'17.01.050','0,25мг/доза-60доз',12,1,0.3),(13822,0,1747,'17.01.051','0,0045мг/доза (60доз)',12,1,0.3),(13823,0,1747,'17.02.023','2,5мг-2,5',4,16,1),(13824,0,1747,'18.02.006','40мг/мл-10,0',4,15,0.3),(13825,0,1747,'18.02.007','100мг/мл-10,0',4,10,0.5),(13826,0,1747,'18.02.016','9мг/мл-250,0',4,45,1),(13827,0,1748,'02.02.033','50мг',13,30,0.3),(13828,0,1748,'02.02.074','100мг',13,20,0.3),(13829,0,1748,'03.01.036','10мг',13,10,0.3),(13830,0,1748,'03.01.067','120мг',13,14,0.3),(13831,0,1748,'04.02.029','25мг',13,10,0.3),(13832,0,1748,'04.02.101','10мг',13,10,0.3),(13833,0,1748,'05.01.003','250мг',13,10,0.9),(13834,0,1748,'05.01.005','1,0',4,14,0.3),(13835,0,1748,'05.01.006','500мг-10,0',4,30,0.7),(13836,0,1748,'05.01.021','1000мг',4,30,0.2),(13837,0,1748,'05.01.040','500мг',4,45,0.5),(13838,0,1748,'05.01.061','5мг/мл-100,0',4,15,0.3),(13839,0,1748,'05.01.068','1000мг',4,90,0.5),(13840,0,1748,'05.01.084','100мг/мл-2,0',4,15,0.5),(13841,0,1748,'05.01.175','300мг-5,0',4,60,0.5),(13842,0,1748,'05.01.207','1000мг',4,60,0.5),(13843,0,1748,'05.01.227','1000мг',4,90,0.5),(13844,0,1748,'05.01.236','2мг/мл-100,0',4,60,0.5),(13845,0,1748,'05.01.243','500мг',4,45,0.5),(13846,0,1748,'05.03.006','200мг',13,25,0.2),(13847,0,1748,'05.04.012','100мг',13,21,0.2),(13848,0,1748,'05.04.037','150мг',13,14,0.2),(13849,0,1748,'05.07.025','50мг/мл-50,0',4,3,0.2),(13850,0,1748,'05.08.002','<>',13,30,0.2),(13851,0,1748,'05.08.007','5доз',10,30,0.2),(13852,0,1748,'05.08.026','50мг',13,15,0.2),(13853,0,1748,'07.01.002','0,00025мг',13,50,0.5),(13854,0,1748,'07.01.019','10,0',13,1,0.3),(13855,0,1748,'08.01.010','20мг/мл-5,0',4,10,0.5),(13856,0,1748,'08.03.002','80мг/мл-500,0',4,5,0.5),(13857,0,1748,'08.04.001','100мг/мл-10,0',4,5,0.5),(13858,0,1748,'09.01.022','20мг',13,40,0.5),(13859,0,1748,'09.02.024','80мг',13,90,0.5),(13860,0,1748,'09.03.090','4мг',13,50,0.5),(13861,0,1748,'09.04.013','0,25мг/мл-1,0',4,10,0.5),(13862,0,1748,'12.01.034','30мг',13,20,0.2),(13863,0,1748,'12.01.042','5мг/мл-2,0',4,10,0.5),(13864,0,1748,'12.01.046','20мг',13,40,0.3),(13865,0,1748,'12.01.055','20мг',13,40,0.2),(13866,0,1748,'12.01.062','20мг',13,40,0.3),(13867,0,1748,'12.02.021','40мг',13,40,0.5),(13868,0,1748,'12.03.005','150мг',13,750,0.7),(13869,0,1748,'12.06.010','250мг',13,30,1),(13870,0,1748,'13.01.082','4мг',13,50,0.5),(13871,0,1748,'13.01.098','30мг/мл-1,0',4,60,0.5),(13872,0,1748,'14.04.045','100мг',13,30,0.5),(13873,0,1748,'14.04.054','10мг/мл-2,0',4,20,0.5),(13874,0,1748,'17.01.001','24мг/мл-10,0',4,50,0.5),(13875,0,1748,'17.01.009','0,2мг/доза (100доз)',12,1,0.2),(13876,0,1748,'17.01.017','1мг/мл-20,0',12,6,0.5),(13877,0,1748,'17.01.033','0,15(0,05+0,1)мг/доза-60доз',12,1,0.2),(13878,0,1748,'17.01.034','1мг/мл-2,5',4,120,0.2),(13879,0,1748,'17.01.050','0,25мг/доза-60доз',12,1,0.2),(13880,0,1748,'17.01.051','0,0045мг/доза (60доз)',12,1,0.5),(13881,0,1748,'17.02.005','600мг',13,50,0.5),(13882,0,1748,'17.02.023','2,5мг-2,5',4,50,1),(13883,0,1748,'17.02.030','375мг',13,10,0.3),(13884,0,1748,'18.02.006','40мг/мл-10,0',4,50,0.5),(13885,0,1748,'18.02.007','100мг/мл-10,0',4,5,0.5),(13886,0,1748,'18.02.016','9мг/мл-200,0',4,120,0.7),(13887,0,1748,'19.01.001','100мг/мл-2,0',4,20,0.5),(13888,0,1748,'19.01.005','500мг/мл-200мг',13,20,0.5),(13889,0,1748,'19.02.038','250мг/мл-10,0',4,5,0.3),(13890,0,1748,'20.01.080','20мг/мл-5,0',4,60,0.5),(13891,0,1749,'01.02.034','25мг/мл-15,0',8,1,0.2),(13892,0,1749,'03.01.077','10мг',13,20,0.1),(13893,0,1749,'05.01.003','250мг',13,8,0.3),(13894,0,1749,'05.01.006','500мг-10,0',4,20,0.8),(13895,0,1749,'05.01.021','500мг',4,80,0.1),(13896,0,1749,'05.01.025','40мг/мл-2,0',4,14,0.1),(13897,0,1749,'05.01.040','1000(500+500)мг',4,90,0.2),(13898,0,1749,'05.01.053','нет свед',14,0,0.2),(13899,0,1749,'05.01.061','500мг',13,1,0.1),(13900,0,1749,'05.01.063','2мг/мл-300,0',4,20,0.1),(13901,0,1749,'05.01.068','1000мг',4,60,0.2),(13902,0,1749,'05.01.078','400мг',13,20,0.1),(13903,0,1749,'05.01.084','100мг/мл-2,0',4,40,0.05),(13904,0,1749,'05.01.098','200мг',13,60,0.05),(13905,0,1749,'05.01.175','300мг-5,0',4,44,0.2),(13906,0,1749,'05.01.207','1000мг',4,60,0.2),(13907,0,1749,'05.01.217','1000мг',4,80,0.1),(13908,0,1749,'05.01.227','1000мг',4,80,0.2),(13909,0,1749,'05.01.231','1000мг',4,40,0.1),(13910,0,1749,'05.01.233','750мг',4,60,0.05),(13911,0,1749,'05.01.236','250мг',13,80,0.3),(13912,0,1749,'05.04.037','150мг',13,10,0.2),(13913,0,1749,'08.02.018','5000ЕД/мл-5,0',4,10,0.9),(13914,0,1749,'08.02.082','125мг/мл-2,0',4,20,0.1),(13915,0,1749,'09.03.048','25мг',13,20,0.05),(13916,0,1749,'12.01.023','10мг',13,45,0.2),(13917,0,1749,'12.01.056','150мг',13,14,0.05),(13918,0,1749,'12.01.062','20мг',13,14,0.05),(13919,0,1749,'12.01.066','20мг',13,14,0.1),(13920,0,1749,'12.01.070','250мг',13,14,0.1),(13921,0,1749,'12.02.021','<>',13,20,0.05),(13922,0,1749,'12.02.027','200мг',13,20,0.3),(13923,0,1749,'12.03.005','150мг',13,440,1),(13924,0,1749,'12.05.021','15,0',13,20,0.1),(13925,0,1749,'12.06.001','400мг',13,20,0.5),(13926,0,1749,'12.06.009','35мг',13,60,0.3),(13927,0,1749,'12.06.010','250мг',13,44,0.9),(13928,0,1749,'12.07.022','200мг/мл-25,0',13,20,0.1),(13929,0,1749,'13.01.098','5мг',13,88,0.3),(13930,0,1749,'17.01.001','150мг',13,60,0.1),(13931,0,1749,'17.01.006','0,1мг/доза (200доз)',12,1,0.2),(13932,0,1749,'17.01.009','0,25мг/мл-2,0',12,44,0.5),(13933,0,1749,'17.01.017','1мг/мл-20,0',12,2,0.1),(13934,0,1749,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,1,0.2),(13935,0,1749,'17.01.034','1мг/мл-2,5',4,66,0.4),(13936,0,1749,'17.01.050','0,125мг/доза-60доз',12,88,0.2),(13937,0,1749,'17.02.003','30мг',13,66,0.5),(13938,0,1749,'17.02.005','200мг',13,66,0.4),(13939,0,1749,'17.02.023','2,5мг-2,5',4,22,0.7),(13940,0,1749,'17.02.030','2,7 (5,0)',13,14,0.2),(13941,0,1750,'01.02.034','25мг/мл-15,0',8,1,0.2),(13942,0,1750,'03.01.077','10мг',13,20,0.1),(13943,0,1750,'05.01.003','125мг',13,8,0.3),(13944,0,1750,'05.01.006','250мг/мл-2,0',4,10,0.5),(13945,0,1750,'05.01.025','40мг/мл-2,0',4,14,0.1),(13946,0,1750,'05.01.040','1000(500+500)мг',4,23,0.2),(13947,0,1750,'05.01.053','нет свед',14,0,0.2),(13948,0,1750,'05.01.068','1000мг',4,20,0.2),(13949,0,1750,'05.01.078','400мг',13,10,0.1),(13950,0,1750,'05.01.084','100мг/мл-2,0',4,15,0.05),(13951,0,1750,'05.01.098','200мг',13,30,0.05),(13952,0,1750,'05.01.207','1000мг',4,20,0.2),(13953,0,1750,'05.01.217','1000мг',4,30,0.1),(13954,0,1750,'05.01.227','1000мг',4,30,0.2),(13955,0,1750,'05.01.231','1000мг',4,15,0.1),(13956,0,1750,'05.01.233','750мг',4,30,0.05),(13957,0,1750,'05.01.236','250мг',13,20,0.15),(13958,0,1750,'05.04.037','150мг',13,10,0.1),(13959,0,1750,'08.02.018','5000ЕД/мл-5,0',4,10,0.9),(13960,0,1750,'12.01.023','10мг',13,15,0.1),(13961,0,1750,'12.02.021','<>',13,20,0.05),(13962,0,1750,'12.03.005','150мг',13,150,1),(13963,0,1750,'12.05.021','15,0',13,10,0.1),(13964,0,1750,'12.06.001','400мг',13,10,0.1),(13965,0,1750,'12.06.009','35мг',13,20,0.2),(13966,0,1750,'12.06.010','250мг',13,20,0.9),(13967,0,1750,'12.07.022','200мг/мл-25,0',13,20,0.1),(13968,0,1750,'13.01.098','5мг',13,44,0.1),(13969,0,1750,'17.01.001','150мг',13,10,0.05),(13970,0,1750,'17.01.009','0,25мг/мл-2,0',12,22,0.2),(13971,0,1750,'17.01.017','1мг/мл-20,0',12,2,0.5),(13972,0,1750,'17.01.034','1мг/мл-2,5',4,22,0.1),(13973,0,1750,'17.01.050','0,125мг/доза-60доз',12,1,0.1),(13974,0,1750,'17.02.003','30мг',13,33,0.5),(13975,0,1750,'17.02.005','200мг',13,33,0.3),(13976,0,1750,'17.02.023','2,5мг-2,5',4,22,0.7),(13977,0,1751,'01.02.034','25мг/мл-15,0',8,1,0.05),(13978,0,1751,'03.01.077','10мг/мл-20,0',13,1,0.1),(13979,0,1751,'05.01.006','250мг/мл-2,0',4,10,0.5),(13980,0,1751,'05.01.068','1000мг',4,10,0.1),(13981,0,1751,'05.01.207','1000мг',4,7,0.2),(13982,0,1751,'05.01.217','1000мг',4,15,0.1),(13983,0,1751,'05.01.227','1000мг',4,15,0.2),(13984,0,1751,'05.01.231','1000мг',4,7,0.1),(13985,0,1751,'05.01.236','250мг',13,15,0.05),(13986,0,1751,'05.04.037','50мг',13,10,0.2),(13987,0,1751,'08.02.018','5000ЕД/мл-5,0',4,10,0.9),(13988,0,1751,'12.03.005','150мг',13,100,1),(13989,0,1751,'12.06.010','250мг',13,11,0.9),(13990,0,1751,'13.01.098','5мг',13,22,0.1),(13991,0,1751,'17.01.009','0,25мг/мл-2,0',12,22,0.2),(13992,0,1751,'17.01.017','1мг/мл-20,0',12,2,0.5),(13993,0,1751,'17.02.003','30мг',13,33,0.5),(13994,0,1751,'17.02.023','2,5мг-2,5',4,22,0.7),(13995,0,1752,'01.02.022','20мг/мл-2,0',4,10,0.3),(13996,0,1752,'01.02.034','20мг/мл-2,0',4,15,0.02),(13997,0,1752,'01.03.005','4мг',13,36,0.1),(13998,0,1752,'01.03.011','150мг',13,50,0.2),(13999,0,1752,'02.01.044','100мг',13,3,0.1),(14000,0,1752,'02.02.012','100мг',13,18,0.9),(14001,0,1752,'02.02.059','15мг',13,10,0.2),(14002,0,1752,'02.02.061','500мг',13,5,0.3),(14003,0,1752,'02.02.083','500мг',13,20,0.2),(14004,0,1752,'03.01.024','10мг/мл-1,0',4,5,0.3),(14005,0,1752,'03.01.029','15мг',13,10,0.3),(14006,0,1752,'04.01.009','500мг',13,36,0.1),(14007,0,1752,'04.01.016','200мг',13,36,0.1),(14008,0,1752,'04.01.018','100мг',13,36,0.05),(14009,0,1752,'04.01.021','125мг',13,54,0.05),(14010,0,1752,'04.01.035','50мг',13,54,0.1),(14011,0,1752,'04.01.045','100мг',13,36,0.1),(14012,0,1752,'04.01.067','15мг/мл-1,0',4,10,0.2),(14013,0,1752,'04.02.029','25мг',13,10,0.2),(14014,0,1752,'04.02.031','5мг',13,10,0.2),(14015,0,1752,'04.02.093','50мг',13,30,0.1),(14016,0,1752,'04.02.101','10мг',13,10,0.2),(14017,0,1752,'04.03.003','10мг',13,30,0.1),(14018,0,1752,'04.03.053','100мг',13,15,0.1),(14019,0,1752,'04.03.054','20мг',13,15,0.1),(14020,0,1752,'04.03.056','10мг',13,30,0.1),(14021,0,1752,'04.05.029','1000мг-5,0',4,10,0.1),(14022,0,1752,'04.09.004','24мг',13,45,0.1),(14023,0,1752,'04.09.008','5мг/мл-2,0',4,10,0.3),(14024,0,1752,'04.09.015','1200мг',13,30,0.1),(14025,0,1752,'04.09.021','2мг',13,30,0.05),(14026,0,1752,'04.09.026','10мг-5,0',4,5,0.1),(14027,0,1752,'04.09.027','1000мг-4,0',4,6,0.05),(14028,0,1752,'04.09.028','10,0',4,10,0.2),(14029,0,1752,'04.09.031','50мг/мл-5,0',4,7,0.1),(14030,0,1752,'04.09.033','100мг',13,100,0.2),(14031,0,1752,'04.09.036','10,0',4,7,0.3),(14032,0,1752,'05.01.006','500мг-10,0',4,14,0.05),(14033,0,1752,'05.01.061','250мг',13,10,0.02),(14034,0,1752,'05.01.068','1000мг',4,10,0.05),(14035,0,1752,'05.01.086','50мг',13,60,0.1),(14036,0,1752,'05.01.087','50мг',13,56,0.05),(14037,0,1752,'05.01.091','400мг',13,14,0.02),(14038,0,1752,'05.01.216','2000(1000+1000)мг',4,14,0.02),(14039,0,1752,'05.01.217','1000мг',4,14,0.1),(14040,0,1752,'05.01.231','2000мг',4,14,0.2),(14041,0,1752,'05.01.236','500мг',13,30,0.02),(14042,0,1752,'05.05.032','5мг/мл-100,0',4,10,0.1),(14043,0,1752,'08.01.030','<>',13,36,0.4),(14044,0,1752,'08.01.046','1мг',13,40,0.2),(14045,0,1752,'08.02.015','2,5мг',13,45,0.1),(14046,0,1752,'08.02.018','25000МЕ/мл- 5,0',4,4,0.1),(14047,0,1752,'08.02.029','75мг',13,45,0.01),(14048,0,1752,'08.02.042','75мг',13,15,0.1),(14049,0,1752,'08.02.051','3800МЕ-аХа-0,4',4,30,0.1),(14050,0,1752,'08.02.077','5мг/мл-0,5',4,10,0.05),(14051,0,1752,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,30,0.4),(14052,0,1752,'08.02.086','50мг',4,1,0.05),(14053,0,1752,'08.03.009','100мг/мл-500,0',4,1,0.2),(14054,0,1752,'08.05.003','10мг',13,18,0.5),(14055,0,1752,'08.05.029','10мг',13,18,0.4),(14056,0,1752,'09.01.018','500мг',13,18,0.3),(14057,0,1752,'09.01.022','60мг',13,36,0.2),(14058,0,1752,'09.01.067','<>',13,36,0.05),(14059,0,1752,'09.02.003','200мг',13,15,0.1),(14060,0,1752,'09.02.024','40мг',13,36,0.1),(14061,0,1752,'09.02.040','50мг',13,45,0.4),(14062,0,1752,'09.02.063','160мг',13,18,0.05),(14063,0,1752,'09.03.001','10мг',13,18,0.1),(14064,0,1752,'09.03.037','90мг',13,36,0.05),(14065,0,1752,'09.03.040','1,5мг',13,18,0.05),(14066,0,1752,'09.03.042','150мг',13,18,0.05),(14067,0,1752,'09.03.046','16мг',13,18,0.05),(14068,0,1752,'09.03.063','12,5мг',13,18,0.05),(14069,0,1752,'09.03.064','62,5(50+12,5)мг',13,18,0.05),(14070,0,1752,'09.03.075','0,2мг',13,18,0.1),(14071,0,1752,'09.03.078','5мг',13,30,0.01),(14072,0,1752,'09.03.084','20мг',13,30,0.1),(14073,0,1752,'09.03.090','8мг',13,18,0.05),(14074,0,1752,'09.03.092','5,25(4+1,25)мг',13,18,0.05),(14075,0,1752,'09.03.128','10мг',13,30,0.1),(14076,0,1752,'09.03.138','10мг',13,36,0.5),(14077,0,1752,'09.03.145','600мг',13,18,0.05),(14078,0,1752,'09.03.146','612,5(600+12,5)мг',13,18,0.05),(14079,0,1752,'09.04.006','10мг',13,18,0.1),(14080,0,1752,'09.04.013','0,25мг/мл-1,0',4,10,0.3),(14081,0,1752,'09.04.015','12,5мг',13,18,0.05),(14082,0,1752,'09.04.031','0,6мг/мл-1,0',4,5,0.1),(14083,0,1752,'09.05.008','250мг',4,3,0.1),(14084,0,1752,'09.05.009','40мг/мл-5,0',4,6,0.1),(14085,0,1752,'10.01.008','0,5ммоль/мл-15,0',4,1,0.05),(14086,0,1752,'10.01.019','300мг/мл-50,0',4,1,0.05),(14087,0,1752,'12.01.023','10мг',13,36,0.1),(14088,0,1752,'12.01.046','20мг',13,30,0.5),(14089,0,1752,'12.01.062','20мг',13,18,0.05),(14090,0,1752,'12.01.066','20мг',13,30,0.2),(14091,0,1752,'12.03.005','25000ЕД',13,36,0.2),(14092,0,1752,'12.05.002','10мг',3,5,0.2),(14093,0,1752,'12.05.021','15,0',13,36,0.2),(14094,0,1752,'13.01.040','4мг/мл-1,0',4,10,0.2),(14095,0,1752,'13.01.098','30мг/мл-1,0',4,10,0.05),(14096,0,1752,'13.05.019','100МЕ/мл-3,0',4,15,0.05),(14097,0,1752,'13.05.021','100ЕД/мл-3,0',4,15,0.05),(14098,0,1752,'13.05.022','100МЕ/мл-10,0',4,15,0.05),(14099,0,1752,'13.05.026','100МЕ/мл-10,0',4,15,0.05),(14100,0,1752,'13.05.028','100МЕ/мл-10,0',4,15,0.05),(14101,0,1752,'13.05.039','600мг',13,10,0.05),(14102,0,1752,'14.04.014','25мг',13,18,0.1),(14103,0,1752,'14.04.045','50мг',13,20,0.2),(14104,0,1752,'14.04.054','10мг/мл-2,0',4,8,0.2),(14105,0,1752,'18.02.003','100мг/мл-500,0',4,10,0.1),(14106,0,1752,'18.02.006','40мг/мл-10,0',4,10,1),(14107,0,1752,'18.02.013','50мг/мл-200,0',4,3,0.05),(14108,0,1752,'18.02.016','9мг/мл-200,0',4,20,0.5),(14109,0,1752,'18.02.021','15мг/мл-200,0',4,5,0.1),(14110,0,1752,'18.02.033','400,0',4,5,0.05),(14111,0,1752,'19.01.013','2,0',4,5,0.1),(14112,0,1752,'19.01.017','50мг/мл-1,0',4,10,0.1),(14113,0,1752,'19.02.038','250мг/мл-10,0',4,7,0.5),(14114,0,1752,'19.02.039','10,0',4,5,0.2),(14115,0,1752,'20.01.003','1мг/мл-1,0',4,1,0.1),(14116,0,1752,'20.01.128','10мг/мл-1,0',4,5,0.05),(14117,0,1753,'01.02.034','100мг/мл-2,0',4,14,0.01),(14118,0,1753,'02.01.023','10мг/мл-1,0',4,9,0.1),(14119,0,1753,'02.01.044','50мг/мл-1,0',4,3,0.1),(14120,0,1753,'02.01.046','10мг/мл-1,0',4,2,0.3),(14121,0,1753,'02.01.049','0,05мг/мл-1,0',4,3,0.3),(14122,0,1753,'02.02.012','100мг',13,16,0.95),(14123,0,1753,'04.02.031','5мг/мл-2,0',4,3,0.3),(14124,0,1753,'04.02.035','2,5мг/мл-5,0',4,3,0.06),(14125,0,1753,'04.02.108','0,1мг                                   ',13,3,0.05),(14126,0,1753,'04.09.031','50мг/мл-2,0',4,10,0.4),(14127,0,1753,'04.09.033','100мг',13,84,0.2),(14128,0,1753,'04.09.036','10,0',4,5,0.3),(14129,0,1753,'05.01.006','500мг-10,0',4,12,0.05),(14130,0,1753,'05.01.010','750(500+250)мг',4,14,0.1),(14131,0,1753,'05.01.061','500мг',13,10,0.1),(14132,0,1753,'05.01.068','1000мг',4,14,0.04),(14133,0,1753,'05.01.086','50мг',13,60,0.2),(14134,0,1753,'05.01.091','400мг',13,28,0.1),(14135,0,1753,'05.01.216','2000(1000+1000)мг',4,14,0.1),(14136,0,1753,'05.01.217','1000мг',4,14,0.1),(14137,0,1753,'05.01.231','1000мг',4,14,0.4),(14138,0,1753,'05.01.236','2мг/мл-100,0',4,14,0.2),(14139,0,1753,'05.04.037','2мг/мл-50,0',4,10,0.02),(14140,0,1753,'05.05.032','5мг/мл-100,0',4,14,0.1),(14141,0,1753,'08.01.030','<>',13,16,0.4),(14142,0,1753,'08.01.046','1мг',13,16,0.2),(14143,0,1753,'08.02.015','5мг                                     ',13,16,0.2),(14144,0,1753,'08.02.018','25000МЕ/мл- 5,0',4,6,0.4),(14145,0,1753,'08.02.042','75мг',13,16,0.5),(14146,0,1753,'08.02.051','19000МЕ/мл-0,6',4,10,0.1),(14147,0,1753,'08.02.057','10мг/мл-5,0                             ',4,5,0.05),(14148,0,1753,'08.02.077','5мг/мл-0,5',4,12,0.05),(14149,0,1753,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,16,0.5),(14150,0,1753,'08.03.009','100мг/мл-500,0',4,3,0.1),(14151,0,1753,'08.05.003','10мг',13,16,0.4),(14152,0,1753,'08.05.027','10мг                                    ',13,16,0.05),(14153,0,1753,'08.05.029','20мг                                    ',13,16,0.4),(14154,0,1753,'09.01.020','1мг/мл-10,0                             ',4,3,0.2),(14155,0,1753,'09.01.022','20мг',13,16,0.5),(14156,0,1753,'09.01.048','1мг/мл-10,0',4,3,0.2),(14157,0,1753,'09.02.003','200мг',13,24,0.1),(14158,0,1753,'09.02.005','100мг                                   ',13,16,0.05),(14159,0,1753,'09.02.013','1мг/мл-1,0                              ',4,2,0.1),(14160,0,1753,'09.02.024','80мг',13,16,0.2),(14161,0,1753,'09.02.040','1мг/мл-5,0',4,10,0.05),(14162,0,1753,'09.02.060','40мг                                    ',13,16,0.05),(14163,0,1753,'09.02.063','160мг',13,16,0.1),(14164,0,1753,'09.03.001','10мг                                    ',13,16,0.3),(14165,0,1753,'09.03.013','80мг',13,32,0.02),(14166,0,1753,'09.03.037','90мг',13,32,0.02),(14167,0,1753,'09.03.042','150мг',13,18,0.02),(14168,0,1753,'09.03.046','16мг',13,16,0.02),(14169,0,1753,'09.03.048','25мг',13,16,0.1),(14170,0,1753,'09.03.061','10мг',13,16,0.02),(14171,0,1753,'09.03.063','50мг',13,16,0.05),(14172,0,1753,'09.03.064','62,5(50+12,5)мг',13,16,0.05),(14173,0,1753,'09.03.075','0,2мг',13,16,0.05),(14174,0,1753,'09.03.078','5мг',13,32,0.05),(14175,0,1753,'09.03.084','20мг',13,32,0.1),(14176,0,1753,'09.03.090','4мг',13,16,0.05),(14177,0,1753,'09.03.092','5,25(4+1,25)мг',13,16,0.05),(14178,0,1753,'09.03.099','2,5мг',13,16,0.05),(14179,0,1753,'09.03.138','10мг',13,32,0.4),(14180,0,1753,'09.03.140','22,5(10+12,5)мг',13,16,0.1),(14181,0,1753,'09.04.006','10мг',13,16,0.1),(14182,0,1753,'09.04.013','0,25мг/мл-1,0',4,10,0.3),(14183,0,1753,'09.04.015','6,25мг                                  ',13,16,0.05),(14184,0,1753,'09.04.031','0,6мг/мл-1,0',4,5,0.1),(14185,0,1753,'09.05.008','5мг/мл-50,0',4,3,0.1),(14186,0,1753,'09.05.009','40мг/мл-5,0                             ',4,6,0.1),(14187,0,1753,'09.05.034','1мг/мл-1,0                              ',4,1,0.1),(14188,0,1753,'12.01.046','20мг',13,14,0.9),(14189,0,1753,'12.05.002','10мг',3,5,0.4),(14190,0,1753,'13.01.040','4мг/мл-1,0',4,20,0.1),(14191,0,1753,'13.01.098','30мг/мл-1,0',4,10,0.1),(14192,0,1753,'13.05.026','100МЕ/мл-10,0',4,4,0.2),(14193,0,1753,'14.04.014','100мг                                   ',13,16,0.2),(14194,0,1753,'14.04.045','50мг',13,16,0.3),(14195,0,1753,'14.04.054','10мг/мл-2,0',4,10,0.8),(14196,0,1753,'18.02.003','100мг/мл-500,0',4,10,0.2),(14197,0,1753,'18.02.006','40мг/мл-10,0',4,10,1),(14198,0,1753,'18.02.014','50мг/мл-200,0',4,3,0.05),(14199,0,1753,'18.02.016','9мг/мл-250,0',4,10,1),(14200,0,1753,'18.02.021','15мг/мл-400,0',4,5,0.1),(14201,0,1753,'18.02.033','400,0',4,5,0.05),(14202,0,1753,'19.01.013','2,0',4,5,0.1),(14203,0,1753,'19.01.017','50мг/мл-1,0',4,10,0.1),(14204,0,1753,'19.02.038','250мг/мл-10,0',4,10,0.5),(14205,0,1753,'19.02.039','10,0',4,10,1),(14206,0,1753,'20.01.003','1мг/мл-1,0',4,3,0.05),(14207,0,1753,'20.01.128','10мг/мл-1,0                             ',4,5,0.05),(14208,0,1754,'01.02.006','5мг/мл-20,0',4,1,0.3),(14209,0,1754,'01.02.018','4мг/мл-5,0',1,1,1),(14210,0,1754,'01.02.034','20мг/мл-5,0',1,6,0.5),(14211,0,1754,'05.01.163','200мг/мл-10,0',1,6,0.5),(14212,0,1754,'09.03.006','5мг/мл-5,0',1,1,0.1),(14213,0,1754,'15.04.007','нет свед',14,0,0.1),(14214,0,1754,'15.04.013','20мг/мл-10,0',1,1,0.1),(14215,0,1754,'15.04.015','0,05мг/мл-2,5',1,1,0.1),(14216,0,1754,'15.04.020','10мг/мл-1,3',1,1,0.1),(14217,0,1754,'15.04.022','10мг/мл-5,0',1,1,0.1),(14218,0,1754,'15.04.023','2,5мг/мл-5,0',1,1,0.1),(14219,0,1754,'15.06.027','0,04мг/мл-2,5',1,1,0.1),(14220,0,1755,'01.02.018','4мг/мл-5,0',1,1,0.3),(14221,0,1755,'02.02.012','100мг',13,20,0.5),(14222,0,1755,'04.02.134','15,0',13,1,0.1),(14223,0,1755,'05.01.163','200мг/мл-1,0',1,1,0.1),(14224,0,1755,'08.02.063','250ЕД',13,10,0.3),(14225,0,1755,'08.02.085','2000000ЕД-50,0',4,1,0.5),(14226,0,1755,'08.05.003','20мг',13,20,0.1),(14227,0,1755,'08.05.029','20мг',13,20,0.1),(14228,0,1755,'09.01.048','0,4мг/доза-10,0 (200доз)',12,1,0.03),(14229,0,1755,'09.02.024','240мг',13,10,0.05),(14230,0,1755,'09.02.040','50мг',13,20,0.05),(14231,0,1755,'09.03.001','10мг',13,20,0.05),(14232,0,1755,'09.03.037','90мг',13,20,0.05),(14233,0,1755,'09.03.040','2,5мг',13,20,0.2),(14234,0,1755,'09.03.042','150мг',13,20,0.05),(14235,0,1755,'09.03.046','8мг',13,20,0.05),(14236,0,1755,'09.03.048','25мг',13,1,0.03),(14237,0,1755,'09.03.061','20мг',13,20,0.15),(14238,0,1755,'09.03.063','50мг',13,80,0.1),(14239,0,1755,'09.03.078','5мг',13,20,0.3),(14240,0,1755,'09.03.084','30мг',13,20,0.05),(14241,0,1755,'09.03.090','8мг',13,1,0.03),(14242,0,1755,'09.03.099','5мг',13,20,0.05),(14243,0,1755,'09.03.138','20мг',13,20,0.1),(14244,0,1755,'09.04.015','25мг',13,20,0.05),(14245,0,1755,'09.05.029','25мг/мл-5,0',1,1,0.01),(14246,0,1755,'09.05.039','10мг/мл-1,0',4,1,0.01),(14247,0,1755,'11.01.014','30мг/мл-100,0',8,1,0.5),(14248,0,1755,'11.01.050','20,0',8,1,0.5),(14249,0,1755,'11.01.056','950мг/мл-100,0',8,1,0.8),(14250,0,1755,'13.05.001','50мг',13,40,0.01),(14251,0,1755,'13.05.005','3,5мг',13,40,0.2),(14252,0,1755,'13.05.006','<>',13,60,0.15),(14253,0,1755,'13.05.009','30мг',13,20,0.1),(14254,0,1755,'13.05.010','30мг',13,40,0.2),(14255,0,1755,'13.05.011','3мг',13,20,0.1),(14256,0,1755,'13.05.019','100МЕ/мл-3,0',4,1,0.01),(14257,0,1755,'13.05.020','100ЕД/мл-3,0',4,1,0.01),(14258,0,1755,'13.05.021','100МЕ/мл-3,0',4,1,0.01),(14259,0,1755,'13.05.022','100ЕД/мл-3,0',4,1,0.01),(14260,0,1755,'13.05.024','100ЕД/мл-3,0',4,1,0.01),(14261,0,1755,'13.05.025','100МЕ/мл-3,0',4,1,0.01),(14262,0,1755,'13.05.026','100МЕ/мл-10,0',4,1,0.01),(14263,0,1755,'13.05.028','100МЕ/мл-10,0',4,1,0.01),(14264,0,1755,'13.05.032','850мг',13,40,0.3),(14265,0,1755,'13.05.036','30мг',13,40,0.05),(14266,0,1755,'13.05.037','2мг',13,40,0.05),(14267,0,1755,'14.04.014','25мг',13,10,0.1),(14268,0,1755,'14.04.054','40мг',13,3,0.15),(14269,0,1755,'15.04.020','10мг/мл-5,0',1,1,0.1),(14270,0,1755,'15.04.023','2,5мг/мл-5,0',1,1,0.5),(14271,0,1755,'15.06.018','10мг/мл-15,0',1,1,0.1),(14272,0,1755,'15.06.021','100мг/мл-5,0',4,1,0.1),(14273,0,1755,'17.02.020','100мг/мл-40,0',8,1,0.02),(14274,0,1755,'17.02.109','100мг/мл-2,0',4,1,0.03),(14275,0,1755,'19.01.007','50мг/мл-5,0',1,1,0.03),(14276,0,1755,'19.02.038','250мг/мл-5,0',4,1,0.01),(14277,0,1755,'20.01.139','10мг/мл-1,0',4,12,0.3),(14278,0,1756,'01.02.018','4мг/мл-5,0',1,1,0.3),(14279,0,1756,'02.02.012','100мг',13,20,0.5),(14280,0,1756,'05.01.163','200мг/мл-1,0',1,1,0.8),(14281,0,1756,'08.02.063','250ЕД',13,10,0.3),(14282,0,1756,'08.05.003','20мг',13,20,0.1),(14283,0,1756,'08.05.029','20мг',13,20,0.1),(14284,0,1756,'09.03.001','10мг',13,20,0.05),(14285,0,1756,'09.03.037','90мг',13,20,0.05),(14286,0,1756,'09.03.040','2,5мг',13,20,0.2),(14287,0,1756,'09.03.042','150мг',13,20,0.05),(14288,0,1756,'09.03.046','8мг',13,20,0.05),(14289,0,1756,'09.03.048','25мг',13,1,0.03),(14290,0,1756,'09.03.061','20мг',13,20,0.15),(14291,0,1756,'09.03.063','50мг',13,80,0.1),(14292,0,1756,'09.03.078','5мг',13,20,0.3),(14293,0,1756,'09.03.084','30мг',13,20,0.05),(14294,0,1756,'09.03.090','8мг',13,20,0.03),(14295,0,1756,'09.03.099','5мг',13,20,0.05),(14296,0,1756,'09.03.138','20мг',13,20,0.1),(14297,0,1756,'09.05.029','25мг/мл-5,0',1,1,0.1),(14298,0,1756,'11.01.056','950мг/мл-100,0',8,1,0.8),(14299,0,1756,'13.05.001','50мг',13,40,0.01),(14300,0,1756,'13.05.005','3,5мг',13,40,0.2),(14301,0,1756,'13.05.006','<>',13,60,0.15),(14302,0,1756,'13.05.009','30мг',13,20,0.1),(14303,0,1756,'13.05.010','30мг',13,40,0.2),(14304,0,1756,'13.05.011','3мг',13,20,0.1),(14305,0,1756,'13.05.019','100МЕ/мл-3,0',4,1,0.01),(14306,0,1756,'13.05.020','100ЕД/мл-3,0',4,1,0.01),(14307,0,1756,'13.05.021','100МЕ/мл-3,0',4,1,0.01),(14308,0,1756,'13.05.022','100ЕД/мл-3,0',4,1,0.01),(14309,0,1756,'13.05.024','100ЕД/мл-3,0',4,1,0.01),(14310,0,1756,'13.05.025','100МЕ/мл-3,0',4,1,0.01),(14311,0,1756,'13.05.026','100МЕ/мл-3,0',4,10,0.01),(14312,0,1756,'13.05.028','100МЕ/мл-10,0',4,1,0.01),(14313,0,1756,'13.05.032','850мг',13,40,0.3),(14314,0,1756,'13.05.036','30мг',13,40,0.05),(14315,0,1756,'13.05.037','2мг',13,40,0.05),(14316,0,1756,'14.04.014','25мг',13,10,0.1),(14317,0,1756,'14.04.054','40мг',13,3,0.15),(14318,0,1756,'15.04.020','10мг/мл-5,0',1,1,0.01),(14319,0,1756,'15.06.018','10мг/мл-15,0',1,1,0.1),(14320,0,1756,'15.06.021','100мг/мл-5,0',4,1,0.1),(14321,0,1756,'19.01.007','50мг/мл-5,0',1,1,0.1),(14322,0,1757,'05.08.002','<>',13,24,0.3),(14323,0,1757,'05.08.007','5доз',13,24,0.3),(14324,0,1757,'08.01.048','0,5мг-1,0',4,6,0.1),(14325,0,1757,'08.05.015','4000мг',13,40,0.1),(14326,0,1757,'12.01.046','20мг',13,20,0.4),(14327,0,1757,'12.01.055','20мг',13,20,0.3),(14328,0,1757,'12.01.062','40мг',13,20,0.1),(14329,0,1757,'12.02.021','40мг',13,96,0.3),(14330,0,1757,'12.03.005','25000ЕД',13,36,0.2),(14331,0,1757,'12.05.021','500,0',13,4,0.5),(14332,0,1757,'12.06.001','400мг',4,14,0.45),(14333,0,1757,'12.06.010','250мг',13,36,0.9),(14334,0,1757,'12.06.012','<>',13,72,0.1),(14335,0,1757,'12.06.017','5,0',4,24,0.2),(14336,0,1757,'12.06.025','<>',13,108,0.1),(14337,0,1757,'12.06.026','300мг',13,72,0.2),(14338,0,1757,'13.01.082','4мг',13,36,0.1),(14339,0,1757,'13.01.098','5мг',13,36,0.1),(14340,0,1757,'14.04.018','<>',13,6,0.1),(14341,0,1757,'14.04.045','50мг',13,12,0.2),(14342,0,1757,'14.04.054','40мг',13,6,0.2),(14343,0,1757,'18.02.016','9мг/мл-200,0',4,10,0.45),(14344,0,1757,'19.02.039','<>',13,48,0.1),(14345,0,1758,'01.02.034','100мг/мл-2,0',4,10,0.01),(14346,0,1758,'02.01.023','10мг/мл-1,0',4,3,0.1),(14347,0,1758,'02.01.044','50мг/мл-1,0',4,5,0.7),(14348,0,1758,'02.01.049','0,05мг/мл-1,0',4,5,0.5),(14349,0,1758,'02.02.012','100мг',13,15,0.7),(14350,0,1758,'04.02.031','5мг/мл-2,0',4,5,0.1),(14351,0,1758,'04.02.035','2,5мг/мл-5,0',4,5,0.1),(14352,0,1758,'04.02.108','0,1мг',13,5,0.1),(14353,0,1758,'05.01.010','750(500+250)мг',4,14,0.05),(14354,0,1758,'05.01.197','1000мг',4,14,0.1),(14355,0,1758,'05.01.231','1000мг',4,14,0.1),(14356,0,1758,'05.01.236','2мг/мл-100,0',4,14,0.2),(14357,0,1758,'08.02.015','5мг',13,15,0.1),(14358,0,1758,'08.02.018','25000МЕ/мл- 5,0',4,10,0.5),(14359,0,1758,'08.02.042','75мг',13,15,0.3),(14360,0,1758,'08.02.051','19000МЕ/мл-0,6',4,10,0.1),(14361,0,1758,'08.02.057','10мг/мл-5,0',4,5,0.1),(14362,0,1758,'08.02.077','5мг/мл-0,5',4,12,0.3),(14363,0,1758,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,12,0.1),(14364,0,1758,'08.03.009','100мг/мл-500,0',4,2,0.2),(14365,0,1758,'08.05.003','10мг',13,15,0.7),(14366,0,1758,'08.05.027','10мг',13,15,0.1),(14367,0,1758,'08.05.029','20мг',13,15,0.2),(14368,0,1758,'09.01.020','1мг/мл-10,0',4,5,0.7),(14369,0,1758,'09.01.022','20мг',13,15,0.5),(14370,0,1758,'09.01.048','1мг/мл-10,0',4,5,0.5),(14371,0,1758,'09.02.003','200мг',13,30,0.1),(14372,0,1758,'09.02.005','100мг',13,15,0.1),(14373,0,1758,'09.02.013','1мг/мл-1,0',4,3,0.05),(14374,0,1758,'09.02.024','80мг',13,15,0.1),(14375,0,1758,'09.02.040','50мг',13,28,0.6),(14376,0,1758,'09.02.060','40мг',13,15,0.1),(14377,0,1758,'09.03.001','10мг',13,15,0.3),(14378,0,1758,'09.03.037','90мг',13,30,0.2),(14379,0,1758,'09.03.075','0,2мг',13,15,0.1),(14380,0,1758,'09.03.090','4мг',13,15,0.5),(14381,0,1758,'09.03.138','1,25мг/мл-1,0',4,5,0.1),(14382,0,1758,'09.03.147','50мг/мл-1,0',4,3,0.05),(14383,0,1758,'09.04.006','10мг',13,15,0.1),(14384,0,1758,'09.04.013','0,25мг/мл-1,0',4,15,0.3),(14385,0,1758,'09.04.015','6,25мг',13,15,0.1),(14386,0,1758,'09.05.008','5мг/мл-50,0',4,5,0.3),(14387,0,1758,'09.05.009','40мг/мл-5,0',4,10,0.3),(14388,0,1758,'09.05.034','1мг/мл-1,0',4,1,0.3),(14389,0,1758,'12.01.046','20мг',13,14,0.5),(14390,0,1758,'13.01.098','30мг/мл-1,0',4,10,0.2),(14391,0,1758,'13.05.026','100МЕ/мл-10,0',4,1,0.2),(14392,0,1758,'14.04.014','100мг',13,15,0.3),(14393,0,1758,'14.04.045','50мг',13,15,0.3),(14394,0,1758,'14.04.054','40мг',13,11,0.3),(14395,0,1758,'18.02.003','100мг/мл-500,0',4,10,0.5),(14396,0,1758,'18.02.006','40мг/мл-10,0',4,10,1),(14397,0,1758,'18.02.014','50мг/мл-200,0',4,3,0.1),(14398,0,1758,'18.02.016','9мг/мл-250,0',4,10,1),(14399,0,1758,'19.02.039','10,0',4,10,1),(14400,0,1758,'20.01.003','1мг/мл-1,0',4,3,0.05),(14401,0,1758,'20.01.128','10мг/мл-1,0',4,5,0.05),(14402,0,1758,'01.02.022','20мг/мл-2,0',4,6,0.7),(14403,0,1375,'08.02.063','250ЕД',13,60,0.2),(14404,0,1379,'08.02.063','250ЕД',13,60,0.1),(14405,0,1,'01.02.018','4мг/мл-5,0',1,1,0.1),(14406,0,24,'01.02.018','4мг/мл-5,0',1,1,0.5),(14407,0,26,'01.02.018','4мг/мл-5,0',1,1,0.3),(14408,0,27,'01.02.018','4мг/мл-5,0',1,1,0.1),(14409,0,28,'01.02.018','4мг/мл-5,0',1,1,0.3),(14410,0,29,'01.02.018','4мг/мл-5,0',1,1,0.3),(14411,0,41,'01.02.018','4мг/мл-5,0',1,1,0.3),(14412,0,42,'01.02.018','4мг/мл-5,0',1,1,0.5),(14413,0,30,'01.02.018','4мг/мл-5,0',1,1,0.2),(14414,0,31,'01.02.018','4мг/мл-5,0',1,1,0.5),(14415,0,33,'01.02.018','4мг/мл-5,0',1,1,0.4),(14416,0,34,'01.02.018','4мг/мл-5,0',1,1,0.4),(14417,0,35,'01.02.018','4мг/мл-5,0',1,1,0.4),(14418,0,39,'01.02.018','4мг/мл-5,0',1,1,0.4),(14419,0,45,'01.02.018','4мг/мл-5,0',1,1,0.2),(14420,0,45,'01.02.034','20мг/мл-5,0',1,1,0.2),(14421,0,47,'01.02.018','4мг/мл-5,0',1,1,0.1),(14422,0,48,'01.02.018','4мг/мл-5,0',1,1,0.1),(14423,0,49,'01.02.018','4мг/мл-5,0',1,1,0.4),(14424,0,50,'01.02.018','4мг/мл-5,0',1,1,0.5),(14425,0,51,'01.02.018','4мг/мл-5,0',1,1,0.3),(14426,0,52,'01.02.018','4мг/мл-5,0',1,1,0.3),(14427,0,53,'01.02.018','4мг/мл-5,0',1,1,0.4),(14428,0,54,'01.02.018','4мг/мл-5,0',1,1,0.5),(14429,0,54,'01.02.034','20мг/мл-5,0',1,1,0.5),(14430,0,55,'01.02.018','4мг/мл-5,0',1,1,0.3),(14431,0,55,'01.02.034','20мг/мл-5,0',1,1,0.3),(14432,0,56,'01.02.018','4мг/мл-5,0',1,1,0.5),(14433,0,1759,'03.01.077','10мг',13,15,0.1),(14434,0,1759,'05.01.003','125мг',13,8,0.3),(14435,0,1759,'05.01.006','250мг/мл-2,0',4,10,0.5),(14436,0,1759,'05.01.025','40мг/мл-2,0',4,14,0.1),(14437,0,1759,'05.01.053','нет свед',14,0,0.2),(14438,0,1759,'05.01.078','400мг',13,10,0.1),(14439,0,1759,'05.01.098','200мг',13,30,0.05),(14440,0,1759,'05.01.236','250мг',13,20,0.15),(14441,0,1759,'05.04.037','150мг',13,10,0.1),(14442,0,1759,'12.01.023','10мг',13,15,0.1),(14443,0,1759,'12.02.021','<>',13,15,0.05),(14444,0,1759,'12.03.005','150мг',13,120,1),(14445,0,1759,'12.06.001','400мг',13,10,0.1),(14446,0,1759,'12.06.010','250мг',13,15,0.9),(14447,0,1759,'13.01.098','5мг',13,30,0.1),(14448,0,1759,'17.01.009','0,25мг/мл-2,0',12,15,0.2),(14449,0,1759,'17.01.017','1мг/мл-20,0',12,1,0.5),(14450,0,1759,'17.01.034','1мг/мл-2,5',4,15,0.1),(14451,0,1759,'17.01.050','0,125мг/доза-60доз',12,1,0.1),(14452,0,1759,'17.02.003','30мг',13,20,0.5),(14453,0,1759,'17.02.005','200мг',13,20,0.3),(14454,0,1759,'17.02.023','2,5мг-2,5',4,15,0.7),(14455,0,1760,'03.01.077','10мг',13,15,0.1),(14456,0,1760,'05.01.003','250мг',13,8,0.3),(14457,0,1760,'05.01.006','500мг-10,0',4,15,0.8),(14458,0,1760,'05.01.025','40мг/мл-2,0',4,14,0.1),(14459,0,1760,'05.01.053','нет свед',14,0,0.2),(14460,0,1760,'05.01.061','500мг',13,1,0.1),(14461,0,1760,'05.01.078','400мг',13,15,0.1),(14462,0,1760,'05.01.098','200мг',13,45,0.05),(14463,0,1760,'05.01.175','300мг-5,0',4,30,0.2),(14464,0,1760,'05.01.236','250мг',13,60,0.3),(14465,0,1760,'12.01.023','10мг',13,45,0.2),(14466,0,1760,'12.01.056','150мг',13,14,0.05),(14467,0,1760,'12.01.062','20мг',13,14,0.05),(14468,0,1760,'12.01.066','20мг',13,14,0.1),(14469,0,1760,'12.01.070','250мг',13,14,0.1),(14470,0,1760,'12.03.005','150мг',13,300,1),(14471,0,1760,'12.05.021','15,0',13,15,0.1),(14472,0,1760,'12.06.001','400мг',13,15,0.5),(14473,0,1760,'12.06.010','250мг',13,30,0.9),(14474,0,1760,'13.01.098','5мг',13,60,0.3),(14475,0,1760,'17.01.001','150мг',13,45,0.1),(14476,0,1760,'17.01.006','0,1мг/доза (200доз)',12,1,0.2),(14477,0,1760,'17.01.009','0,25мг/мл-2,0',12,30,0.5),(14478,0,1760,'17.01.017','1мг/мл-20,0',12,1,0.1),(14479,0,1760,'17.01.033','0,3(0,05+0,25)мг (60доз)',12,1,0.2),(14480,0,1760,'17.01.034','1мг/мл-2,5',4,45,0.4),(14481,0,1760,'17.01.050','0,125мг/доза-60доз',12,1,0.2),(14482,0,1760,'17.02.003','30мг',13,45,0.5),(14483,0,1760,'17.02.005','200мг',13,45,0.4),(14484,0,1760,'17.02.023','2,5мг-2,5',4,15,0.7),(14485,0,1760,'17.02.030','2,7 (5,0)',13,14,0.2),(14486,0,1761,'03.01.077','10мг/мл-20,0',13,1,0.1),(14487,0,1761,'05.01.006','250мг/мл-2,0',4,10,0.5),(14488,0,1761,'05.01.236','250мг',13,15,0.05),(14489,0,1761,'05.04.037','50мг',13,10,0.2),(14490,0,1761,'12.03.005','150мг',13,90,1),(14491,0,1761,'12.06.010','250мг',13,8,0.9),(14492,0,1761,'13.01.098','5мг',13,15,0.1),(14493,0,1761,'17.01.009','0,25мг/мл-2,0',12,15,0.2),(14494,0,1761,'17.01.017','1мг/мл-20,0',12,1,0.5),(14495,0,1761,'17.02.003','30мг',13,20,0.5),(14496,0,1761,'17.02.023','2,5мг-2,5',4,15,0.7),(14497,0,1307,'05.01.047','500мг',13,10,0.01),(14498,0,1303,'17.01.045','0,018мг',12,15,0.1),(14499,0,1303,'17.02.047','10мг',13,10,0.1),(14500,0,1304,'17.02.047','10мг',13,30,0.1),(14501,0,1312,'17.01.045','0,018мг',12,15,0.05),(14502,0,1312,'17.02.047','10мг',13,15,0.05),(14503,0,1313,'05.01.078','400мг',13,7,0.1),(14504,0,1313,'08.02.015','2,5мг',13,30,0.1),(14505,0,1313,'08.02.063','250ЛЕ',13,50,0.1),(14506,0,1313,'09.01.020','20мг',13,30,0.1),(14507,0,1313,'09.01.022','20мг',13,30,0.1),(14508,0,1313,'17.01.016','0,02мг/доза-200доз (10,0)',12,1,0.1),(14509,0,1313,'17.02.005','600мг',13,15,0.1),(14510,0,1313,'20.01.080','100мг-5,0',4,10,0.2),(14511,0,1314,'17.01.045','0,018мг',12,15,0.5),(14512,0,1314,'17.02.005','600мг',13,15,0.5),(14513,0,1315,'12.01.046','10мг',13,10,0.1),(14514,0,18,'09.03.013','160мг',13,180,0.1),(14515,0,18,'09.03.092','2,625(2+0,625)мг',13,180,0.1),(14516,0,1762,'02.04.022','2мг/мл-150,0',13,2,0.7),(14517,0,1762,'03.01.051','25мг',13,14,0.2),(14518,0,1762,'04.01.055','5мг',13,20,0.6),(14519,0,1762,'04.02.031','10мг',13,20,0.4),(14520,0,1762,'04.02.136','25,0',13,2,0.8),(14521,0,1762,'05.01.003','500мг',13,5,0.1),(14522,0,1762,'05.01.008','1000мг',4,10,0.2),(14523,0,1762,'05.01.009','625(500+125)мг',13,20,0.1),(14524,0,1762,'05.01.119','150мг',13,40,0.4),(14525,0,1762,'05.01.231','1000мг',4,14,0.2),(14526,0,1762,'08.02.049','15мг',13,21,0.1),(14527,0,1762,'08.02.082','250мг',13,14,0.3),(14528,0,1762,'12.01.042','5мг/мл-2,0',4,10,0.3),(14529,0,1762,'14.04.003','250мг',13,7,0.5),(14530,0,1762,'14.04.054','10мг/мл-2,0',4,5,0.5),(14531,0,1762,'15.06.010','0,5мг/мл-10,0',2,1,0.7),(14532,0,1762,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(14533,0,1762,'17.02.012','1,5мг/мл-200,0',13,1,0.7),(14534,0,1762,'18.02.016','9мг/мл-500,0',4,14,0.3),(14535,0,1762,'19.01.001','50мг',13,50,0.7),(14536,0,1762,'19.02.039','10,0',4,14,0.8),(14537,0,1762,'20.01.131','2,0',4,20,0.5),(14538,0,1763,'02.04.022','2мг/мл-150,0',13,2,0.7),(14539,0,1763,'03.01.051','25мг',13,14,0.2),(14540,0,1763,'04.01.055','5мг',13,25,0.8),(14541,0,1763,'04.02.031','10мг',13,20,0.4),(14542,0,1763,'04.02.136','25,0',13,2,0.8),(14543,0,1763,'05.01.003','500мг',13,5,0.1),(14544,0,1763,'05.01.008','1000мг',4,10,0.2),(14545,0,1763,'05.01.009','625(500+125)мг',13,20,0.3),(14546,0,1763,'05.01.047','250мг',13,20,0.3),(14547,0,1763,'05.01.119','150мг',13,40,0.4),(14548,0,1763,'05.01.216','1000(500+500)мг',4,15,0.2),(14549,0,1763,'05.01.231','1000мг',4,10,0.2),(14550,0,1763,'08.02.082','250мг',13,14,0.3),(14551,0,1763,'11.01.056','950мг/мл-100,0',8,1,0.5),(14552,0,1763,'12.01.042','5мг/мл-2,0',4,10,0.3),(14553,0,1763,'14.04.003','250мг',13,15,0.5),(14554,0,1763,'14.04.054','10мг/мл-2,0',4,5,0.3),(14555,0,1763,'15.06.010','0,5мг/мл-10,0',2,1,0.7),(14556,0,1763,'17.01.009','0,25мг/мл-2,0',12,20,0.6),(14557,0,1763,'17.01.034','0,1мг/доза (200доз)',12,1,0.1),(14558,0,1763,'17.02.012','1,5мг/мл-200,0',13,1,0.7),(14559,0,1763,'18.02.003','50мг/мл-200,0',4,10,0.3),(14560,0,1763,'18.02.006','40мг/мл-10,0',4,5,0.2),(14561,0,1763,'18.02.016','9мг/мл-500,0',4,20,0.5),(14562,0,1763,'19.01.001','50мг',13,50,0.7),(14563,0,1763,'19.02.039','10,0',4,44,0.8),(14564,0,1763,'20.01.131','2,0',4,20,0.5),(14565,0,1764,'02.04.012','400мг',13,90,0.5),(14566,0,1764,'04.03.040','20мг',13,30,0.1),(14567,0,1764,'05.01.242','10мг/мл-10,0',4,30,0.8),(14568,0,1764,'05.05.032','250мг',13,21,0.9),(14569,0,1764,'08.01.046','1мг',13,30,0.9),(14570,0,1764,'08.01.048','0,5мг-1,0',4,20,0.5),(14571,0,1764,'08.03.002','80мг/мл-500,0',4,5,0.2),(14572,0,1764,'09.03.040','2,5мг',13,30,0.2),(14573,0,1764,'09.03.138','10мг',13,30,0.3),(14574,0,1764,'12.01.046','20мг',13,14,0.6),(14575,0,1764,'12.01.066','20мг',13,30,0.4),(14576,0,1764,'12.02.021','40мг',13,60,0.7),(14577,0,1764,'12.03.005','25000ЕД',13,90,0.2),(14578,0,1764,'13.01.098','5мг',13,60,0.2),(14579,0,1764,'18.02.003','100мг/мл-250,0',4,15,0.5),(14580,0,1764,'18.02.016','9мг/мл-400,0',4,15,0.5),(14581,0,1764,'19.01.001','50мг',13,30,0.6),(14582,0,1764,'19.01.013','2,0',4,15,0.5),(14583,0,1764,'20.01.121','40мг/мл-5,0',4,10,0.7),(14584,0,1764,'20.01.127','20мг/мл-10,0',4,15,0.5),(14585,0,1765,'05.01.242','10мг/мл-10,0',4,10,0.9),(14586,0,1765,'08.01.048','0,5мг-1,0',4,7,0.5),(14587,0,1765,'09.01.018','500мг',13,45,0.8),(14588,0,1765,'09.03.040','2,5мг',13,15,0.1),(14589,0,1765,'09.03.138','10мг',13,15,0.2),(14590,0,1765,'11.01.063','100,0',13,1,1),(14591,0,1765,'12.01.046','20мг',13,15,0.3),(14592,0,1765,'12.01.066','20мг',13,15,0.3),(14593,0,1765,'18.02.016','9мг/мл-400,0',4,7,0.3),(14594,0,1765,'19.01.013','2,0',4,7,0.3),(14595,0,1765,'20.01.127','20мг/мл-10,0',4,7,0.5),(14596,0,1765,'20.01.137','100мг/мл-20,0',8,1,0.9),(14597,0,1766,'05.01.242','10мг/мл-10,0',4,10,1),(14598,0,1766,'05.05.032','250мг',13,30,1),(14599,0,1766,'08.01.048','0,5мг-1,0',4,10,0.5),(14600,0,1766,'09.03.040','2,5мг',13,15,0.2),(14601,0,1766,'09.03.138','10мг',13,30,0.3),(14602,0,1766,'12.01.046','20мг',13,15,0.5),(14603,0,1766,'12.01.066','20мг',13,15,0.5),(14604,0,1766,'12.02.021','40мг',13,45,0.8),(14605,0,1766,'13.01.098','5мг',13,60,0.3),(14606,0,1766,'18.02.016','9мг/мл-400,0',4,10,0.5),(14607,0,1766,'19.01.013','2,0',4,5,0.2),(14608,0,1766,'20.01.121','40мг/мл-5,0',4,2,0.9),(14609,0,1766,'20.01.127','20мг/мл-10,0',4,5,0.7),(14610,0,1767,'02.02.012','100мг',13,25,0.5),(14611,0,1767,'02.02.014','180(150+30)мг',13,25,0.2),(14612,0,1767,'04.02.103','50мг',13,50,0.3),(14613,0,1767,'04.02.108','0,1мг',13,15,0.01),(14614,0,1767,'04.03.040','20мг',13,25,0.1),(14615,0,1767,'05.01.197','500мг',4,14,0.05),(14616,0,1767,'05.01.236','250мг',13,40,0.05),(14617,0,1767,'08.02.015','2,5мг',13,50,0.1),(14618,0,1767,'08.02.018','5000ЕД/мл-5,0',4,1,0.3),(14619,0,1767,'08.02.042','75мг',13,25,0.2),(14620,0,1767,'08.05.003','20мг',13,25,0.5),(14621,0,1767,'08.05.029','20мг',13,25,0.5),(14622,0,1767,'09.01.020','40мг',13,56,0.4),(14623,0,1767,'09.01.022','40мг',13,28,0.5),(14624,0,1767,'09.01.038','2мг',13,56,0.4),(14625,0,1767,'09.01.048','0,4мг/доза-10,0',6,1,0.05),(14626,0,1767,'09.01.070','35мг',13,50,0.5),(14627,0,1767,'09.02.003','200мг',13,56,0.2),(14628,0,1767,'09.02.024','80мг',13,84,0.2),(14629,0,1767,'09.02.030','5мг',13,50,0.3),(14630,0,1767,'09.02.040','50мг',13,56,0.3),(14631,0,1767,'09.02.063','160мг',13,45,0.1),(14632,0,1767,'09.03.001','10мг',13,37,0.7),(14633,0,1767,'09.03.037','90мг',13,56,0.1),(14634,0,1767,'09.03.040','2,5мг',13,25,0.3),(14635,0,1767,'09.03.048','25мг',13,75,0.1),(14636,0,1767,'09.03.061','10мг',13,28,0.3),(14637,0,1767,'09.03.063','50мг',13,50,0.4),(14638,0,1767,'09.03.075','0,2мг',13,56,0.1),(14639,0,1767,'09.03.078','5мг',13,28,0.1),(14640,0,1767,'09.03.084','20мг',13,56,0.1),(14641,0,1767,'09.03.138','10мг',13,72,0.3),(14642,0,1767,'09.03.140','22,5(10+12,5)мг',13,25,0.3),(14643,0,1767,'09.03.146','612,5(600+12,5)мг',13,25,0.2),(14644,0,1767,'09.04.006','10мг',13,28,0.5),(14645,0,1767,'09.04.013','0,25мг/мл-1,0',4,5,0.05),(14646,0,1767,'12.01.046','20мг',13,28,0.5),(14647,0,1767,'12.01.055','10мг',13,25,0.1),(14648,0,1767,'12.01.062','40мг',13,50,0.2),(14649,0,1767,'12.02.021','40мг',13,60,0.2),(14650,0,1767,'12.05.021','15,0',13,40,0.3),(14651,0,1767,'12.05.044','13,5мг',13,15,0.2),(14652,0,1767,'13.05.005','3,5мг',13,60,0.1),(14653,0,1767,'13.05.022','100ЕД/мл-3,0',4,10,0.1),(14654,0,1767,'13.05.032','1000мг',13,50,0.1),(14655,0,1767,'14.04.014','25мг',13,25,0.1),(14656,0,1767,'14.04.045','25мг',13,50,0.1),(14657,0,1767,'14.04.054','40мг',13,25,0.5),(14658,0,1767,'17.02.003','15мг-5,0 (100,0)',13,1,0.05),(14659,0,1767,'18.02.006','40мг/мл-10,0',4,10,0.3),(14660,0,1767,'18.02.016','9мг/мл-400,0',4,10,0.3),(14661,0,1767,'19.01.017','50мг/мл-1,0',4,10,0.3),(14662,0,1767,'19.01.027','50мг/мл-1,0',4,10,0.3),(14663,0,1767,'20.01.149','100мг/мл-5,0',4,10,0.2),(14664,0,1768,'02.02.012','100мг',13,28,0.1),(14665,0,1768,'02.02.014','180(150+30)мг',13,28,0.1),(14666,0,1768,'02.02.048','25мг',13,30,0.3),(14667,0,1768,'02.02.054','30мг/мл-1,0',4,10,0.3),(14668,0,1768,'02.02.074','100мг',13,15,0.8),(14669,0,1768,'04.02.103','50мг',13,56,0.3),(14670,0,1768,'04.02.108','0,1мг',13,15,0.1),(14671,0,1768,'04.03.040','20мг',13,28,0.1),(14672,0,1768,'05.01.197','500мг',4,14,0.08),(14673,0,1768,'05.01.236','250мг',13,40,0.2),(14674,0,1768,'08.01.030','<>',13,60,0.3),(14675,0,1768,'08.02.015','2,5мг',13,60,0.3),(14676,0,1768,'08.02.042','75мг',13,28,0.8),(14677,0,1768,'08.05.003','20мг',13,28,0.5),(14678,0,1768,'08.05.027','20мг',13,28,0.1),(14679,0,1768,'08.05.029','20мг',13,28,0.4),(14680,0,1768,'09.01.020','60мг',13,30,0.1),(14681,0,1768,'09.01.022','40мг',13,30,0.2),(14682,0,1768,'09.01.048','0,4мг/доза-10,0',6,1,0.01),(14683,0,1768,'09.02.003','200мг',13,60,0.3),(14684,0,1768,'09.02.024','80мг',13,90,0.2),(14685,0,1768,'09.02.030','5мг',13,56,0.3),(14686,0,1768,'09.02.040','1мг/мл-5,0',4,15,0.1),(14687,0,1768,'09.02.063','80мг',13,30,0.01),(14688,0,1768,'09.03.001','5мг',13,30,0.01),(14689,0,1768,'09.03.015','92,5(80+12,5)мг',13,28,0.1),(14690,0,1768,'09.03.037','90мг',13,60,0.01),(14691,0,1768,'09.03.040','2,5мг',13,28,0.2),(14692,0,1768,'09.03.048','25мг',13,50,0.01),(14693,0,1768,'09.03.061','10мг',13,30,0.3),(14694,0,1768,'09.03.063','50мг',13,56,0.2),(14695,0,1768,'09.03.075','0,2мг',13,56,0.05),(14696,0,1768,'09.03.078','5мг',13,30,0.1),(14697,0,1768,'09.03.084','20мг',13,10,0.01),(14698,0,1768,'09.03.138','20мг',13,60,0.1),(14699,0,1768,'09.03.140','32,5(20+12,5)мг',13,30,0.4),(14700,0,1768,'09.03.146','612,5(600+12,5)мг',13,28,0.2),(14701,0,1768,'09.04.006','10мг',13,30,0.3),(14702,0,1768,'09.04.013','0,25мг/мл-1,0',4,5,0.1),(14703,0,1768,'09.04.015','25мг',13,30,0.2),(14704,0,1768,'12.01.046','20мг',13,30,0.2),(14705,0,1768,'12.01.055','10мг',13,28,0.1),(14706,0,1768,'12.01.062','40мг',13,30,0.3),(14707,0,1768,'12.01.066','20мг',13,28,0.2),(14708,0,1768,'12.02.021','40мг',13,15,0.2),(14709,0,1768,'12.05.021','15,0',13,30,0.5),(14710,0,1768,'12.05.044','13,5мг',13,20,0.2),(14711,0,1768,'13.05.005','3,5мг',13,60,0.2),(14712,0,1768,'13.05.022','100ЕД/мл-3,0',4,10,0.08),(14713,0,1768,'13.05.032','1000мг',13,30,0.2),(14714,0,1768,'14.04.014','25мг',13,30,0.3),(14715,0,1768,'14.04.045','25мг',13,30,0.3),(14716,0,1768,'14.04.048','10мг',13,20,0.3),(14717,0,1768,'14.04.054','40мг',13,15,0.5),(14718,0,1768,'17.02.003','15мг-5,0 (100,0)',13,1,0.2),(14719,0,1768,'18.02.006','40мг/мл-10,0',4,10,0.6),(14720,0,1768,'18.02.016','9мг/мл-200,0',4,10,0.3),(14721,0,1768,'20.01.149','100мг/мл-5,0',4,10,0.01),(14722,0,1768,'19.01.001','50мг/мл-1,0',4,5,0.3),(14723,0,1768,'19.01.017','50мг/мл-1,0',4,5,0.3),(14724,0,1768,'19.01.027','50мг/мл-1,0',4,5,0.3),(14725,0,1768,'19.02.038','250мг/мл-5,0',4,10,0.3),(14726,0,1769,'02.02.012','100мг',13,25,0.6),(14727,0,1769,'02.02.014','180(150+30)мг',13,25,0.2),(14728,0,1769,'04.02.103','50мг',13,50,0.2),(14729,0,1769,'04.02.108','0,1мг',13,15,0.01),(14730,0,1769,'04.03.040','20мг',13,25,0.1),(14731,0,1769,'05.01.197','500мг',4,14,0.05),(14732,0,1769,'05.01.236','250мг',13,40,0.05),(14733,0,1769,'08.02.015','2,5мг',13,60,0.3),(14734,0,1769,'08.02.018','5000ЕД/мл-5,0',4,40,0.3),(14735,0,1769,'08.02.042','75мг',13,25,0.5),(14736,0,1769,'08.05.003','20мг',13,25,0.5),(14737,0,1769,'08.05.027','10мг',13,25,0.3),(14738,0,1769,'08.05.029','20мг',13,25,0.2),(14739,0,1769,'09.01.020','60мг',13,30,0.1),(14740,0,1769,'09.01.022','40мг',13,60,0.4),(14741,0,1769,'09.01.038','2мг',13,60,0.2),(14742,0,1769,'09.01.048','0,4мг/доза-10,0',6,10,0.3),(14743,0,1769,'09.01.070','35мг',13,50,0.5),(14744,0,1769,'09.02.003','200мг',13,60,0.1),(14745,0,1769,'09.02.024','80мг',13,90,0.1),(14746,0,1769,'09.02.030','5мг',13,50,0.4),(14747,0,1769,'09.02.040','50мг',13,30,0.3),(14748,0,1769,'09.02.063','160мг',13,45,0.1),(14749,0,1769,'09.03.001','10мг',13,30,0.3),(14750,0,1769,'09.03.015','92,5(80+12,5)мг',13,25,0.1),(14751,0,1769,'09.03.037','90мг',13,60,0.01),(14752,0,1769,'09.03.040','2,5мг',13,30,0.2),(14753,0,1769,'09.03.048','25мг',13,90,0.1),(14754,0,1769,'09.03.061','10мг',13,30,0.5),(14755,0,1769,'09.03.063','50мг',13,50,0.3),(14756,0,1769,'09.03.075','0,2мг',13,60,0.1),(14757,0,1769,'09.03.084','10мг',13,60,0.05),(14758,0,1769,'09.03.138','10мг',13,60,0.2),(14759,0,1769,'09.03.140','35(10+25)мг',13,30,0.3),(14760,0,1769,'09.03.146','612,5(600+12,5)мг',13,25,0.1),(14761,0,1769,'09.04.013','0,25мг/мл-1,0',4,5,0.05),(14762,0,1769,'09.04.015','25мг',13,60,0.2),(14763,0,1769,'12.01.046','20мг',13,30,0.2),(14764,0,1769,'12.01.055','10мг',13,25,0.1),(14765,0,1769,'12.01.062','40мг',13,30,0.2),(14766,0,1769,'12.01.066','20мг',13,25,0.2),(14767,0,1769,'12.02.021','40мг',13,15,0.2),(14768,0,1769,'12.05.044','13,5мг',13,15,0.01),(14769,0,1769,'13.05.005','3,5мг',13,30,0.2),(14770,0,1769,'13.05.022','100ЕД/мл-3,0',4,9,0.05),(14771,0,1769,'13.05.032','1000мг',13,60,0.4),(14772,0,1769,'14.04.014','25мг',13,30,0.4),(14773,0,1769,'14.04.045','25мг',13,30,0.05),(14774,0,1769,'14.04.048','10мг',13,30,0.1),(14775,0,1769,'14.04.054','40мг',13,30,0.5),(14776,0,1769,'17.02.003','15мг-5,0 (100,0)',13,1,0.05),(14777,0,1769,'18.02.006','40мг/мл-10,0',4,10,0.3),(14778,0,1769,'18.02.016','9мг/мл-200,0',4,10,0.3),(14779,0,1769,'19.01.001','50мг/мл-2,0',4,10,0.3),(14780,0,1769,'19.01.017','50мг/мл-1,0',4,5,0.3),(14781,0,1769,'19.02.038','250мг/мл-5,0',4,10,0.3),(14782,0,1769,'20.01.149','100мг/мл-5,0',4,10,0.3),(14783,0,1770,'02.02.012','100мг',13,22,0.7),(14784,0,1770,'02.02.014','180(150+30)мг',13,22,0.2),(14785,0,1770,'04.02.029','25мг',13,25,0.2),(14786,0,1770,'04.02.093','50мг',13,66,0.2),(14787,0,1770,'04.02.103','50мг',13,44,0.3),(14788,0,1770,'04.02.108','0,1мг',13,22,0.1),(14789,0,1770,'04.03.056','10мг',13,22,0.1),(14790,0,1770,'05.01.197','500мг',4,14,0.05),(14791,0,1770,'05.01.236','250мг',13,40,0.05),(14792,0,1770,'08.01.030','<>',13,50,0.02),(14793,0,1770,'08.02.015','2,5мг',13,50,0.05),(14794,0,1770,'08.02.029','75мг',13,25,0.1),(14795,0,1770,'08.02.042','75мг',13,22,0.2),(14796,0,1770,'08.05.003','20мг',13,22,0.5),(14797,0,1770,'08.05.027','10мг',13,22,0.1),(14798,0,1770,'08.05.029','20мг',13,22,0.4),(14799,0,1770,'09.01.038','2мг',13,66,0.05),(14800,0,1770,'09.01.048','0,4мг/доза-10,0',6,25,0.01),(14801,0,1770,'09.01.070','35мг',13,44,0.2),(14802,0,1770,'09.02.003','200мг',13,50,0.02),(14803,0,1770,'09.02.024','80мг',13,66,0.1),(14804,0,1770,'09.02.030','5мг',13,44,0.3),(14805,0,1770,'09.02.040','50мг',13,50,0.3),(14806,0,1770,'09.02.063','160мг',13,25,0.01),(14807,0,1770,'09.03.001','10мг',13,25,0.3),(14808,0,1770,'09.03.015','92,5(80+12,5)мг',13,22,0.1),(14809,0,1770,'09.03.037','180мг',13,44,0.2),(14810,0,1770,'09.03.040','2,5мг',13,22,0.3),(14811,0,1770,'09.03.048','25мг',13,25,0.1),(14812,0,1770,'09.03.061','10мг',13,33,0.3),(14813,0,1770,'09.03.063','50мг',13,44,0.2),(14814,0,1770,'09.03.075','0,2мг',13,25,0.1),(14815,0,1770,'09.03.078','5мг',13,25,0.1),(14816,0,1770,'09.03.084','10мг',13,25,0.05),(14817,0,1770,'09.03.138','20мг',13,50,0.2),(14818,0,1770,'09.03.140','22,5(10+12,5)мг',13,25,0.2),(14819,0,1770,'09.03.146','612,5(600+12,5)мг',13,22,0.1),(14820,0,1770,'09.04.013','0,25мг/мл-1,0',4,5,0.01),(14821,0,1770,'09.04.015','25мг',13,50,0.1),(14822,0,1770,'12.01.046','20мг',13,44,0.2),(14823,0,1770,'12.01.062','40мг',13,44,0.1),(14824,0,1770,'12.01.066','20мг',13,22,0.2),(14825,0,1770,'12.02.021','40мг',13,15,0.2),(14826,0,1770,'12.05.021','15,0',13,20,0.1),(14827,0,1770,'12.05.044','13,5мг',13,15,0.02),(14828,0,1770,'13.05.005','3,5мг',13,50,0.1),(14829,0,1770,'13.05.022','100ЕД/мл-3,0',4,6,0.01),(14830,0,1770,'13.05.032','1000мг',13,25,0.2),(14831,0,1770,'14.04.014','25мг',13,25,0.2),(14832,0,1770,'14.04.045','25мг',13,25,0.01),(14833,0,1770,'14.04.054','40мг',13,20,0.05),(14834,0,1770,'17.02.003','15мг-5,0 (100,0)',13,1,0.1),(14835,0,1770,'18.02.006','40мг/мл-10,0',4,10,0.3),(14836,0,1770,'18.02.016','9мг/мл-200,0',4,10,0.3),(14837,0,1770,'19.01.017','50мг/мл-1,0',4,5,0.3),(14838,0,1770,'20.01.149','100мг/мл-5,0',4,10,0.02),(14839,0,1771,'01.02.022','5мг/мл-5,0',4,10,0.3),(14840,0,1771,'01.03.003','10мг',13,35,0.3),(14841,0,1771,'01.03.011','150мг',13,60,0.5),(14842,0,1771,'01.03.020','15мг',13,60,0.1),(14843,0,1771,'01.03.025','60мг',13,60,0.02),(14844,0,1771,'02.02.031','25мг',13,14,0.2),(14845,0,1771,'02.02.033','50мг',13,15,0.4),(14846,0,1771,'02.02.046','200мг',13,10,0.2),(14847,0,1771,'02.02.054','30мг/мл-1,0',4,7,0.3),(14848,0,1771,'02.02.074','50мг',13,14,0.3),(14849,0,1771,'04.01.016','200мг',13,20,0.1),(14850,0,1771,'04.01.065','150мг',13,30,0.3),(14851,0,1771,'04.01.067','2мг',13,40,0.2),(14852,0,1771,'04.02.029','25мг',13,35,0.1),(14853,0,1771,'04.02.031','5мг/мл-2,0',4,2,0.1),(14854,0,1771,'04.02.101','10мг',13,35,0.01),(14855,0,1771,'04.02.103','50мг',13,70,0.05),(14856,0,1771,'04.02.108','0,1мг',13,20,0.1),(14857,0,1771,'04.03.003','25мг',13,35,0.2),(14858,0,1771,'04.03.053','50мг',13,35,0.3),(14859,0,1771,'04.09.021','2мг',13,40,0.2),(14860,0,1771,'04.09.036','10,0',4,5,0.1),(14861,0,1771,'08.01.048','0,5мг-1,0',4,20,0.5),(14862,0,1771,'09.01.018','500мг',13,70,0.1),(14863,0,1771,'09.01.050','5мг',13,70,0.1),(14864,0,1771,'09.03.001','5мг',13,35,0.2),(14865,0,1771,'09.03.040','2,5мг',13,35,0.2),(14866,0,1771,'09.03.138','10мг',13,70,0.2),(14867,0,1771,'12.01.046','20мг',13,35,0.5),(14868,0,1771,'12.01.066','20мг',13,35,0.4),(14869,0,1771,'12.02.021','40мг',13,10,0.1),(14870,0,1771,'13.01.040','4мг/мл-1,0',4,10,0.2),(14871,0,1771,'13.01.125','40мг-1,0',4,3,0.1),(14872,0,1771,'13.05.039','600мг',13,35,0.1),(14873,0,1771,'14.04.054','10мг/мл-2,0',4,5,0.2),(14874,0,1771,'18.02.016','9мг/мл-200,0',4,5,0.8),(14875,0,1771,'19.01.013','2,0',4,10,0.5),(14876,0,1771,'19.01.017','50мг/мл-1,0',4,10,0.9),(14877,0,1771,'20.01.104','300мг',13,60,0.5),(14878,0,1771,'20.01.121','40мг/мл-5,0',4,5,0.3),(14879,0,1771,'19.01.027','50мг/мл-1,0',4,10,0.5),(14880,0,1771,'19.01.033','10мг/мл-1,0',4,30,0.5),(14881,0,1771,'19.02.038','250мг/мл-5,0',4,5,0.3),(14882,0,1771,'20.01.080','400мг',13,60,0.3),(14883,0,1772,'01.03.003','10мг',13,40,0.1),(14884,0,1772,'01.03.011','1,0',4,10,0.1),(14885,0,1772,'01.03.020','15мг',13,90,0.4),(14886,0,1772,'01.03.025','60мг',13,120,0.2),(14887,0,1772,'02.02.033','25мг/мл-3,0',4,5,0.1),(14888,0,1772,'02.02.046','200мг',13,20,0.1),(14889,0,1772,'02.02.054','30мг/мл-1,0',4,10,0.1),(14890,0,1772,'02.02.059','15мг-1,5',4,7,0.2),(14891,0,1772,'04.01.012','300мг',13,90,0.3),(14892,0,1772,'04.01.016','200мг',13,80,0.3),(14893,0,1772,'04.01.067','2мг',13,40,0.3),(14894,0,1772,'04.02.103','50мг',13,60,0.5),(14895,0,1772,'08.01.048','0,5мг-1,0',4,20,0.2),(14896,0,1772,'09.01.018','500мг',13,80,0.3),(14897,0,1772,'09.01.050','5мг',13,80,0.2),(14898,0,1772,'09.03.001','5мг',13,40,0.3),(14899,0,1772,'09.03.040','2,5мг',13,40,0.2),(14900,0,1772,'09.03.138','10мг',13,160,0.3),(14901,0,1772,'12.01.046','20мг',13,30,0.9),(14902,0,1772,'12.02.021','20мг/мл-2,0',4,8,0.2),(14903,0,1772,'13.01.082','4мг',13,540,0.2),(14904,0,1772,'13.01.098','5мг',13,480,0.7),(14905,0,1772,'13.01.125','40мг-1,0',4,4,0.1),(14906,0,1772,'13.05.019','100ЕД/мл-3,0',4,4,0.05),(14907,0,1772,'13.05.039','300мг',13,50,0.3),(14908,0,1772,'14.04.054','10мг/мл-2,0',4,4,0.1),(14909,0,1772,'18.02.006','40мг/мл-10,0',4,1,0.5),(14910,0,1772,'18.02.016','9мг/мл-200,0',4,5,0.7),(14911,0,1772,'19.01.017','50мг/мл-1,0',4,10,0.7),(14912,0,1772,'19.01.027','50мг/мл-1,0',4,10,0.7),(14913,0,1772,'19.01.033','10мг/мл-1,0',4,30,0.5),(14914,0,1772,'19.02.038','250мг/мл-5,0',4,5,0.3),(14915,0,1772,'19.02.039','5,0',4,10,0.1),(14916,0,1772,'20.01.104','300мг',13,80,0.4),(14917,0,1773,'01.03.003','10мг',13,30,0.1),(14918,0,1773,'01.03.011','1,0',4,10,0.3),(14919,0,1773,'02.02.033','25мг/мл-3,0',4,5,0.2),(14920,0,1773,'02.02.046','200мг',13,10,0.1),(14921,0,1773,'02.02.054','30мг/мл-1,0',4,10,0.1),(14922,0,1773,'02.02.059','15мг-1,5',4,7,0.2),(14923,0,1773,'04.01.012','300мг',13,120,0.5),(14924,0,1773,'04.01.016','200мг',13,80,0.3),(14925,0,1773,'04.01.065','150мг',13,90,0.2),(14926,0,1773,'04.02.029','25мг',13,60,0.3),(14927,0,1773,'04.02.031','5мг/мл-2,0',4,3,0.1),(14928,0,1773,'04.02.101','10мг',13,30,0.1),(14929,0,1773,'04.02.103','50мг',13,80,0.1),(14930,0,1773,'04.02.108','0,1мг',13,30,0.1),(14931,0,1773,'04.03.003','25мг',13,60,0.5),(14932,0,1773,'04.09.021','4мг',13,80,0.3),(14933,0,1773,'04.09.027','400мг',13,80,0.2),(14934,0,1773,'04.09.036','10,0',4,5,0.4),(14935,0,1773,'06.01.001','50мг',13,90,0.5),(14936,0,1773,'06.01.047','2,5мг',13,12,0.1),(14937,0,1773,'08.01.048','0,5мг-1,0',4,20,0.7),(14938,0,1773,'09.01.018','500мг',13,80,0.3),(14939,0,1773,'09.01.050','5мг',13,80,0.2),(14940,0,1773,'09.03.001','5мг',13,40,0.3),(14941,0,1773,'09.03.040','2,5мг',13,40,0.2),(14942,0,1773,'09.03.138','10мг',13,160,0.3),(14943,0,1773,'12.01.046','20мг',13,30,0.7),(14944,0,1773,'12.02.021','20мг/мл-2,0',4,8,0.2),(14945,0,1773,'13.01.040','4мг/мл-1,0',4,16,0.1),(14946,0,1773,'13.01.082','4мг',13,540,0.5),(14947,0,1773,'13.01.098','5мг',13,90,0.2),(14948,0,1773,'13.01.125','40мг-1,0',4,4,0.1),(14949,0,1773,'13.05.019','100ЕД/мл-3,0',4,15,0.05),(14950,0,1773,'13.05.032','1000мг',13,30,0.1),(14951,0,1773,'13.05.039','300ЕД-12,0',4,14,0.2),(14952,0,1773,'14.04.054','10мг/мл-2,0',4,4,0.1),(14953,0,1773,'18.02.006','1000мг',13,30,0.9),(14954,0,1773,'18.02.016','9мг/мл-200,0',4,5,0.7),(14955,0,1773,'19.01.013','100мг',13,90,0.8),(14956,0,1773,'19.01.017','50мг/мл-1,0',4,10,0.1),(14957,0,1773,'19.01.027','50мг/мл-1,0',4,10,0.1),(14958,0,1773,'19.02.038','250мг/мл-5,0',4,5,0.3),(14959,0,1773,'19.02.039','5,0',4,10,0.1),(14960,0,1773,'20.01.080','20мг/мл-5,0',4,5,0.4),(14961,0,1773,'20.01.104','300мг',13,80,0.4),(14962,0,1774,'01.03.003','10мг',13,40,0.2),(14963,0,1774,'01.03.011','50мг',13,30,0.3),(14964,0,1774,'02.02.012','500мг',13,6,0.5),(14965,0,1774,'02.02.033','25мг/мл-3,0',4,5,0.1),(14966,0,1774,'02.02.059','15мг',13,10,0.1),(14967,0,1774,'02.02.083','<>',13,10,0.2),(14968,0,1774,'04.02.029','25мг',13,30,0.5),(14969,0,1774,'04.02.093','50мг',13,90,0.2),(14970,0,1774,'04.02.108','0,1мг',13,15,0.4),(14971,0,1774,'04.03.003','10мг',13,20,0.4),(14972,0,1774,'04.03.040','20мг',13,30,0.2),(14973,0,1774,'04.03.053','50мг',13,30,0.2),(14974,0,1774,'04.03.056','10мг',13,30,0.5),(14975,0,1774,'04.05.029','100мг/мл-30,0',13,2,0.5),(14976,0,1774,'04.09.004','24мг',13,60,0.5),(14977,0,1774,'04.09.008','10мг',13,90,0.3),(14978,0,1774,'04.09.015','800мг',13,72,0.5),(14979,0,1774,'04.09.021','2мг',13,30,0.2),(14980,0,1774,'04.09.028','10,0',4,5,0.4),(14981,0,1774,'04.09.031','50мг/мл-2,0',4,5,0.5),(14982,0,1774,'04.09.033','100мг',13,144,0.6),(14983,0,1774,'04.09.036','10,0',4,5,0.6),(14984,0,1774,'08.02.015','2,5мг',13,70,0.5),(14985,0,1774,'08.02.042','75мг',13,30,0.2),(14986,0,1774,'08.05.003','20мг',13,30,0.4),(14987,0,1774,'08.05.029','10мг',13,30,0.5),(14988,0,1774,'09.01.022','20мг',13,30,0.2),(14989,0,1774,'09.02.024','80мг',13,48,0.2),(14990,0,1774,'09.02.040','25мг',13,30,0.1),(14991,0,1774,'09.03.001','10мг',13,30,0.2),(14992,0,1774,'09.03.013','160мг',13,30,0.2),(14993,0,1774,'09.03.040','1,5мг',13,30,0.5),(14994,0,1774,'09.03.075','0,4мг',13,1,0.3),(14995,0,1774,'09.03.084','20мг',13,48,0.5),(14996,0,1774,'09.03.138','10мг',13,48,0.6),(14997,0,1774,'09.04.006','5мг',13,30,0.3),(14998,0,1774,'12.01.046','10мг',13,30,0.3),(14999,0,1774,'12.01.066','20мг',13,30,0.2),(15000,0,1774,'12.05.021','15,0',13,20,0.2),(15001,0,1774,'12.05.044','13,5мг',13,15,0.3),(15002,0,1774,'13.05.005','3,5мг',13,60,0.1),(15003,0,1774,'13.05.022','100ЕД/мл-3,0',4,30,0.05),(15004,0,1774,'13.05.032','1000мг',13,30,0.2),(15005,0,1774,'14.04.014','100мг',13,30,0.4),(15006,0,1774,'18.02.016','9мг/мл-200,0',4,10,0.8),(15007,0,1774,'19.01.005','500мг/мл-200мг',13,10,0.3),(15008,0,1774,'19.01.017','50мг/мл-1,0',4,10,0.5),(15009,0,1774,'19.01.027','50мг/мл-1,0',4,10,0.5),(15010,0,1774,'19.01.030','<>',13,90,0.2),(15011,0,1774,'20.01.080','20мг/мл-5,0',4,10,0.1),(15012,0,1774,'20.01.121','40мг/мл-5,0',4,5,0.5),(15013,0,1775,'13.05.032','1000мг',13,24,0.2),(15014,0,1775,'13.05.039','600мг',13,19,0.3),(15015,0,1775,'14.04.014','100мг',13,24,0.2),(15016,0,1775,'18.02.016','9мг/мл-200,0',4,5,0.8),(15017,0,1775,'19.01.005','500мг/мл-200мг',13,10,0.3),(15018,0,1775,'19.01.017','50мг/мл-1,0',4,10,0.5),(15019,0,1775,'19.01.027','50мг/мл-1,0',4,10,0.5),(15020,0,1775,'19.01.030','<>',13,24,0.2),(15021,0,1775,'20.01.080','20мг/мл-5,0',4,10,0.1),(15022,0,1775,'20.01.121','40мг/мл-5,0',4,7,0.5),(15023,0,1775,'01.03.003','10мг',13,24,0.2),(15024,0,1775,'01.03.011','150мг',13,48,0.2),(15025,0,1775,'02.02.012','500мг',13,12,0.5),(15026,0,1775,'02.02.033','25мг/мл-3,0',4,5,0.1),(15027,0,1775,'02.02.059','1,5мг',13,24,0.1),(15028,0,1775,'02.02.061','5,0',4,5,0.1),(15029,0,1775,'02.02.083','<>',13,10,0.1),(15030,0,1775,'04.02.029','25мг',13,24,0.5),(15031,0,1775,'04.02.093','50мг',13,42,0.4),(15032,0,1775,'04.02.108','0,1мг',13,15,0.4),(15033,0,1775,'04.03.003','10мг',13,20,0.4),(15034,0,1775,'04.03.040','20мг',13,24,0.2),(15035,0,1775,'04.03.054','20мг',13,24,0.3),(15036,0,1775,'04.03.056','10мг',13,24,0.3),(15037,0,1775,'04.05.029','100мг/мл-30,0',13,4,0.4),(15038,0,1775,'04.09.004','24мг',13,48,0.5),(15039,0,1775,'04.09.008','10мг',13,48,0.3),(15040,0,1775,'04.09.015','400мг',13,48,0.4),(15041,0,1775,'04.09.021','2мг',13,24,0.2),(15042,0,1775,'04.09.028','10,0',4,5,0.3),(15043,0,1775,'04.09.031','50мг/мл-2,0',4,5,0.5),(15044,0,1775,'04.09.036','10,0',4,7,0.4),(15045,0,1775,'08.02.015','2,5мг',13,48,0.2),(15046,0,1775,'08.02.029','25мг',13,24,0.1),(15047,0,1775,'08.02.042','75мг',13,10,0.1),(15048,0,1775,'08.05.003','10мг',13,24,0.2),(15049,0,1775,'08.05.029','10мг',13,24,0.2),(15050,0,1775,'09.01.022','20мг',13,24,0.1),(15051,0,1775,'09.01.050','5мг',13,48,0.3),(15052,0,1775,'09.02.040','50мг',13,24,0.3),(15053,0,1775,'09.03.001','5мг',13,24,0.3),(15054,0,1775,'09.03.013','160мг',13,24,0.2),(15055,0,1775,'09.03.040','2,5мг',13,48,0.3),(15056,0,1775,'09.03.075','0,4мг',13,24,0.1),(15057,0,1775,'09.03.084','20мг',13,15,0.2),(15058,0,1775,'09.03.138','10мг',13,48,0.3),(15059,0,1775,'09.04.006','5мг',13,24,0.3),(15060,0,1775,'12.01.046','20мг',13,20,0.3),(15061,0,1775,'12.01.066','20мг',13,24,0.2),(15062,0,1775,'12.05.021','15,0',13,20,0.2),(15063,0,1775,'12.05.044','13,5мг',13,10,0.1),(15064,0,1775,'13.05.005','3,5мг',13,48,0.1),(15065,0,1775,'13.05.019','100ЕД/мл-3,0',4,3,0.01),(15066,0,1775,'13.05.022','100ЕД/мл-3,0',4,6,0.01),(15067,0,1776,'14.04.014','100мг',13,35,0.2),(15068,0,1776,'18.02.016','9мг/мл-10,0',4,10,0.8),(15069,0,1776,'19.01.005','500мг/мл-200мг',13,10,0.3),(15070,0,1776,'19.01.017','50мг/мл-1,0',4,10,0.5),(15071,0,1776,'19.01.018','<>',8,35,0.5),(15072,0,1776,'19.01.027','50мг/мл-1,0',4,10,0.5),(15073,0,1776,'20.01.080','20мг/мл-5,0',4,10,0.1),(15074,0,1776,'20.01.121','40мг/мл-5,0',4,5,0.5),(15075,0,1776,'01.03.003','10мг',13,35,0.2),(15076,0,1776,'01.03.011','150мг',13,70,0.5),(15077,0,1776,'02.02.012','500мг',13,17,0.5),(15078,0,1776,'02.02.033','25мг/мл-3,0',4,10,0.1),(15079,0,1776,'02.02.059','1,5мг',13,10,0.2),(15080,0,1776,'02.02.083','500мг',13,10,0.1),(15081,0,1776,'04.02.029','25мг',13,35,0.4),(15082,0,1776,'04.02.093','100мг',13,35,0.3),(15083,0,1776,'04.02.108','0,1мг',13,15,0.2),(15084,0,1776,'04.03.045','100мг',13,35,0.2),(15085,0,1776,'04.03.056','10мг',13,35,0.1),(15086,0,1776,'04.05.029','100мг/мл-30,0',13,6,0.3),(15087,0,1776,'04.09.004','24мг',13,70,0.5),(15088,0,1776,'04.09.007','500ЕД',4,2,0.05),(15089,0,1776,'04.09.008','10мг',13,105,0.3),(15090,0,1776,'04.09.015','400мг',13,90,0.3),(15091,0,1776,'04.09.021','2мг',13,35,0.2),(15092,0,1776,'04.09.028','5,0',4,5,0.5),(15093,0,1776,'04.09.031','50мг/мл-2,0',4,5,0.5),(15094,0,1776,'04.09.033','100мг',13,100,0.3),(15095,0,1776,'05.01.003','500мг',13,20,0.05),(15096,0,1776,'05.01.006','500мг-2,0',4,14,0.05),(15097,0,1776,'05.01.009','600мг',4,20,0.1),(15098,0,1776,'05.01.037','100мг',13,6,0.5),(15099,0,1776,'05.01.186','3000мг',13,1,0.2),(15100,0,1776,'05.01.217','1000мг',4,14,0.1),(15101,0,1776,'08.02.015','2,5мг',13,40,0.2),(15102,0,1776,'08.02.018','5000ЕД/мл-5,0',4,10,0.05),(15103,0,1776,'08.02.029','75мг',13,35,0.1),(15104,0,1776,'08.02.042','75мг',13,35,0.1),(15105,0,1776,'08.02.077','5мг/мл-0,5',4,10,0.1),(15106,0,1776,'08.02.079','20мг-0,2',4,10,0.1),(15107,0,1776,'08.05.003','20мг',13,35,0.3),(15108,0,1776,'08.05.029','10мг',13,35,0.5),(15109,0,1776,'09.01.022','40мг',13,35,0.3),(15110,0,1776,'09.01.050','5мг',13,210,0.4),(15111,0,1776,'09.02.040','50мг',13,70,0.4),(15112,0,1776,'09.03.001','5мг',13,35,0.5),(15113,0,1776,'09.03.013','160мг',13,35,0.1),(15114,0,1776,'09.03.040','1,5мг',13,35,0.2),(15115,0,1776,'09.03.048','25мг',13,10,0.5),(15116,0,1776,'09.03.084','20мг',13,20,0.3),(15117,0,1776,'09.03.092','2,625(2+0,625)мг',13,35,0.4),(15118,0,1776,'09.03.138','10мг',13,70,0.5),(15119,0,1776,'09.04.006','10мг',13,35,0.4),(15120,0,1776,'12.01.046','20мг',13,20,0.7),(15121,0,1776,'12.05.021','15,0',13,20,0.2),(15122,0,1776,'12.05.044','13,5мг',13,30,0.3),(15123,0,1776,'13.05.005','3,5мг',13,70,0.1),(15124,0,1776,'13.05.022','100ЕД/мл-3,0',4,7,0.01),(15125,0,1776,'13.05.032','1000мг',13,35,0.2),(15126,0,1777,'01.02.034','20мг/мл-2,0',4,10,0.1),(15127,0,1777,'01.03.003','10мг',13,40,0.1),(15128,0,1777,'01.03.011','150мг',13,40,0.2),(15129,0,1777,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(15130,0,1777,'02.02.012','50мг',13,10,0.5),(15131,0,1777,'02.02.046','400мг',13,21,0.1),(15132,0,1777,'02.02.052','50мг/мл-2,0',4,7,0.1),(15133,0,1777,'04.01.009','300мг',13,42,0.1),(15134,0,1777,'04.01.013','250мг',13,42,0.1),(15135,0,1777,'04.01.016','200мг',13,40,0.1),(15136,0,1777,'04.01.017','2мг',13,21,0.1),(15137,0,1777,'04.01.021','125(100+25)мг',13,42,0.1),(15138,0,1777,'04.01.022','275(25+250)мг',13,42,0.2),(15139,0,1777,'04.01.025','10мг',13,40,0.1),(15140,0,1777,'04.01.035','50мг',13,40,0.05),(15141,0,1777,'04.01.055','100мг',13,21,0.1),(15142,0,1777,'04.01.066','200мг-500,0',4,3,0.1),(15143,0,1777,'04.01.067','2мг',13,21,0.1),(15144,0,1777,'04.01.068','1мг',13,21,0.1),(15145,0,1777,'04.02.026','5мг',13,21,0.01),(15146,0,1777,'04.02.029','25мг',13,21,0.1),(15147,0,1777,'04.02.031','5мг/мл-2,0',4,10,0.2),(15148,0,1777,'04.02.068','5мг',13,21,0.1),(15149,0,1777,'04.02.093','50мг',13,40,0.1),(15150,0,1777,'04.02.101','25мг',13,42,0.1),(15151,0,1777,'04.02.103','50мг',13,42,0.1),(15152,0,1777,'04.03.003','25мг',13,42,0.2),(15153,0,1777,'04.03.040','20мг',13,30,0.2),(15154,0,1777,'04.03.046','12,5мг',13,42,0.1),(15155,0,1777,'04.03.054','20мг',13,40,0.1),(15156,0,1777,'04.05.029','100мг/мл-30,0',13,4,0.4),(15157,0,1777,'04.09.004','24мг',13,42,0.2),(15158,0,1777,'04.09.015','400мг',13,42,0.1),(15159,0,1777,'04.09.028','5,0',4,5,0.5),(15160,0,1777,'04.09.031','50мг/мл-2,0',4,5,0.3),(15161,0,1777,'04.09.036','10,0',4,5,0.5),(15162,0,1777,'05.01.003','500мг',13,20,0.1),(15163,0,1777,'05.01.006','500мг-10,0',4,14,0.1),(15164,0,1777,'05.01.009','600(500+100)мг',4,10,0.1),(15165,0,1777,'05.01.037','100мг',13,6,0.1),(15166,0,1777,'05.01.217','1000мг',4,14,0.1),(15167,0,1777,'09.01.018','500мг',13,40,0.05),(15168,0,1777,'09.02.040','50мг',13,40,0.1),(15169,0,1777,'09.03.001','5мг',13,21,0.2),(15170,0,1777,'09.03.040','2,5мг',13,21,0.2),(15171,0,1777,'09.03.075','0,4мг',13,21,0.1),(15172,0,1777,'09.03.084','10мг',13,10,0.1),(15173,0,1777,'09.03.138','10мг',13,42,0.2),(15174,0,1777,'12.01.046','20мг',13,21,0.4),(15175,0,1777,'12.05.021','15,0',13,20,0.2),(15176,0,1777,'13.01.082','500мг',4,6,0.05),(15177,0,1777,'14.04.003','250мг',13,21,0.1),(15178,0,1777,'14.04.014','25мг',13,21,0.1),(15179,0,1777,'14.04.045','25мг',13,10,0.1),(15180,0,1777,'14.04.054','40мг',13,15,0.1),(15181,0,1777,'18.02.016','9мг/мл-200,0',4,7,0.8),(15182,0,1777,'19.01.001','50мг/мл-2,0',4,10,0.3),(15183,0,1777,'19.01.005','500мг/мл-200мг',13,10,0.3),(15184,0,1777,'19.01.017','50мг/мл-1,0',4,10,0.2),(15185,0,1777,'19.01.027','50мг/мл-1,0',4,10,0.5),(15186,0,1777,'19.01.033','10мг/мл-1,0',4,20,0.3),(15187,0,1777,'20.01.080','20мг/мл-5,0',4,10,0.2),(15188,0,1777,'20.01.104','300мг',13,120,0.4),(15189,0,1777,'20.01.121','200мг',13,30,0.3),(15190,0,1778,'20.01.121','400мг-10,0',4,5,0.2),(15191,0,1778,'01.02.022','20мг/мл-2,0',4,5,0.1),(15192,0,1778,'01.03.003','10мг',13,20,0.3),(15193,0,1778,'01.03.011','150мг',13,90,0.5),(15194,0,1778,'01.03.020','0,5мг/мл-1,0',4,20,0.2),(15195,0,1778,'02.02.033','50мг',13,30,0.3),(15196,0,1778,'02.02.054','30мг/мл-1,0',4,5,0.1),(15197,0,1778,'02.02.074','100мг',13,20,0.3),(15198,0,1778,'04.01.067','2мг',13,135,0.2),(15199,0,1778,'04.03.003','10мг',13,40,0.1),(15200,0,1778,'04.03.040','20мг',13,30,0.2),(15201,0,1778,'04.03.053','100мг',13,40,0.1),(15202,0,1778,'04.03.054','20мг',13,40,0.1),(15203,0,1778,'04.03.055','20мг',13,45,0.5),(15204,0,1778,'04.09.015','400мг',13,135,0.9),(15205,0,1778,'04.09.021','2мг',13,270,0.3),(15206,0,1778,'04.09.028','10,0',4,5,0.2),(15207,0,1778,'04.09.033','100мг',13,135,0.5),(15208,0,1778,'05.01.009','375(250+125)мг',13,21,0.2),(15209,0,1778,'05.01.107','200мг',13,20,0.5),(15210,0,1778,'05.01.236','250мг',13,30,0.3),(15211,0,1778,'08.01.048','0,5мг-1,0',4,10,0.5),(15212,0,1778,'09.01.050','4мг',4,10,0.5),(15213,0,1778,'09.03.001','5мг',13,45,0.2),(15214,0,1778,'09.03.138','10мг',13,20,0.5),(15215,0,1778,'12.01.042','10мг',13,6,0.2),(15216,0,1778,'12.05.021','15,0',13,20,0.3),(15217,0,1778,'13.01.040','4мг/мл-1,0',4,40,0.4),(15218,0,1778,'13.07.003','50мг/мл-1,0',4,2,0.3),(15219,0,1778,'14.04.014','25мг',13,45,0.2),(15220,0,1778,'14.04.054','10мг/мл-2,0',4,7,0.4),(15221,0,1778,'17.01.001','24мг/мл-10,0',4,10,0.4),(15222,0,1778,'17.02.003','30мг',13,20,0.3),(15223,0,1778,'18.02.016','9мг/мл-200,0',4,10,0.8),(15224,0,1778,'19.01.001','50мг/мл-1,0',4,25,0.4),(15225,0,1778,'19.01.017','50мг/мл-1,0',4,10,0.5),(15226,0,1778,'19.01.027','50мг/мл-1,0',4,10,0.5),(15227,0,1778,'19.02.038','250мг/мл-10,0',4,10,0.4),(15228,0,1778,'19.02.039','10,0',4,10,0.4),(15229,0,1778,'20.01.080','20мг/мл-5,0',4,5,0.4),(15230,0,1778,'20.01.104','300мг',13,135,0.6),(15231,0,1779,'01.03.005','8мг',13,60,0.2),(15232,0,1779,'01.03.011','150мг',13,80,0.7),(15233,0,1779,'01.03.020','0,5мг/мл-1,0',4,20,0.1),(15234,0,1779,'02.02.012','100мг',13,40,0.3),(15235,0,1779,'02.02.033','50мг',13,30,0.3),(15236,0,1779,'02.02.054','30мг/мл-1,0',4,5,0.3),(15237,0,1779,'04.01.004','100мг',13,30,0.5),(15238,0,1779,'04.01.009','300мг',13,80,0.2),(15239,0,1779,'04.01.016','200мг',13,120,0.2),(15240,0,1779,'04.01.021','125(100+25)мг',13,160,0.4),(15241,0,1779,'04.01.025','10мг',13,80,0.3),(15242,0,1779,'04.01.053','100мг',13,40,0.3),(15243,0,1779,'04.01.067','2мг',13,120,0.2),(15244,0,1779,'04.02.031','5мг',13,80,0.3),(15245,0,1779,'04.02.101','10мг',13,20,0.3),(15246,0,1779,'04.02.103','50мг',13,160,0.3),(15247,0,1779,'04.03.003','10мг',13,40,0.1),(15248,0,1779,'04.03.045','100мг',13,40,0.1),(15249,0,1779,'04.03.046','12,5мг',13,120,0.3),(15250,0,1779,'04.03.054','20мг',13,40,0.2),(15251,0,1779,'04.03.055','20мг',13,40,0.4),(15252,0,1779,'04.09.008','5мг/мл-2,0',4,10,0.3),(15253,0,1779,'04.09.015','200мг/мл-5,0',4,10,0.4),(15254,0,1779,'04.09.021','2мг',13,240,0.3),(15255,0,1779,'04.09.028','5,0',4,5,0.2),(15256,0,1779,'04.09.033','100мг',13,120,0.5),(15257,0,1779,'05.01.107','200мг',13,20,0.5),(15258,0,1779,'05.01.236','250мг',13,20,0.3),(15259,0,1779,'08.01.048','0,5мг-1,0',4,10,0.5),(15260,0,1779,'09.02.040','25мг',13,80,0.2),(15261,0,1779,'09.03.001','5мг',13,40,0.2),(15262,0,1779,'09.03.084','10мг',13,120,0.5),(15263,0,1779,'09.03.138','10мг',13,80,0.5),(15264,0,1779,'12.01.042','10мг',13,8,0.2),(15265,0,1779,'12.01.046','20мг',13,40,0.5),(15266,0,1779,'13.01.040','4мг/мл-1,0',4,20,0.4),(15267,0,1779,'13.01.046','0,1мг/мл-5,0',2,2,0.1),(15268,0,1779,'14.04.014','25мг',13,40,0.2),(15269,0,1779,'14.04.054','10мг/мл-2,0',4,7,0.4),(15270,0,1779,'17.01.001','24мг/мл-10,0',4,10,0.5),(15271,0,1779,'18.02.016','9мг/мл-200,0',4,10,0.9),(15272,0,1779,'19.01.017','50мг/мл-1,0',4,10,0.5),(15273,0,1779,'19.01.027','50мг/мл-1,0',4,10,0.5),(15274,0,1779,'19.02.039','10,0',4,10,0.4),(15275,0,1779,'20.01.080','20мг/мл-5,0',4,5,0.2),(15276,0,1779,'20.01.104','300мг',13,120,0.6),(15277,0,1779,'20.01.118','50мг/мл-2,0',4,10,0.2),(15278,0,1779,'20.01.121','40мг/мл-5,0',4,5,0.2),(15279,0,1780,'01.02.022','5мг/мл-5,0',4,5,0.1),(15280,0,1780,'01.03.005','8мг',13,60,0.2),(15281,0,1780,'01.03.011','150мг',13,80,0.7),(15282,0,1780,'01.03.020','0,5мг/мл-1,0',4,20,0.1),(15283,0,1780,'02.02.012','100мг',13,40,0.3),(15284,0,1780,'02.02.033','50мг',13,30,0.3),(15285,0,1780,'02.02.054','30мг/мл-1,0',4,5,0.1),(15286,0,1780,'04.01.004','100мг',13,30,0.2),(15287,0,1780,'04.01.009','300мг',13,80,0.2),(15288,0,1780,'04.01.016','200мг',13,120,0.2),(15289,0,1780,'04.01.021','125(100+25)мг',13,80,0.4),(15290,0,1780,'04.01.025','10мг',13,80,0.2),(15291,0,1780,'04.01.053','100мг',13,40,0.3),(15292,0,1780,'04.01.067','2мг',13,120,0.2),(15293,0,1780,'04.02.101','10мг',13,20,0.3),(15294,0,1780,'04.02.103','50мг',13,160,0.3),(15295,0,1780,'04.03.046','12,5мг',13,120,0.2),(15296,0,1780,'04.03.054','20мг',13,40,0.2),(15297,0,1780,'04.03.055','20мг',13,40,0.3),(15298,0,1780,'04.09.008','5мг/мл-2,0',4,5,0.3),(15299,0,1780,'04.09.015','200мг/мл-5,0',4,18,0.5),(15300,0,1780,'04.09.027','1000мг-4,0',4,9,0.4),(15301,0,1780,'08.01.048','0,5мг-1,0',4,10,0.5),(15302,0,1780,'08.02.015','2,5мг',13,80,0.2),(15303,0,1780,'09.02.005','100мг',13,40,0.2),(15304,0,1780,'09.02.040','25мг',13,80,0.3),(15305,0,1780,'09.03.001','5мг',13,40,0.2),(15306,0,1780,'09.03.084','10мг',13,120,0.5),(15307,0,1780,'09.03.138','10мг',13,80,0.5),(15308,0,1780,'12.01.046','20мг',13,40,0.4),(15309,0,1780,'13.01.040','4мг/мл-1,0',4,20,0.4),(15310,0,1780,'13.01.046','0,1мг/мл-5,0',2,1,0.1),(15311,0,1780,'14.04.003','250мг',13,20,0.4),(15312,0,1780,'14.04.054','40мг',13,10,0.3),(15313,0,1780,'17.01.001','24мг/мл-10,0',4,7,0.5),(15314,0,1780,'17.02.003','30мг',13,20,0.3),(15315,0,1780,'18.02.006','40мг/мл-10,0',4,5,0.1),(15316,0,1780,'18.02.016','9мг/мл-200,0',4,9,0.9),(15317,0,1780,'19.01.017','50мг/мл-1,0',4,10,0.8),(15318,0,1780,'19.01.027','50мг/мл-1,0',4,10,0.7),(15319,0,1780,'19.01.033','10мг/мл-1,0',4,30,0.4),(15320,0,1780,'19.02.038','250мг/мл-10,0',4,5,0.1),(15321,0,1780,'19.02.039','10,0',4,10,0.4),(15322,0,1780,'20.01.080','20мг/мл-5,0',4,5,0.2),(15323,0,1780,'20.01.104','300мг',13,120,0.3),(15324,0,1781,'01.02.022','5мг/мл-5,0',4,5,0.1),(15325,0,1781,'01.03.011','150мг',13,90,0.5),(15326,0,1781,'01.03.020','0,5мг/мл-1,0',4,20,0.2),(15327,0,1781,'02.02.012','100мг',13,45,0.7),(15328,0,1781,'02.02.033','50мг',13,30,0.3),(15329,0,1781,'02.02.054','30мг/мл-1,0',4,5,0.1),(15330,0,1781,'02.02.074','100мг',13,20,0.2),(15331,0,1781,'04.01.016','200мг',13,135,0.4),(15332,0,1781,'04.01.067','2мг',13,135,0.2),(15333,0,1781,'04.02.103','50мг',13,180,0.3),(15334,0,1781,'04.03.003','10мг',13,40,0.05),(15335,0,1781,'04.03.046','12,5мг',13,135,0.4),(15336,0,1781,'04.09.008','5мг/мл-2,0',4,5,0.2),(15337,0,1781,'04.09.015','200мг/мл-5,0',4,20,0.5),(15338,0,1781,'04.09.021','2мг',13,270,0.4),(15339,0,1781,'04.09.033','100мг',13,135,0.5),(15340,0,1781,'05.01.107','200мг',13,20,0.2),(15341,0,1781,'08.01.048','0,5мг-1,0',4,10,0.7),(15342,0,1781,'09.01.050','10мг',13,105,0.3),(15343,0,1781,'09.02.040','25мг',13,90,0.2),(15344,0,1781,'09.03.001','5мг',13,45,0.2),(15345,0,1781,'09.03.084','10мг',13,135,0.5),(15346,0,1781,'09.03.138','10мг',13,90,0.5),(15347,0,1781,'12.01.046','20мг',13,45,0.5),(15348,0,1781,'12.02.050','2мг/мл-1,0',4,10,0.4),(15349,0,1781,'13.01.040','4мг/мл-1,0',4,40,0.4),(15350,0,1781,'13.07.003','50мг/мл-1,0',4,2,0.3),(15351,0,1781,'14.04.014','25мг',13,45,0.2),(15352,0,1781,'14.04.054','10мг/мл-2,0',4,7,0.4),(15353,0,1781,'17.01.001','24мг/мл-10,0',4,10,0.4),(15354,0,1781,'17.02.003','30мг',13,20,0.3),(15355,0,1781,'18.02.016','9мг/мл-200,0',4,10,0.6),(15356,0,1781,'19.01.001','100мг/мл-2,0',4,25,0.4),(15357,0,1781,'19.01.017','50мг/мл-1,0',4,10,0.7),(15358,0,1781,'19.01.027','50мг/мл-1,0',4,10,0.7),(15359,0,1781,'19.01.033','10мг/мл-1,0',4,30,0.4),(15360,0,1781,'19.02.039','10,0',4,10,0.4),(15361,0,1781,'20.01.080','20мг/мл-5,0',4,5,0.2),(15362,0,1781,'20.01.104','300мг',13,135,0.6),(15363,0,1782,'02.02.012','100мг',13,12,0.3),(15364,0,1782,'08.02.018','5000ЕД/мл-5,0',4,2,0.1),(15365,0,1782,'09.02.024','240мг',13,24,0.4),(15366,0,1782,'09.03.040','2,5мг',13,24,0.5),(15367,0,1782,'09.03.138','10мг',13,48,0.5),(15368,0,1782,'12.01.046','20мг',13,24,0.3),(15369,0,1782,'12.01.055','10мг',13,24,0.2),(15370,0,1782,'12.01.066','20мг',13,24,0.3),(15371,0,1782,'13.01.040','4мг/мл-1,0',4,14,0.1),(15372,0,1782,'13.01.082','4мг',13,96,0.1),(15373,0,1782,'13.05.022','100ЕД/мл-3,0',4,9,0.05),(15374,0,1782,'13.05.032','1000мг',13,24,0.1),(15375,0,1782,'14.04.045','50мг',13,24,0.1),(15376,0,1782,'14.04.054','40мг',13,5,0.1),(15377,0,1782,'17.01.006','0,05мг/доза (200доз)',12,1,0.2),(15378,0,1782,'17.01.009','0,25мг/мл-2,0',12,24,0.3),(15379,0,1782,'17.01.017','1мг/мл-20,0',12,1,1),(15380,0,1782,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.3),(15381,0,1782,'17.01.053','0,1645(0,16+0,0045)мг/доза (120доз)',12,1,0.5),(15382,0,1782,'17.02.003','75мг',13,24,0.4),(15383,0,1782,'17.02.005','600мг',13,10,0.2),(15384,0,1782,'18.02.006','40мг/мл-10,0',4,14,0.2),(15385,0,1782,'18.02.016','9мг/мл-200,0',4,7,0.1),(15386,0,1782,'19.01.001','100мг/мл-2,0',4,10,0.7),(15387,0,1782,'19.02.038','250мг/мл-5,0',4,7,0.1),(15388,0,1782,'20.01.080','400мг',13,24,0.3),(15389,0,1783,'02.02.012','100мг',13,14,0.4),(15390,0,1783,'02.02.046','400мг',13,30,0.5),(15391,0,1783,'02.04.022','80мг',13,40,0.2),(15392,0,1783,'05.01.003','500мг',13,3,0.5),(15393,0,1783,'05.01.009','625(500+125)мг',13,21,0.1),(15394,0,1783,'05.01.061','500мг',13,7,0.1),(15395,0,1783,'05.01.207','500мг',4,14,0.1),(15396,0,1783,'05.01.243','500мг',4,10,0.05),(15397,0,1783,'05.07.024','1,5мл/доза-1доза',4,6,0.1),(15398,0,1783,'05.08.026','7мг',13,10,0.5),(15399,0,1783,'08.01.030','<>',13,56,0.3),(15400,0,1783,'09.02.024','240мг',13,28,0.4),(15401,0,1783,'09.02.040','50мг',13,56,0.3),(15402,0,1783,'09.03.001','5мг',13,28,0.3),(15403,0,1783,'09.03.040','2,5мг',13,28,0.2),(15404,0,1783,'09.03.138','10мг',13,56,0.4),(15405,0,1783,'12.01.046','20мг',13,28,0.3),(15406,0,1783,'12.01.055','20мг',13,28,0.1),(15407,0,1783,'12.01.066','20мг',13,28,0.2),(15408,0,1783,'12.04.029','25мг',13,28,0.5),(15409,0,1783,'12.05.021','15,0',13,28,0.3),(15410,0,1783,'13.05.005','3,5мг',13,28,0.2),(15411,0,1783,'13.05.022','100ЕД/мл-3,0',4,9,0.1),(15412,0,1783,'13.05.032','1000мг',13,28,0.2),(15413,0,1783,'14.04.014','25мг',13,20,0.2),(15414,0,1783,'14.04.045','50мг',13,28,0.2),(15415,0,1783,'14.04.054','40мг',13,5,0.05),(15416,0,1783,'17.01.009','0,5мг/мл-2,0',12,28,0.2),(15417,0,1783,'17.01.017','1мг/мл-20,0',12,1,0.8),(15418,0,1783,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.2),(15419,0,1783,'17.01.039','200мг',13,20,0.8),(15420,0,1783,'17.02.003','15мг-5,0 (100,0)',13,1,0.4),(15421,0,1783,'17.02.005','600мг',13,10,0.2),(15422,0,1783,'18.02.003','50мг/мл-400,0',4,5,0.1),(15423,0,1783,'18.02.006','40мг/мл-10,0',4,14,0.2),(15424,0,1783,'18.02.016','9мг/мл-200,0',4,5,0.1),(15425,0,1783,'19.01.001','100мг/мл-2,0',4,10,0.2),(15426,0,1783,'19.01.017','50мг/мл-1,0',4,20,0.5),(15427,0,1783,'19.01.027','50мг/мл-1,0',4,20,0.5),(15428,0,1783,'19.02.038','250мг/мл-5,0',4,7,0.2),(15429,0,1784,'02.02.012','500мг',13,10,0.3),(15430,0,1784,'05.01.003','500мг',13,3,0.1),(15431,0,1784,'05.01.061','500мг',13,7,0.1),(15432,0,1784,'05.01.217','1000мг',4,19,0.1),(15433,0,1784,'05.07.024','1,5мл/доза-1доза',4,6,0.3),(15434,0,1784,'05.08.026','7мг',13,10,0.5),(15435,0,1784,'08.02.018','5000ЕД/мл-5,0',4,1,0.1),(15436,0,1784,'09.01.022','20мг',13,38,0.1),(15437,0,1784,'09.02.024','240мг',13,18,0.2),(15438,0,1784,'09.03.001','5мг',13,19,0.1),(15439,0,1784,'09.03.138','10мг',13,38,0.4),(15440,0,1784,'12.04.029','25мг',13,38,0.3),(15441,0,1784,'13.01.040','4мг/мл-1,0',4,10,0.2),(15442,0,1784,'13.01.098','5мг',13,38,0.1),(15443,0,1784,'13.05.032','1000мг',13,19,0.05),(15444,0,1784,'14.04.014','25мг',13,19,0.2),(15445,0,1784,'14.04.045','50мг',13,19,0.2),(15446,0,1784,'14.04.054','40мг',13,5,0.05),(15447,0,1784,'17.01.006','0,25мг/доза (200доз)',12,1,0.5),(15448,0,1784,'17.01.009','0,25мг/мл-2,0',12,19,0.1),(15449,0,1784,'17.01.017','1мг/мл-20,0',12,1,1),(15450,0,1784,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.4),(15451,0,1784,'17.01.045','0,018мг',12,1,0.2),(15452,0,1784,'17.02.003','15мг-5,0 (100,0)',13,1,1),(15453,0,1784,'17.02.005','600мг',13,10,0.2),(15454,0,1784,'18.02.006','40мг/мл-10,0',4,10,0.2),(15455,0,1784,'18.02.016','9мг/мл-200,0',4,5,0.2),(15456,0,1784,'19.01.001','100мг/мл-2,0',4,10,0.4),(15457,0,1784,'19.01.017','50мг/мл-1,0',4,19,0.5),(15458,0,1784,'19.01.027','50мг/мл-1,0',4,19,0.5),(15459,0,1784,'19.02.038','250мг/мл-5,0',4,5,0.2),(15460,0,1784,'20.01.080','400мг',13,19,0.1),(15461,0,1785,'02.02.012','500мг',13,12,0.2),(15462,0,1785,'02.02.046','400мг',13,30,0.3),(15463,0,1785,'02.04.022','80мг',13,30,0.5),(15464,0,1785,'05.01.003','500мг',13,3,0.3),(15465,0,1785,'05.01.009','625(500+125)мг',13,21,0.3),(15466,0,1785,'05.01.061','500мг',13,7,0.1),(15467,0,1785,'05.01.227','1000мг',4,20,0.1),(15468,0,1785,'05.01.233','750мг',4,21,0.2),(15469,0,1785,'05.07.024','1,5мл/доза-1доза',4,6,0.3),(15470,0,1785,'05.08.026','7мг',13,10,0.5),(15471,0,1785,'08.01.030','<>',13,42,0.2),(15472,0,1785,'08.02.015','2,5мг',13,42,0.1),(15473,0,1785,'09.03.001','5мг',13,42,0.2),(15474,0,1785,'09.03.138','10мг',13,42,0.3),(15475,0,1785,'12.01.046','10мг',13,21,0.1),(15476,0,1785,'12.01.055','10мг',13,21,0.1),(15477,0,1785,'12.01.066','20мг',13,21,0.1),(15478,0,1785,'12.04.029','25мг',13,42,0.5),(15479,0,1785,'13.01.098','5мг',13,30,0.1),(15480,0,1785,'13.05.022','100ЕД/мл-3,0',4,3,0.1),(15481,0,1785,'13.05.032','1000мг',13,21,0.1),(15482,0,1785,'14.04.014','25мг',13,21,0.2),(15483,0,1785,'17.01.009','0,25мг/мл-2,0',12,21,0.1),(15484,0,1785,'17.01.017','1мг/мл-20,0',12,3,0.8),(15485,0,1785,'17.01.039','200мг',13,42,0.2),(15486,0,1785,'17.02.003','75мг',13,20,0.3),(15487,0,1785,'18.02.006','40мг/мл-10,0',4,10,0.2),(15488,0,1785,'18.02.016','9мг/мл-200,0',4,5,0.2),(15489,0,1785,'19.01.001','100мг/мл-2,0',4,10,0.8),(15490,0,1785,'19.01.017','50мг/мл-1,0',4,20,0.5),(15491,0,1785,'19.01.027','50мг/мл-1,0',4,20,0.5),(15492,0,1785,'19.02.038','250мг/мл-5,0',4,10,0.2),(15493,0,1786,'02.04.022','80мг',13,30,0.6),(15494,0,1786,'03.01.036','10мг',13,10,0.2),(15495,0,1786,'05.01.003','500мг',13,3,0.1),(15496,0,1786,'05.01.061','500мг',13,7,0.05),(15497,0,1786,'05.01.233','750мг',4,21,0.05),(15498,0,1786,'08.02.018','5000ЕД/мл-5,0',4,3,0.2),(15499,0,1786,'09.02.024','240мг',13,26,0.5),(15500,0,1786,'09.03.001','5мг',13,26,0.2),(15501,0,1786,'09.03.040','2,5мг',13,26,0.2),(15502,0,1786,'09.03.063','50мг',13,26,0.3),(15503,0,1786,'09.03.138','10мг',13,52,0.2),(15504,0,1786,'12.01.046','20мг',13,52,0.1),(15505,0,1786,'12.01.055','10мг',13,26,0.2),(15506,0,1786,'12.01.066','20мг',13,52,0.1),(15507,0,1786,'13.01.040','4мг/мл-1,0',4,15,0.2),(15508,0,1786,'13.01.098','5мг',13,52,0.1),(15509,0,1786,'13.01.125','4мг',13,72,0.1),(15510,0,1786,'18.02.006','40мг/мл-10,0',4,10,0.2),(15511,0,1786,'18.02.016','9мг/мл-200,0',4,10,0.2),(15512,0,1786,'19.01.001','100мг/мл-2,0',4,10,0.8),(15513,0,1786,'19.02.038','250мг/мл-5,0',4,5,0.2),(15514,0,1786,'13.05.032','1000мг',13,26,0.05),(15515,0,1786,'13.07.003','50мг/мл-1,0',4,4,0.1),(15516,0,1786,'14.04.014','25мг',13,26,0.2),(15517,0,1786,'17.01.006','0,25мг/доза (200доз)',12,1,0.4),(15518,0,1786,'17.01.009','0,25мг/мл-2,0',12,26,0.5),(15519,0,1786,'17.01.017','10,0 (200доз)',12,1,0.5),(15520,0,1786,'17.01.033','0,275(0,025+0,25)мг/доза (120доз)',12,1,0.6),(15521,0,1786,'17.01.034','100мг/доз-200доз (15,0)',12,1,0.4),(15522,0,1786,'17.01.039','300мг',13,26,0.2),(15523,0,1786,'17.01.053','0,1645(0,16+0,0045)мг/доза (120доз)',12,1,0.4),(15524,0,1786,'17.02.003','75мг',13,20,0.4),(15525,0,1786,'17.02.005','600мг',13,10,0.2),(15526,0,1787,'01.02.034','100мг/мл-2,0',4,5,0.5),(15527,0,1787,'01.03.011','150мг',13,20,0.6),(15528,0,1787,'01.03.020','0,5мг/мл-1,0',4,10,0.3),(15529,0,1787,'02.02.012','100мг',13,12,0.8),(15530,0,1787,'02.02.054','30мг/мл-1,0',4,14,0.7),(15531,0,1787,'02.02.059','15мг-1,5',4,3,0.6),(15532,0,1787,'02.02.074','100мг',13,14,0.4),(15533,0,1787,'02.04.027','10мг/мл-1,0',4,20,0.3),(15534,0,1787,'04.01.067','15мг/мл-1,0',4,20,0.1),(15535,0,1787,'04.02.108','0,1мг',13,24,0.2),(15536,0,1787,'04.03.045','100мг',13,24,0.2),(15537,0,1787,'04.09.021','4мг',13,20,0.1),(15538,0,1787,'04.09.031','125мг',13,40,0.4),(15539,0,1787,'05.01.236','2мг/мл-100,0',4,14,0.1),(15540,0,1787,'07.01.027','250мг',13,24,0.5),(15541,0,1787,'07.01.033','<>',13,24,0.2),(15542,0,1787,'08.01.030','<>',13,20,0.3),(15543,0,1787,'08.01.048','0,5мг-1,0',4,10,0.8),(15544,0,1787,'09.03.001','10мг',13,24,0.3),(15545,0,1787,'09.03.040','2,5мг',13,24,0.2),(15546,0,1787,'09.03.140','22,5(10+12,5)мг',13,24,0.3),(15547,0,1787,'12.01.046','20мг',13,24,0.3),(15548,0,1787,'13.01.009','1,0',4,5,0.5),(15549,0,1787,'13.05.005','3,5мг',13,24,0.1),(15550,0,1787,'13.05.022','100ЕД/мл-3,0',4,6,0.05),(15551,0,1787,'13.05.032','1000мг',13,24,0.1),(15552,0,1787,'18.02.006','40мг/мл-10,0',4,10,0.6),(15553,0,1787,'18.02.016','9мг/мл-200,0',4,10,0.5),(15554,0,1787,'19.01.001','100мг/мл-2,0',4,10,0.5),(15555,0,1787,'19.01.017','50мг/мл-1,0',4,10,0.5),(15556,0,1787,'19.01.027','50мг/мл-1,0',4,10,0.5),(15557,0,1787,'19.01.033','10мг/мл-1,0',4,30,0.5),(15558,0,1787,'19.02.038','250мг/мл-5,0',4,10,0.6),(15559,0,1787,'20.01.080','20мг/мл-5,0',4,10,0.6),(15560,0,1787,'20.01.104','300мг',13,72,0.3),(15561,0,1787,'20.01.121','40мг/мл-5,0',4,10,0.3),(15562,0,1788,'01.02.034','100мг/мл-2,0',4,5,0.5),(15563,0,1788,'01.03.011','150мг',13,20,0.4),(15564,0,1788,'01.03.020','0,5мг/мл-1,0',4,10,0.3),(15565,0,1788,'02.02.012','100мг',13,12,0.8),(15566,0,1788,'02.02.054','30мг/мл-1,0',4,14,0.4),(15567,0,1788,'02.02.059','15мг-1,5',4,3,0.6),(15568,0,1788,'02.02.074','100мг',13,14,0.3),(15569,0,1788,'04.01.067','15мг/мл-1,0',4,20,0.1),(15570,0,1788,'04.02.108','0,1мг',13,24,0.3),(15571,0,1788,'04.03.045','100мг',13,35,0.2),(15572,0,1788,'04.09.021','4мг',13,20,0.1),(15573,0,1788,'04.09.031','125мг',13,40,0.4),(15574,0,1788,'05.01.010','100(50+50)мг/мл-5,0',4,7,0.1),(15575,0,1788,'05.01.227','1000мг',4,14,0.1),(15576,0,1788,'05.01.236','2мг/мл-100,0',4,14,0.3),(15577,0,1788,'05.05.032','5мг/мл-100,0',4,14,0.3),(15578,0,1788,'08.01.030','<>',13,20,0.3),(15579,0,1788,'08.01.048','0,5мг-1,0',4,10,0.8),(15580,0,1788,'09.01.018','500мг',13,28,0.2),(15581,0,1788,'09.03.001','10мг',13,24,0.3),(15582,0,1788,'09.03.040','2,5мг',13,24,0.1),(15583,0,1788,'09.03.140','22,5(10+12,5)мг',13,24,0.1),(15584,0,1788,'12.01.046','20мг',13,24,0.3),(15585,0,1788,'13.01.009','1,0',4,3,0.5),(15586,0,1788,'13.01.040','4мг/мл-1,0',4,5,0.3),(15587,0,1788,'18.02.006','40мг/мл-10,0',4,10,0.6),(15588,0,1788,'18.02.016','9мг/мл-200,0',4,10,0.5),(15589,0,1788,'19.01.001','100мг/мл-2,0',4,10,0.5),(15590,0,1788,'19.01.017','50мг/мл-1,0',4,10,0.5),(15591,0,1788,'19.01.027','50мг/мл-1,0',4,10,0.5),(15592,0,1788,'19.01.033','10мг/мл-1,0',4,30,0.5),(15593,0,1788,'19.02.038','250мг/мл-5,0',4,10,0.6),(15594,0,1788,'20.01.080','400мг',13,15,0.3),(15595,0,1788,'20.01.104','300мг',13,24,0.3),(15596,0,1788,'20.01.121','40мг/мл-5,0',4,10,0.2),(15597,0,1789,'01.02.034','100мг/мл-2,0',4,5,0.5),(15598,0,1789,'01.03.011','150мг',13,20,0.2),(15599,0,1789,'01.03.020','0,5мг/мл-1,0',4,10,0.3),(15600,0,1789,'02.02.012','100мг',13,12,0.5),(15601,0,1789,'02.02.054','30мг/мл-1,0',4,20,0.8),(15602,0,1789,'02.02.059','15мг-1,5',4,3,0.6),(15603,0,1789,'02.02.074','100мг',13,14,0.3),(15604,0,1789,'04.01.067','15мг/мл-1,0',4,20,0.1),(15605,0,1789,'04.02.108','0,1мг',13,24,0.3),(15606,0,1789,'04.03.045','100мг',13,24,0.2),(15607,0,1789,'04.09.021','4мг',13,20,0.1),(15608,0,1789,'04.09.031','125мг',13,40,0.4),(15609,0,1789,'05.01.010','100(50+50)мг/мл-5,0',4,7,0.2),(15610,0,1789,'05.01.227','1000мг',4,14,0.2),(15611,0,1789,'05.01.236','2мг/мл-100,0',4,14,0.2),(15612,0,1789,'05.05.032','5мг/мл-100,0',4,7,0.2),(15613,0,1789,'08.01.030','<>',13,20,0.3),(15614,0,1789,'08.01.048','0,5мг-1,0',4,10,0.8),(15615,0,1789,'09.01.018','500мг',13,48,0.1),(15616,0,1789,'09.03.001','10мг',13,24,0.2),(15617,0,1789,'09.03.040','2,5мг',13,24,0.2),(15618,0,1789,'09.03.140','22,5(10+12,5)мг',13,48,0.2),(15619,0,1789,'12.01.046','20мг',13,24,0.5),(15620,0,1789,'12.01.066','20мг',13,24,0.2),(15621,0,1789,'13.01.009','1,0',4,3,0.5),(15622,0,1789,'18.02.006','40мг/мл-10,0',4,10,0.6),(15623,0,1789,'18.02.016','9мг/мл-200,0',4,10,0.5),(15624,0,1789,'19.01.001','100мг/мл-2,0',4,10,0.5),(15625,0,1789,'19.01.017','50мг/мл-1,0',4,10,0.5),(15626,0,1789,'19.01.027','50мг/мл-1,0',4,10,0.5),(15627,0,1789,'19.01.033','10мг/мл-1,0',4,30,0.5),(15628,0,1789,'19.02.038','250мг/мл-5,0',4,10,0.6),(15629,0,1789,'20.01.080','20мг/мл-5,0',4,10,0.6),(15630,0,1789,'20.01.104','300мг',13,24,0.3),(15631,0,1789,'20.01.121','40мг/мл-5,0',4,10,0.5),(15632,0,1790,'01.02.034','100мг/мл-2,0',4,5,0.5),(15633,0,1790,'01.03.011','150мг',13,20,0.3),(15634,0,1790,'01.03.020','0,5мг/мл-1,0',4,10,0.3),(15635,0,1790,'02.02.012','100мг',13,12,0.5),(15636,0,1790,'02.02.054','30мг/мл-1,0',4,10,0.7),(15637,0,1790,'02.02.059','15мг-1,5',4,3,0.6),(15638,0,1790,'02.02.074','100мг',13,10,0.7),(15639,0,1790,'04.01.067','15мг/мл-1,0',4,20,0.1),(15640,0,1790,'04.02.101','10мг',13,20,0.3),(15641,0,1790,'04.02.108','0,1мг',13,24,0.4),(15642,0,1790,'04.03.045','100мг',13,24,0.2),(15643,0,1790,'04.09.021','4мг',13,20,0.1),(15644,0,1790,'04.09.031','125мг',13,40,0.4),(15645,0,1790,'05.01.010','500(250+250)мг-5,0 (30,0)',13,14,0.1),(15646,0,1790,'05.01.227','1000мг',4,7,0.1),(15647,0,1790,'05.01.236','2мг/мл-100,0',4,10,0.1),(15648,0,1790,'05.05.032','5мг/мл-100,0',4,10,0.2),(15649,0,1790,'08.01.030','<>',13,20,0.3),(15650,0,1790,'08.01.048','0,5мг-1,0',4,10,0.8),(15651,0,1790,'09.01.018','500мг',13,48,0.4),(15652,0,1790,'09.03.001','10мг',13,24,0.3),(15653,0,1790,'09.03.040','2,5мг',13,24,0.2),(15654,0,1790,'09.03.140','22,5(10+12,5)мг',13,24,0.3),(15655,0,1790,'12.01.046','20мг',13,10,0.5),(15656,0,1790,'13.01.009','1,0',4,3,0.5),(15657,0,1790,'18.02.006','40мг/мл-10,0',4,10,0.6),(15658,0,1790,'18.02.016','9мг/мл-200,0',4,10,0.5),(15659,0,1790,'19.01.001','100мг/мл-2,0',4,10,0.5),(15660,0,1790,'19.01.017','50мг/мл-1,0',4,10,0.5),(15661,0,1790,'19.01.027','50мг/мл-1,0',4,10,0.5),(15662,0,1790,'19.01.033','10мг/мл-1,0',4,30,0.5),(15663,0,1790,'19.02.038','250мг/мл-5,0',4,10,0.6),(15664,0,1790,'20.01.080','400мг',13,40,0.3),(15665,0,1790,'20.01.104','300мг',13,48,0.3),(15666,0,1790,'20.01.121','40мг/мл-5,0',4,10,0.6),(15667,0,1791,'01.02.022','20мг/мл-2,0',4,2,0.7),(15668,0,1791,'01.02.034','100мг/мл-2,0',4,5,0.2),(15669,0,1791,'01.03.003','10мг',13,50,0.5),(15670,0,1791,'01.03.020','0,5мг/мл-1,0',4,10,0.2),(15671,0,1791,'02.02.046','200мг',13,14,0.4),(15672,0,1791,'02.02.059','7,5мг',13,14,0.1),(15673,0,1791,'04.01.065','150мг',13,35,0.3),(15674,0,1791,'04.01.067','2мг',13,20,0.2),(15675,0,1791,'04.09.021','4мг',13,20,0.3),(15676,0,1791,'04.09.031','125мг',13,30,0.2),(15677,0,1791,'08.01.030','<>',13,30,0.2),(15678,0,1791,'08.01.048','0,5мг-1,0',4,20,0.5),(15679,0,1791,'13.01.009','1,0',4,3,0.1),(15680,0,1791,'13.01.040','4мг/мл-2,0',4,5,0.1),(15681,0,1791,'18.02.006','40мг/мл-10,0',4,10,0.2),(15682,0,1791,'18.02.016','9мг/мл-200,0',4,10,0.3),(15683,0,1791,'19.01.001','100мг/мл-2,0',4,10,0.2),(15684,0,1791,'19.01.017','50мг/мл-1,0',4,10,0.8),(15685,0,1791,'19.01.027','50мг/мл-1,0',4,10,0.8),(15686,0,1791,'19.01.033','10мг/мл-1,0',4,30,0.2),(15687,0,1791,'19.02.038','250мг/мл-5,0',4,10,0.2),(15688,0,1791,'20.01.080','400мг',13,10,0.2),(15689,0,1791,'20.01.104','300мг',13,105,0.9),(15690,0,1792,'01.03.011','50мг',13,28,0.3),(15691,0,1792,'02.02.033','50мг',13,28,0.3),(15692,0,1792,'02.02.054','30мг/мл-1,0',4,10,0.5),(15693,0,1792,'02.02.074','100мг',13,10,0.3),(15694,0,1792,'03.01.033','1мг',13,28,0.5),(15695,0,1792,'03.01.070','25мг',13,28,0.5),(15696,0,1792,'04.05.030','250мг',13,48,1),(15697,0,1792,'04.05.031','20мг',13,76,1),(15698,0,1792,'04.09.015','400мг',13,28,0.5),(15699,0,1792,'04.09.033','100мг',13,84,0.7),(15700,0,1792,'05.01.009','625(500+125)мг',13,28,0.1),(15701,0,1792,'05.01.107','200мг',13,25,0.1),(15702,0,1792,'05.01.236','250мг',13,20,0.3),(15703,0,1792,'07.01.027','250мг',13,28,0.3),(15704,0,1792,'08.01.048','0,5мг-1,0',4,10,0.5),(15705,0,1792,'09.01.050','5мг',13,56,0.5),(15706,0,1792,'13.01.021','1мг/мл-30,0',8,1,0.1),(15707,0,1792,'18.02.016',' 9мг/мл-250,0',4,3,0.5),(15708,0,1792,'19.01.001','100мг/мл-2,0',4,10,0.5),(15709,0,1792,'19.01.017','50мг/мл-1,0',4,10,0.8),(15710,0,1792,'19.01.027','50мг/мл-1,0',4,10,0.8),(15711,0,1792,'19.01.033','50мг',13,28,0.8),(15712,0,1792,'19.02.037','<>',13,28,1),(15713,0,1792,'20.01.080','20мг/мл-5,0',4,10,0.3),(15714,0,1792,'20.01.104','20мг/мл-40,0',8,1,0.5),(15715,0,1793,'01.03.003','10мг',13,28,0.3),(15716,0,1793,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(15717,0,1793,'02.02.054','10мг',13,10,0.3),(15718,0,1793,'02.02.061','500мг/мл-2,0',4,10,0.3),(15719,0,1793,'03.01.024','10мг/мл-1,0',4,10,0.1),(15720,0,1793,'04.01.067','20мг',13,20,0.1),(15721,0,1793,'04.09.015','200мг',13,40,0.5),(15722,0,1793,'08.06.004','64ЕД',4,10,0.1),(15723,0,1793,'11.01.014','30мг/мл-100,0',8,1,0.3),(15724,0,1793,'11.01.056','950мг/мл-5,0 (50,0)',8,1,0.2),(15725,0,1793,'12.02.042','20мг/мл-2,0',4,10,0.3),(15726,0,1793,'13.01.021','1мг/мл-30,0',8,1,0.1),(15727,0,1793,'17.01.001','24мг/мл-5,0',4,10,0.4),(15728,0,1793,'18.02.007','100мг/мл-10,0',4,10,0.4),(15729,0,1793,'19.01.017','50мг/мл-1,0',4,10,0.1),(15730,0,1793,'19.01.033','50мг',13,14,0.8),(15731,0,1793,'19.02.042','100,0',8,10,0.1),(15732,0,1793,'20.01.071','300мг/мл-10,0',4,10,0.1),(15733,0,1793,'20.01.080','100мг-5,0',4,10,0.1),(15734,0,1793,'20.01.104','20мг/мл-40,0',8,1,0.1),(15735,0,1794,'01.03.003','10мг',13,28,0.3),(15736,0,1794,'01.03.020','0,5мг/мл-1,0',4,10,0.1),(15737,0,1794,'02.02.054','10мг',13,10,0.3),(15738,0,1794,'02.02.074','100мг',13,5,0.1),(15739,0,1794,'03.01.024','10мг/мл-1,0',4,3,0.1),(15740,0,1794,'04.01.067','20мг',13,20,0.1),(15741,0,1794,'04.02.029','25мг',13,56,0.2),(15742,0,1794,'04.02.108','0,1мг',13,28,0.1),(15743,0,1794,'04.09.008','5мг',13,56,0.3),(15744,0,1794,'04.09.015','200мг',13,56,0.3),(15745,0,1794,'04.09.033','100мг',13,84,0.5),(15746,0,1794,'05.01.086','50мг',13,40,0.2),(15747,0,1794,'08.01.048','0,2мг-1,0',4,10,0.1),(15748,0,1794,'08.06.004','64ЕД',4,20,0.1),(15749,0,1794,'11.01.014','30мг/мл-100,0',8,1,0.3),(15750,0,1794,'11.01.056','950мг/мл-100,0',8,1,0.1),(15751,0,1794,'17.01.001','24мг/мл-5,0',4,10,0.4),(15752,0,1794,'18.02.007','100мг/мл-10,0',4,10,0.4),(15753,0,1794,'18.02.016',' 9мг/мл-250,0',4,5,0.2),(15754,0,1794,'19.01.001','50мг',13,10,0.5),(15755,0,1794,'19.01.005','500мг/мл-200мг',13,60,1),(15756,0,1794,'19.01.017','50мг/мл-1,0',4,10,0.2),(15757,0,1794,'19.01.027','50мг/мл-1,0',4,10,0.2),(15758,0,1794,'19.01.033','50мг',13,14,0.8),(15759,0,1794,'19.02.042','100,0',8,10,0.1),(15760,0,1794,'20.01.071','300мг/мл-10,0',4,10,0.1),(15761,0,1794,'20.01.080','20мг/мл-5,0',4,10,0.1),(15762,0,1794,'20.01.104','20мг/мл-40,0',8,15,0.1),(15763,0,1795,'01.02.022','5мг/мл-10,0',4,3,0.4),(15764,0,1795,'01.02.034','20мг/мл-2,0',4,4,0.6),(15765,0,1795,'02.02.012','500мг',13,6,0.4),(15766,0,1795,'02.02.052','100мг',13,6,0.4),(15767,0,1795,'05.01.217','1000мг',4,1,1),(15768,0,1795,'11.01.013','10мг/мл-10,0',8,1,0.9),(15769,0,1795,'11.01.014','30мг/мл-40,0',8,1,1),(15770,0,1795,'11.01.032','100мг/мл-20,0',8,1,0.9),(15771,0,1795,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(15772,0,1795,'11.01.056','950мг/мл-100,0',8,1,1),(15773,0,1795,'20.01.131','5,0',4,12,0.6),(15774,0,1796,'02.02.012','500мг',13,6,0.4),(15775,0,1796,'02.02.052','100мг',13,6,0.4),(15776,0,1796,'05.01.010','1500(1000+500)мг',4,10,0.2),(15777,0,1796,'05.01.064','300мг/мл-1,0',4,4,0.7),(15778,0,1796,'05.01.159','20мг/мл-15,0',8,1,0.15),(15779,0,1796,'05.01.236','250мг',13,15,0.2),(15780,0,1796,'05.02.019','150мг',4,10,0.2),(15781,0,1796,'08.06.007','10мг',8,3,0.15),(15782,0,1796,'11.01.013','10мг/мл-10,0',8,1,0.15),(15783,0,1796,'11.01.014','30мг/мл-40,0',8,1,0.15),(15784,0,1796,'11.01.032','100мг/мл-20,0',8,1,0.15),(15785,0,1796,'11.01.050','0,5мг/мл-100,0',8,1,0.15),(15786,0,1796,'11.01.056','950мг/мл-100,0',8,1,1),(15787,0,1796,'20.01.131','5,0',4,12,0.15),(15788,0,1797,'01.02.022','5мг/мл-10,0',4,2,0.4),(15789,0,1797,'01.02.034','20мг/мл-2,0',4,2,0.6),(15790,0,1797,'02.02.012','500мг',13,6,0.4),(15791,0,1797,'02.02.052','100мг',13,6,0.4),(15792,0,1797,'05.01.010','1500(1000+500)мг',4,10,0.6),(15793,0,1797,'05.01.159','20мг/мл-15,0',8,1,0.8),(15794,0,1797,'05.01.217','1000мг',4,1,1),(15795,0,1797,'05.01.236','250мг',13,15,0.1),(15796,0,1797,'05.02.019','150мг',4,10,0.1),(15797,0,1797,'08.06.007','10мг',8,3,0.5),(15798,0,1797,'09.01.041','30мг/мл-2,0',4,5,0.2),(15799,0,1797,'11.01.013','10мг/мл-10,0',8,1,0.9),(15800,0,1797,'11.01.014','30мг/мл-40,0',8,1,1),(15801,0,1797,'11.01.024','50мг/мл-10,0',8,1,0.9),(15802,0,1797,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(15803,0,1797,'11.01.056','950мг/мл-100,0',8,1,1),(15804,0,1797,'20.01.131','5,0',4,12,0.6),(15805,0,1798,'01.02.022','5мг/мл-10,0',4,3,0.4),(15806,0,1798,'01.02.034','20мг/мл-2,0',4,2,0.6),(15807,0,1798,'02.02.012','500мг',13,6,0.4),(15808,0,1798,'02.02.052','100мг',13,6,0.4),(15809,0,1798,'05.01.217','1000мг',4,1,1),(15810,0,1798,'11.01.013','10мг/мл-10,0',8,1,0.9),(15811,0,1798,'11.01.014','30мг/мл-40,0',8,1,1),(15812,0,1798,'11.01.032','100мг/мл-20,0',8,1,0.9),(15813,0,1798,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(15814,0,1798,'11.01.056','950мг/мл-100,0',8,1,1),(15815,0,1798,'20.01.131','5,0',4,12,0.6),(15816,0,1799,'01.02.022','5мг/мл-10,0',4,2,0.4),(15817,0,1799,'01.02.034','20мг/мл-2,0',4,2,0.6),(15818,0,1799,'02.02.012','500мг',13,6,0.4),(15819,0,1799,'02.02.052','100мг',13,6,0.4),(15820,0,1799,'05.01.217','1000мг',4,1,1),(15821,0,1799,'11.01.013','10мг/мл-10,0',8,1,0.9),(15822,0,1799,'11.01.014','30мг/мл-40,0',8,1,1),(15823,0,1799,'11.01.032','100мг/мл-20,0',8,1,0.9),(15824,0,1799,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(15825,0,1799,'11.01.056','950мг/мл-100,0',8,1,1),(15826,0,1799,'20.01.131','5,0',4,12,0.6),(15827,0,1800,'01.02.022','5мг/мл-10,0',4,3,0.4),(15828,0,1800,'01.02.034','20мг/мл-2,0',4,2,0.6),(15829,0,1800,'02.02.012','500мг',13,6,0.4),(15830,0,1800,'02.02.052','100мг',13,6,0.4),(15831,0,1800,'05.01.217','1000мг',4,1,1),(15832,0,1800,'11.01.013','10мг/мл-10,0',8,1,0.9),(15833,0,1800,'11.01.014','30мг/мл-40,0',8,1,1),(15834,0,1800,'11.01.032','100мг/мл-20,0',8,1,0.9),(15835,0,1800,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(15836,0,1800,'11.01.056','950мг/мл-100,0',8,1,1),(15837,0,1800,'20.01.131','5,0',4,12,0.6),(15838,0,1801,'01.02.022','5мг/мл-10,0',4,2,0.4),(15839,0,1801,'01.02.034','20мг/мл-2,0',4,3,0.6),(15840,0,1801,'02.02.012','500мг',13,6,0.4),(15841,0,1801,'02.02.052','100мг',13,6,0.4),(15842,0,1801,'05.01.010','1500(1000+500)мг',4,10,0.1),(15843,0,1801,'05.01.217','1000мг',4,1,1),(15844,0,1801,'05.01.236','250мг',13,14,0.1),(15845,0,1801,'11.01.013','10мг/мл-10,0',8,1,0.9),(15846,0,1801,'11.01.014','30мг/мл-40,0',8,1,1),(15847,0,1801,'11.01.032','100мг/мл-20,0',8,1,0.9),(15848,0,1801,'11.01.050','0,5мг/мл-100,0',8,1,0.2),(15849,0,1801,'11.01.056','950мг/мл-100,0',8,1,1),(15850,0,1801,'20.01.131','5,0',4,12,0.6),(15851,0,1802,'01.02.022','5мг/мл-200,0',4,1,0.7),(15852,0,1802,'02.02.033','50мг',13,6,0.1),(15853,0,1802,'02.02.048','50мг',3,5,0.05),(15854,0,1802,'02.02.061','500мг/мл-2,0',4,10,0.4),(15855,0,1802,'02.02.074','100мг',13,10,0.05),(15856,0,1802,'02.02.083','500мг',13,5,0.2),(15857,0,1802,'02.02.084','<>',13,5,0.2),(15858,0,1802,'03.01.024','10мг/мл-1,0',4,5,0.4),(15859,0,1802,'03.01.037','100мг',13,10,0.02),(15860,0,1802,'03.01.070','20мг/мл-1,0',4,5,0.3),(15861,0,1802,'04.02.031','5мг',13,5,0.02),(15862,0,1802,'04.02.035','2,5мг/мл-2,0',4,10,0.01),(15863,0,1802,'05.01.003','500мг',13,3,0.1),(15864,0,1802,'05.01.006','500мг-2,0',4,20,0.05),(15865,0,1802,'05.01.009','1200(1000+200)мг',4,14,0.2),(15866,0,1802,'05.01.011','1000мг',4,40,0.01),(15867,0,1802,'05.01.018','1000000ЕД',4,80,0.1),(15868,0,1802,'05.01.037','100мг',13,20,0.02),(15869,0,1802,'05.01.040','1000(500+500)мг',4,20,0.01),(15870,0,1802,'05.01.047','500мг',13,20,0.02),(15871,0,1802,'05.01.061','500мг',13,10,0.03),(15872,0,1802,'05.01.068','1000мг',4,20,0.05),(15873,0,1802,'05.01.078','400мг',13,10,0.01),(15874,0,1802,'05.01.092','500мг',4,80,0.05),(15875,0,1802,'05.01.098','400мг',13,14,0.02),(15876,0,1802,'05.01.104','4мг/мл-100,0',4,15,0.02),(15877,0,1802,'05.01.119','150мг',13,40,0.03),(15878,0,1802,'05.01.125','1500000МЕ',13,20,0.02),(15879,0,1802,'05.01.207','1000мг',4,20,0.05),(15880,0,1802,'05.01.217','1000мг',4,28,0.1),(15881,0,1802,'05.01.231','1000мг',4,14,0.3),(15882,0,1802,'05.01.233','750мг',4,14,0.01),(15883,0,1802,'05.01.236','200мг-100,0',4,20,0.01),(15884,0,1802,'05.01.239','100мг',4,50,0.1),(15885,0,1802,'05.02.002','300мг',13,28,0.01),(15886,0,1802,'05.02.009','1000мг',4,14,0.01),(15887,0,1802,'05.02.015','500мг',13,14,0.01),(15888,0,1802,'05.02.019','150мг',4,30,0.02),(15889,0,1802,'05.02.021','500мг',4,14,0.01),(15890,0,1802,'05.02.027','400мг',13,28,0.01),(15891,0,1802,'05.03.015','5мг/доза (20доз)',12,5,0.05),(15892,0,1802,'05.03.038','75мг',13,10,0.05),(15893,0,1802,'05.04.037','2мг/мл-50,0',4,10,0.1),(15894,0,1802,'05.05.032','5мг/мл-100,0',4,21,0.05),(15895,0,1802,'08.02.018','5000ЕД/мл-5,0',4,5,0.05),(15896,0,1802,'08.02.049','10мг/мл-2,0',4,5,0.05),(15897,0,1802,'08.02.079','20мг-0,2',4,20,0.1),(15898,0,1802,'08.02.082','125мг/мл-2,0',4,5,0.05),(15899,0,1802,'08.03.009','100мг/мл-400,0',4,5,0.2),(15900,0,1802,'09.01.022','20мг',13,15,0.1),(15901,0,1802,'09.02.024','80мг',13,15,0.1),(15902,0,1802,'09.03.040','1,5мг',13,10,0.1),(15903,0,1802,'09.03.092','5,25(4+1,25)мг',13,14,0.2),(15904,0,1802,'09.03.138','10мг',13,10,0.1),(15905,0,1802,'09.03.142','22,5(20+2,5)мг',13,10,0.1),(15906,0,1802,'11.01.056','950мг/мл-100,0',8,1,0.5),(15907,0,1802,'12.01.046','20мг',13,20,0.2),(15908,0,1802,'13.01.040','4мг/мл-1,0',4,10,0.05),(15909,0,1802,'13.01.098','30мг/мл-1,0',4,10,0.05),(15910,0,1802,'13.05.005','1,75мг',13,28,0.1),(15911,0,1802,'13.05.006','<>',13,28,0.1),(15912,0,1802,'13.05.026','100МЕ/мл-3,0',4,5,0.1),(15913,0,1802,'13.05.032','1000мг',13,14,0.1),(15914,0,1802,'14.04.014','25мг',13,10,0.02),(15915,0,1802,'14.04.045','100мг',13,10,0.02),(15916,0,1802,'14.04.054','10мг/мл-2,0',4,10,0.05),(15917,0,1802,'17.01.001','24мг/мл-10,0',4,10,0.7),(15918,0,1802,'17.01.017','10,0 (200доз)',12,1,0.2),(15919,0,1802,'17.01.039','300мг',13,28,0.3),(15920,0,1802,'17.02.003','30мг',13,30,0.5),(15921,0,1802,'17.02.005','600мг',13,20,0.5),(15922,0,1802,'17.02.030','250мг-5,0 (125,0)',13,30,0.1),(15923,0,1802,'17.02.049','0,5мг/мл-10,0',2,1,0.1),(15924,0,1802,'17.02.109','100мг/мл-2,0',4,10,0.1),(15925,0,1802,'18.02.003','100мг/мл-400,0',4,7,0.2),(15926,0,1802,'18.02.006','40мг/мл-10,0',4,10,0.5),(15927,0,1802,'18.02.007','100мг/мл-10,0',4,10,0.1),(15928,0,1802,'18.02.016','9мг/мл-500,0',4,5,0.5),(15929,0,1802,'19.01.001','50мг',13,30,0.5),(15930,0,1802,'19.01.017','50мг/мл-1,0',4,5,0.5),(15931,0,1802,'19.01.020','<>',13,14,0.5),(15932,0,1802,'19.01.027','50мг/мл-1,0',4,5,0.5),(15933,0,1802,'19.02.010','100мг/мл-5,0',4,5,0.1),(15934,0,1802,'19.02.038','250мг/мл-10,0',4,5,0.1),(15935,0,1802,'19.02.039','10,0',4,5,0.1),(15936,0,1802,'20.01.080','20мг/мл-5,0',4,5,0.05),(15937,0,1802,'20.01.127','20мг/мл-10,0',4,5,0.2),(15938,0,1802,'20.01.131','2,0',4,30,0.05),(15939,0,1803,'01.02.018','4мг/мл-5,0',1,1,0.3),(15940,0,1803,'01.02.022','5мг/мл-5,0',4,1,0.4),(15941,0,1803,'01.02.038','20мг/мл-5,0',4,1,0.3),(15942,0,1803,'02.02.033','1мг/мл-5,0',1,1,0.15),(15943,0,1803,'02.02.048','1мг/мл-5,0',1,1,0.05),(15944,0,1803,'05.01.003','500мг',4,5,0.02),(15945,0,1803,'05.01.006','250мг/мл-2,0',4,10,0.04),(15946,0,1803,'05.01.009','625(500+125)мг',13,10,0.02),(15947,0,1803,'05.01.011','250мг',13,16,0.01),(15948,0,1803,'05.01.047','500мг',4,7,0.04),(15949,0,1803,'05.01.061','5мг/мл-5,0',1,1,0.09),(15950,0,1803,'05.01.068','500мг',4,13,0.03),(15951,0,1803,'05.01.078','5мг/мл-5,0',1,1,0.09),(15952,0,1803,'05.01.119','50мг',13,12,0.02),(15953,0,1803,'05.01.163','200мг/мл-5,0',1,1,0.04),(15954,0,1803,'05.01.170','30мг/мл-15,0',8,1,0.02),(15955,0,1803,'05.01.175','3мг/мл-5,0',1,1,0.18),(15956,0,1803,'05.01.189','10мг/мл-5,0',1,1,0.2),(15957,0,1803,'05.01.193','2,5мг/мл-10,0',1,1,0.16),(15958,0,1803,'05.01.197','1000мг',4,20,0.18),(15959,0,1803,'05.01.207','1000мг',4,10,0.03),(15960,0,1803,'05.01.217','1000мг',4,20,0.04),(15961,0,1803,'05.01.227','1000мг',4,12,0.03),(15962,0,1803,'05.01.231','1000мг',4,14,0.04),(15963,0,1803,'05.01.233','750мг',4,9,0.02),(15964,0,1803,'05.01.236','3мг/мл-5,0',1,1,0.02),(15965,0,1803,'05.03.006','30мг/мл-4,5',1,1,0.16),(15966,0,1803,'05.03.018','1мг/мл-10,0',1,1,0.1),(15967,0,1803,'05.03.025','1000МЕ',8,5,0.1),(15968,0,1803,'05.08.041','0,5мг/мл-10,0',1,1,0.2),(15969,0,1803,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(15970,0,1803,'13.01.040','4мг/мл-1,0',4,10,0.3),(15971,0,1803,'13.01.041','5,0',1,1,0.15),(15972,0,1803,'14.04.003','250мг',13,20,0.2),(15973,0,1803,'15.04.023','2,5мг/мл-5,0',1,1,0.1),(15974,0,1803,'15.06.008','<>',1,1,0.5),(15975,0,1803,'15.06.018','5мг/мл-15,0',1,1,0.5),(15976,0,1803,'18.02.016','9мг/мл-400,0',4,6,0.2),(15977,0,1803,'20.01.131','5,0',4,30,0.3),(15978,0,1803,'20.01.137','100мг/мл-20,0',8,1,0.5),(15979,0,1804,'01.02.018','4мг/мл-5,0',1,1,0.5),(15980,0,1804,'01.02.022','5мг/мл-5,0',4,1,0.4),(15981,0,1804,'01.02.038','20мг/мл-5,0',4,1,0.3),(15982,0,1804,'02.02.033','1мг/мл-5,0',1,1,0.15),(15983,0,1804,'03.01.070','20мг/мл-1,0',4,3,0.2),(15984,0,1804,'05.01.003','500мг',4,5,0.02),(15985,0,1804,'05.01.006','250мг/мл-2,0',4,10,0.04),(15986,0,1804,'05.01.009','600(500+100)мг',4,10,0.02),(15987,0,1804,'05.01.011','500мг',4,14,0.04),(15988,0,1804,'05.01.047','500мг',4,7,0.03),(15989,0,1804,'05.01.061','5мг/мл-5,0',1,1,0.03),(15990,0,1804,'05.01.068','500мг',4,13,0.03),(15991,0,1804,'05.01.078','5мг/мл-5,0',1,1,0.03),(15992,0,1804,'05.01.119','50мг',13,12,0.02),(15993,0,1804,'05.01.163','200мг/мл-5,0',1,1,0.04),(15994,0,1804,'05.01.170','30мг/мл-15,0',8,1,0.02),(15995,0,1804,'05.01.175','3мг/мл-5,0',1,1,0.17),(15996,0,1804,'05.01.189','10мг/мл-5,0',1,1,0.08),(15997,0,1804,'05.01.193','2,5мг/мл-10,0',1,1,0.17),(15998,0,1804,'05.01.197','1000мг',4,30,0.18),(15999,0,1804,'05.01.207','1000мг',4,10,0.03),(16000,0,1804,'05.01.217','1000мг',4,20,0.04),(16001,0,1804,'05.01.227','1000мг',4,10,0.03),(16002,0,1804,'05.01.231','1000мг',4,9,0.04),(16003,0,1804,'05.01.233','750мг',4,9,0.02),(16004,0,1804,'05.01.236','3мг/мл-5,0',1,1,0.02),(16005,0,1804,'05.03.018','1мг/мл-10,0',1,1,0.1),(16006,0,1804,'05.08.041','0,5мг/мл-10,0',1,1,0.28),(16007,0,1804,'08.02.082','250мг',13,20,0.5),(16008,0,1804,'09.03.006','5мг/мл-5,0',1,1,0.5),(16009,0,1804,'11.01.056','950мг/мл-5,0 (50,0)',8,1,0.9),(16010,0,1804,'13.01.040','4мг/мл-1,0',4,10,0.3),(16011,0,1804,'13.01.041','5,0',1,1,0.12),(16012,0,1804,'14.04.003','250мг',13,10,0.6),(16013,0,1804,'15.04.013','20мг/мл-10,0',1,1,0.5),(16014,0,1804,'15.04.015','0,05мг/мл-2,5',1,1,0.2),(16015,0,1804,'15.04.020','10мг/мл-5,0',1,1,0.5),(16016,0,1804,'15.04.023','5мг/мл-5,0',1,1,0.5),(16017,0,1804,'15.06.008','<>',1,1,0.6),(16018,0,1804,'15.06.018','10мг/мл-15,0',1,1,0.5),(16019,0,1804,'15.06.022','10мг/мл-5,0',1,1,0.5),(16020,0,1804,'18.02.016','9мг/мл-400,0',4,6,0.3),(16021,0,1804,'19.01.001','50мг',13,1,0.5),(16022,0,1804,'19.02.039','200мг',13,1,0.5),(16023,0,1804,'20.01.131','5,0',4,30,0.3),(16024,0,1804,'20.01.137','200мг/мл-5,0',1,1,0.7),(16025,0,1805,'01.02.018','4мг/мл-5,0',1,1,0.3),(16026,0,1805,'01.02.022','5мг/мл-5,0',4,1,0.4),(16027,0,1805,'01.02.038','20мг/мл-5,0',4,1,0.3),(16028,0,1805,'02.02.033','1мг/мл-5,0',1,1,0.15),(16029,0,1805,'05.01.003','500мг',4,5,0.02),(16030,0,1805,'05.01.006','250мг/мл-2,0',4,10,0.03),(16031,0,1805,'05.01.009','600(500+100)мг',4,10,0.02),(16032,0,1805,'05.01.011','250мг',13,16,0.01),(16033,0,1805,'05.01.047','250мг',13,7,0.02),(16034,0,1805,'05.01.061','5мг/мл-5,0',1,1,0.06),(16035,0,1805,'05.01.068','500мг',4,13,0.03),(16036,0,1805,'05.01.078','5мг/мл-5,0',1,1,0.06),(16037,0,1805,'05.01.119','50мг',13,12,0.02),(16038,0,1805,'05.01.163','200мг/мл-5,0',1,1,0.03),(16039,0,1805,'05.01.170','30мг/мл-15,0',8,1,0.02),(16040,0,1805,'05.01.175','3мг/мл-5,0',1,1,0.16),(16041,0,1805,'05.01.189','10мг/мл-5,0',1,1,0.05),(16042,0,1805,'05.01.193','2,5мг/мл-10,0',1,1,0.15),(16043,0,1805,'05.01.197','1000мг',4,10,0.14),(16044,0,1805,'05.01.207','1000мг',4,10,0.03),(16045,0,1805,'05.01.217','1000мг',4,18,0.04),(16046,0,1805,'05.01.227','1000мг',4,10,0.03),(16047,0,1805,'05.01.231','1000мг',4,9,0.03),(16048,0,1805,'05.01.233','750мг',4,10,0.02),(16049,0,1805,'05.01.236','3мг/мл-5,0',1,1,0.02),(16050,0,1805,'05.03.018','1мг/мл-10,0',1,1,0.08),(16051,0,1805,'05.08.041','0,5мг/мл-10,0',1,1,0.15),(16052,0,1805,'08.02.016','25,0',8,8,0.2),(16053,0,1805,'08.02.082','250мг',13,5,0.3),(16054,0,1805,'11.01.056','950мг/мл-5,0 (50,0)',8,1,0.8),(16055,0,1805,'13.01.040','4мг/мл-1,0',4,5,0.3),(16056,0,1805,'13.01.041','5,0',1,1,0.15),(16057,0,1805,'14.04.003','250мг',13,5,0.3),(16058,0,1805,'15.04.013','20мг/мл-10,0',1,1,1),(16059,0,1805,'15.04.023','2,5мг/мл-5,0',1,1,1),(16060,0,1805,'15.06.008','<>',1,1,0.6),(16061,0,1805,'15.06.018','10мг/мл-15,0',1,1,1),(16062,0,1805,'15.06.022','10мг/мл-5,0',1,1,1),(16063,0,1805,'18.02.016','9мг/мл-400,0',4,6,0.3),(16064,0,1805,'19.01.001','50мг',13,5,0.3),(16065,0,1805,'19.02.039','200мг',13,5,0.3),(16066,0,1805,'20.01.131','5,0',4,20,0.3),(16067,0,1805,'20.01.137','200мг/мл-5,0',1,1,1),(16068,0,1806,'01.02.018','4мг/мл-5,0',1,1,1),(16069,0,1806,'01.02.022','5мг/мл-5,0',4,1,0.4),(16070,0,1806,'01.02.038','20мг/мл-5,0',4,1,0.3),(16071,0,1806,'02.02.033','1мг/мл-5,0',1,1,0.15),(16072,0,1806,'03.01.070','20мг/мл-1,0',4,5,0.18),(16073,0,1806,'05.01.003','500мг',4,5,0.02),(16074,0,1806,'05.01.006','250мг/мл-2,0',4,10,0.03),(16075,0,1806,'05.01.009','600(500+100)мг',4,10,0.02),(16076,0,1806,'05.01.011','500мг',4,14,0.04),(16077,0,1806,'05.01.047','500мг',4,7,0.02),(16078,0,1806,'05.01.061','5мг/мл-5,0',1,1,0.08),(16079,0,1806,'05.01.068','500мг',4,13,0.03),(16080,0,1806,'05.01.078','5мг/мл-5,0',1,1,0.08),(16081,0,1806,'05.01.119','50мг',13,12,0.02),(16082,0,1806,'05.01.163','200мг/мл-5,0',1,1,0.04),(16083,0,1806,'05.01.170','30мг/мл-15,0',8,1,0.02),(16084,0,1806,'05.01.175','3мг/мл-5,0',1,1,0.16),(16085,0,1806,'05.01.189','10мг/мл-5,0',1,1,0.09),(16086,0,1806,'05.01.193','2,5мг/мл-10,0',1,1,0.15),(16087,0,1806,'05.01.197','500мг',4,10,0.12),(16088,0,1806,'05.01.207','1000мг',4,10,0.03),(16089,0,1806,'05.01.217','1000мг',4,20,0.04),(16090,0,1806,'05.01.227','1000мг',4,20,0.1),(16091,0,1806,'05.01.231','1000мг',4,10,0.04),(16092,0,1806,'05.01.233','750мг',4,9,0.02),(16093,0,1806,'05.01.236','3мг/мл-5,0',1,1,0.02),(16094,0,1806,'05.03.006','30мг/мл-4,5',1,1,0.4),(16095,0,1806,'05.03.018','1мг/мл-10,0',1,1,0.1),(16096,0,1806,'05.03.025','1000МЕ',8,5,0.2),(16097,0,1806,'05.08.041','0,5мг/мл-10,0',1,1,0.25),(16098,0,1806,'08.02.082','250мг',13,1,1),(16099,0,1806,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(16100,0,1806,'13.01.040','4мг/мл-1,0',4,10,0.8),(16101,0,1806,'13.01.041','5,0',1,1,0.15),(16102,0,1806,'14.04.003','250мг',13,10,0.3),(16103,0,1806,'15.04.013','20мг/мл-10,0',1,1,1),(16104,0,1806,'15.04.023','2,5мг/мл-5,0',1,1,0.1),(16105,0,1806,'15.06.008','<>',1,1,0.6),(16106,0,1806,'15.06.018','10мг/мл-15,0',1,1,1),(16107,0,1806,'15.06.022','10мг/мл-5,0',1,1,0.5),(16108,0,1806,'18.02.016','9мг/мл-400,0',4,6,0.3),(16109,0,1806,'19.01.001','50мг',13,10,0.5),(16110,0,1806,'19.02.039','200мг',13,10,0.5),(16111,0,1806,'20.01.131','5,0',4,30,0.3),(16112,0,1806,'20.01.137','200мг/мл-5,0',1,1,1),(16113,0,1807,'02.01.044','50мг/мл-1,0',4,1,0.8),(16114,0,1807,'02.01.046','10мг/мл-1,0',4,1,0.5),(16115,0,1807,'02.01.049','0,05мг/мл-1,0',4,1,0.5),(16116,0,1807,'02.02.012','100мг',13,10,0.7),(16117,0,1807,'04.02.031','5мг/мл-2,0',4,1,0.2),(16118,0,1807,'04.02.035','2,5мг/мл-5,0',4,1,0.2),(16119,0,1807,'04.02.108','0,1мг',13,10,0.5),(16120,0,1807,'05.01.009','1200(1000+200)мг',4,14,0.01),(16121,0,1807,'05.01.197','1000мг',4,1,1),(16122,0,1807,'05.01.231','1000мг',4,1,0.1),(16123,0,1807,'05.01.236','2мг/мл-100,0',4,10,0.2),(16124,0,1807,'08.02.015','5мг',13,20,0.3),(16125,0,1807,'08.02.018','25000МЕ/мл- 5,0',4,4,0.2),(16126,0,1807,'08.02.042','75мг',13,10,0.1),(16127,0,1807,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,10,0.1),(16128,0,1807,'08.03.009','100мг/мл-500,0',4,3,0.1),(16129,0,1807,'08.05.003','10мг',13,10,0.7),(16130,0,1807,'08.05.027','10мг',13,10,0.1),(16131,0,1807,'08.05.029','20мг',13,10,0.2),(16132,0,1807,'09.01.020','1мг/мл-10,0',4,1,0.1),(16133,0,1807,'09.01.022','20мг',13,20,0.2),(16134,0,1807,'09.01.048','1мг/мл-10,0',4,1,0.5),(16135,0,1807,'09.02.003','200мг',13,20,0.1),(16136,0,1807,'09.02.013','1мг/мл-1,0',4,1,0.1),(16137,0,1807,'09.02.024','80мг',13,30,0.1),(16138,0,1807,'09.02.040','1мг/мл-5,0',4,5,0.1),(16139,0,1807,'09.03.001','10мг',13,10,0.6),(16140,0,1807,'09.03.037','90мг',13,20,0.1),(16141,0,1807,'09.03.090','4мг',13,10,0.5),(16142,0,1807,'09.03.138','10мг',13,40,0.5),(16143,0,1807,'09.04.006','10мг',13,10,0.6),(16144,0,1807,'09.04.013','0,25мг/мл-1,0',4,10,0.2),(16145,0,1807,'09.04.015','6,25мг',13,10,0.2),(16146,0,1807,'09.05.008','5мг/мл-50,0',4,1,0.1),(16147,0,1807,'09.05.009','40мг/мл-5,0',4,2,0.1),(16148,0,1807,'09.05.034','1мг/мл-1,0',4,1,0.1),(16149,0,1807,'12.01.046','20мг',13,20,0.5),(16150,0,1807,'13.01.098','30мг/мл-1,0',4,4,0.1),(16151,0,1807,'13.05.005','3,5мг',13,20,0.2),(16152,0,1807,'13.05.026','100МЕ/мл-10,0',4,5,0.2),(16153,0,1807,'13.05.032','1000мг',13,10,0.1),(16154,0,1807,'14.04.014','100мг',13,10,0.3),(16155,0,1807,'14.04.045','50мг',13,10,0.3),(16156,0,1807,'14.04.054','40мг',13,10,0.3),(16157,0,1807,'18.02.003','100мг/мл-500,0',4,10,0.1),(16158,0,1807,'18.02.006','40мг/мл-10,0',4,10,0.7),(16159,0,1807,'18.02.014','50мг/мл-200,0',4,3,0.1),(16160,0,1807,'18.02.016','9мг/мл-250,0',4,10,1),(16161,0,1807,'19.02.039','10,0',4,10,0.3),(16162,0,1807,'20.01.003','1мг/мл-1,0',4,1,0.05),(16163,0,1807,'20.01.128','10мг/мл-1,0',4,1,0.05),(16164,0,1808,'02.01.044','50мг/мл-1,0',4,1,0.8),(16165,0,1808,'02.01.046','10мг/мл-1,0',4,1,0.5),(16166,0,1808,'02.01.049','0,05мг/мл-1,0',4,1,0.5),(16167,0,1808,'02.02.012','100мг',13,21,0.7),(16168,0,1808,'04.02.031','5мг/мл-2,0',4,1,0.2),(16169,0,1808,'04.02.035','2,5мг/мл-5,0',4,1,0.2),(16170,0,1808,'04.02.108','0,1мг',13,21,0.5),(16171,0,1808,'05.01.009','1200(1000+200)мг',4,14,0.15),(16172,0,1808,'05.01.197','1000мг',4,1,1),(16173,0,1808,'05.01.231','1000мг',4,1,0.1),(16174,0,1808,'05.01.236','2мг/мл-100,0',4,14,0.2),(16175,0,1808,'08.02.015','5мг',13,42,0.3),(16176,0,1808,'08.02.018','25000МЕ/мл- 5,0',4,7,0.2),(16177,0,1808,'08.02.042','75мг',13,21,0.3),(16178,0,1808,'08.02.051','19000МЕ/мл-0,6',4,21,0.2),(16179,0,1808,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,21,0.2),(16180,0,1808,'08.03.009','100мг/мл-500,0',4,3,0.1),(16181,0,1808,'08.05.003','20мг',13,21,0.7),(16182,0,1808,'08.05.027','10мг',13,21,0.1),(16183,0,1808,'08.05.029','20мг',13,21,0.2),(16184,0,1808,'09.01.020','1мг/мл-10,0',4,3,0.1),(16185,0,1808,'09.01.022','20мг',13,42,0.2),(16186,0,1808,'09.01.048','1мг/мл-10,0',4,3,0.5),(16187,0,1808,'09.02.003','200мг',13,42,0.3),(16188,0,1808,'09.02.013','1мг/мл-1,0',4,1,0.1),(16189,0,1808,'09.02.024','80мг',13,63,0.1),(16190,0,1808,'09.02.030','5мг',13,21,0.3),(16191,0,1808,'09.02.040','1мг/мл-5,0',4,5,0.1),(16192,0,1808,'09.03.001','10мг',13,21,0.8),(16193,0,1808,'09.03.037','90мг',13,42,0.2),(16194,0,1808,'09.03.090','4мг',13,21,0.5),(16195,0,1808,'09.03.138','10мг',13,42,0.5),(16196,0,1808,'09.03.146','612,5(600+12,5)мг',13,21,0.3),(16197,0,1808,'09.04.006','10мг',13,21,0.5),(16198,0,1808,'09.04.013','0,25мг/мл-1,0',4,21,0.2),(16199,0,1808,'09.04.015','6,25мг',13,21,0.4),(16200,0,1808,'09.05.008','5мг/мл-50,0',4,1,0.2),(16201,0,1808,'09.05.009','40мг/мл-5,0',4,2,0.2),(16202,0,1808,'09.05.034','1мг/мл-1,0',4,1,0.1),(16203,0,1808,'12.01.046','20мг',13,42,0.4),(16204,0,1808,'12.01.066','20мг',13,21,0.3),(16205,0,1808,'13.01.098','30мг/мл-1,0',4,4,0.2),(16206,0,1808,'13.05.005','3,5мг',13,42,0.2),(16207,0,1808,'13.05.026','100МЕ/мл-10,0',4,15,0.2),(16208,0,1808,'13.05.032','1000мг',13,21,0.2),(16209,0,1808,'14.04.014','100мг',13,21,0.3),(16210,0,1808,'14.04.045','50мг',13,21,0.3),(16211,0,1808,'14.04.054','40мг',13,21,0.3),(16212,0,1808,'18.02.003','100мг/мл-500,0',4,10,0.1),(16213,0,1808,'18.02.006','40мг/мл-10,0',4,21,0.7),(16214,0,1808,'18.02.014','50мг/мл-200,0',4,3,0.1),(16215,0,1808,'18.02.016','9мг/мл-250,0',4,21,1),(16216,0,1808,'19.02.039','10,0',4,21,0.3),(16217,0,1808,'20.01.003','1мг/мл-1,0',4,1,0.1),(16218,0,1808,'20.01.128','10мг/мл-1,0',4,1,0.1),(16219,0,1809,'03.01.070','20мг/мл-1,0',4,2,0.5),(16220,0,1809,'05.07.003','625МЕ/мл-2,0',4,1,0.5),(16221,0,1809,'08.02.029','25мг',13,15,0.5),(16222,0,1809,'08.02.051','2850МЕ-аХа-0,3',4,5,0.1),(16223,0,1809,'09.02.024','40мг',13,5,0.2),(16224,0,1809,'12.02.021','40мг',13,15,0.5),(16225,0,1809,'12.06.017','5,0',4,5,0.4),(16226,0,1809,'13.01.098','25мг/мл-1,0',4,2,0.3),(16227,0,1809,'16.01.001','0,005мг/мл-2,0',4,3,0.3),(16228,0,1809,'18.02.003','100мг/мл-250,0',4,3,0.5),(16229,0,1809,'18.02.016',' 9мг/мл-250,0',4,5,0.2),(16230,0,1809,'18.02.033','400,0',4,5,0.2),(16231,0,1809,'19.01.001','100мг/мл-2,0',4,3,0.5),(16232,0,1809,'19.01.017','50мг/мл-1,0',4,5,0.3),(16233,0,1809,'19.01.019','<>',13,5,0.8),(16234,0,1809,'19.01.027','50мг/мл-1,0',4,5,0.3),(16235,0,1809,'19.02.038','250мг/мл-10,0',4,5,0.3),(16236,0,1809,'20.01.033','50мг/мл-5,0',4,5,0.3),(16237,0,1809,'20.01.121','40мг/мл-5,0',4,5,0.5),(16238,0,1810,'06.02.015','0,1мг/мл-1,0',4,21,1),(16239,0,1810,'08.03.021','500,0',4,3,0.1),(16240,0,1810,'11.01.056','700мг/мл-100,0',8,1,0.5),(16241,0,1810,'13.01.035','5000МЕ',4,2,0.5),(16242,0,1810,'13.01.080','75МЕ/мл',4,24,0.2),(16243,0,1810,'13.01.160','100МЕ/мл-0,5',4,6,0.8),(16244,0,1810,'13.01.177','6500МЕ',4,1,0.5),(16245,0,1810,'18.02.016','9мг/мл-500,0',4,3,0.1),(16246,0,1811,'08.03.021','500,0',4,3,0.1),(16247,0,1811,'11.01.056','700мг/мл-100,0',8,1,0.5),(16248,0,1811,'13.01.019','0,25мг-0,5',4,5,1),(16249,0,1811,'13.01.035','5000МЕ',4,2,0.5),(16250,0,1811,'13.01.080','75МЕ/мл',4,24,0.2),(16251,0,1811,'13.01.160','100МЕ/мл-0,5',4,6,0.8),(16252,0,1811,'13.01.177','6500МЕ',4,1,0.5),(16253,0,1811,'18.02.016','9мг/мл-500,0',4,3,0.1),(16254,0,1812,'08.02.029','25мг',13,10,0.2),(16255,0,1812,'08.03.006','100мг/мл-250,0',4,1,1),(16256,0,1812,'11.01.056','700мг/мл-100,0',8,1,0.5),(16257,0,1812,'13.04.008','100мг',13,120,1),(16258,0,1812,'18.02.016','9мг/мл-500,0',4,1,1),(16259,0,1812,'19.01.018','<>',13,20,1),(16260,0,1812,'19.02.040','<>',13,10,1),(16261,0,1813,'01.02.018','4мг/мл-5,0',1,1,0.3),(16262,0,1813,'01.02.022','5мг/мл-5,0',4,1,0.4),(16263,0,1813,'01.02.038','20мг/мл-5,0',4,1,0.3),(16264,0,1813,'02.02.033','1мг/мл-5,0',1,1,0.15),(16265,0,1813,'03.01.070','20мг/мл-1,0',4,10,0.18),(16266,0,1813,'05.01.003','500мг',4,5,0.02),(16267,0,1813,'05.01.006','250мг/мл-2,0',4,10,0.04),(16268,0,1813,'05.01.009','600(500+100)мг',4,10,0.02),(16269,0,1813,'05.01.011','500мг',4,14,0.04),(16270,0,1813,'05.01.047','250мг',13,7,0.02),(16271,0,1813,'05.01.061','5мг/мл-5,0',1,1,0.09),(16272,0,1813,'05.01.068','500мг',4,13,0.03),(16273,0,1813,'05.01.078','5мг/мл-5,0',1,1,0.06),(16274,0,1813,'05.01.119','50мг',13,12,0.02),(16275,0,1813,'05.01.163','200мг/мл-5,0',1,1,0.04),(16276,0,1813,'05.01.170','30мг/мл-15,0',8,1,0.02),(16277,0,1813,'05.01.175','3мг/мл-5,0',1,1,0.18),(16278,0,1813,'05.01.189','10мг/мл-5,0',1,1,0.1),(16279,0,1813,'05.01.193','2,5мг/мл-10,0',1,1,0.17),(16280,0,1813,'05.01.197','1000мг',4,10,0.2),(16281,0,1813,'05.01.207','1000мг',4,10,0.03),(16282,0,1813,'05.01.217','1000мг',4,1,0.03),(16283,0,1813,'05.01.227','1000мг',4,10,0.03),(16284,0,1813,'05.01.231','1000мг',4,9,0.04),(16285,0,1813,'05.01.233','750мг',4,9,0.02),(16286,0,1813,'05.01.236','3мг/мл-5,0',1,1,0.02),(16287,0,1813,'05.03.006','400мг',13,15,0.09),(16288,0,1813,'05.03.018','1мг/мл-10,0',1,1,0.1),(16289,0,1813,'05.03.025','1000МЕ',8,5,0.1),(16290,0,1813,'05.08.041','0,5мг/мл-10,0',1,1,0.3),(16291,0,1813,'08.02.016','25,0',8,8,0.7),(16292,0,1813,'08.02.082','250мг-2,0',4,7,0.5),(16293,0,1813,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(16294,0,1813,'13.01.040','4мг/мл-1,0',4,10,0.5),(16295,0,1813,'13.01.041','5,0',1,1,0.15),(16296,0,1813,'14.04.003','250мг',13,10,0.3),(16297,0,1813,'15.04.013','20мг/мл-10,0',1,1,0.2),(16298,0,1813,'15.04.023','2,5мг/мл-5,0',1,1,0.1),(16299,0,1813,'15.06.008','<>',1,1,0.6),(16300,0,1813,'15.06.018','10мг/мл-15,0',1,1,1),(16301,0,1813,'15.06.022','10мг/мл-5,0',1,1,0.5),(16302,0,1813,'18.02.003','50мг/мл-500,0',4,1,0.8),(16303,0,1813,'18.02.016','9мг/мл-400,0',4,6,0.3),(16304,0,1813,'19.01.001','50мг',13,10,0.3),(16305,0,1813,'19.02.039','200мг',13,10,0.3),(16306,0,1813,'20.01.131','5,0',4,30,0.3),(16307,0,1813,'20.01.137','200мг/мл-5,0',1,2,1),(16308,0,1814,'01.02.018','4мг/мл-5,0',1,1,0.2),(16309,0,1814,'01.02.022','5мг/мл-5,0',4,1,0.4),(16310,0,1814,'01.02.038','20мг/мл-5,0',4,1,0.3),(16311,0,1814,'02.02.033','1мг/мл-5,0',1,1,0.15),(16312,0,1814,'05.01.003','500мг',4,5,0.02),(16313,0,1814,'05.01.006','250мг/мл-2,0',4,10,0.04),(16314,0,1814,'05.01.009','1000(875+125)мг',13,10,0.02),(16315,0,1814,'05.01.011','500мг',4,14,0.04),(16316,0,1814,'05.01.047','250мг',13,7,0.02),(16317,0,1814,'05.01.061','5мг/мл-5,0',1,1,0.07),(16318,0,1814,'05.01.068','500мг',4,13,0.03),(16319,0,1814,'05.01.078','5мг/мл-5,0',1,1,0.05),(16320,0,1814,'05.01.119','50мг',13,12,0.02),(16321,0,1814,'05.01.163','200мг/мл-5,0',1,1,0.03),(16322,0,1814,'05.01.170','30мг/мл-15,0',8,1,0.02),(16323,0,1814,'05.01.175','3мг/мл-5,0',1,1,0.18),(16324,0,1814,'05.01.189','10мг/мл-5,0',1,1,0.07),(16325,0,1814,'05.01.193','2,5мг/мл-10,0',1,1,0.17),(16326,0,1814,'05.01.197','1000мг',4,10,0.16),(16327,0,1814,'05.01.207','1000мг',4,10,0.03),(16328,0,1814,'05.01.217','1000мг',4,20,0.03),(16329,0,1814,'05.01.227','1000мг',4,10,0.03),(16330,0,1814,'05.01.231','1000мг',4,9,0.03),(16331,0,1814,'05.01.233','750мг',4,10,0.02),(16332,0,1814,'05.01.236','3мг/мл-5,0',1,1,0.02),(16333,0,1814,'05.03.006','30мг/мл-4,5',1,1,0.3),(16334,0,1814,'05.03.018','1мг/мл-10,0',1,1,0.1),(16335,0,1814,'05.03.025','1000МЕ',8,5,0.2),(16336,0,1814,'05.08.041','0,5мг/мл-10,0',1,1,0.27),(16337,0,1814,'08.02.082','250мг',13,5,0.3),(16338,0,1814,'11.01.056','950мг/мл-5,0 (50,0)',8,1,0.8),(16339,0,1814,'13.01.040','4мг/мл-1,0',4,5,0.5),(16340,0,1814,'13.01.041','5,0',1,1,0.15),(16341,0,1814,'14.04.003','250мг',13,5,0.3),(16342,0,1814,'15.04.013','20мг/мл-10,0',1,1,0.5),(16343,0,1814,'15.04.023','2,5мг/мл-5,0',1,1,0.1),(16344,0,1814,'15.06.008','<>',1,1,0.5),(16345,0,1814,'15.06.018','10мг/мл-15,0',1,1,0.3),(16346,0,1814,'15.06.022','10мг/мл-5,0',1,1,0.2),(16347,0,1814,'18.02.016','9мг/мл-400,0',4,6,0.3),(16348,0,1814,'19.01.001','50мг',13,3,0.5),(16349,0,1814,'19.02.039','200мг',13,5,0.3),(16350,0,1814,'20.01.131','5,0',4,20,0.3),(16351,0,1814,'20.01.137','200мг/мл-5,0',1,1,0.7),(16352,0,1815,'01.02.018','4мг/мл-5,0',1,1,0.5),(16353,0,1815,'01.02.022','5мг/мл-5,0',4,1,0.4),(16354,0,1815,'01.02.038','20мг/мл-5,0',4,1,0.3),(16355,0,1815,'02.02.033','1мг/мл-5,0',1,1,0.15),(16356,0,1815,'05.01.003','500мг',4,5,0.02),(16357,0,1815,'05.01.006','250мг/мл-2,0',4,10,0.03),(16358,0,1815,'05.01.009','600(500+100)мг',4,10,0.02),(16359,0,1815,'05.01.011','500мг',4,14,0.04),(16360,0,1815,'05.01.047','500мг',4,7,0.04),(16361,0,1815,'05.01.061','5мг/мл-5,0',1,1,0.06),(16362,0,1815,'05.01.068','500мг',4,13,0.03),(16363,0,1815,'05.01.078','5мг/мл-5,0',1,1,0.05),(16364,0,1815,'05.01.119','50мг',13,12,0.02),(16365,0,1815,'05.01.163','200мг/мл-5,0',1,1,0.04),(16366,0,1815,'05.01.170','30мг/мл-15,0',8,1,0.02),(16367,0,1815,'05.01.175','3мг/мл-5,0',1,1,0.18),(16368,0,1815,'05.01.189','10мг/мл-5,0',1,1,0.07),(16369,0,1815,'05.01.193','2,5мг/мл-10,0',1,1,0.15),(16370,0,1815,'05.01.197','1000мг',4,15,0.18),(16371,0,1815,'05.01.207','1000мг',4,10,0.03),(16372,0,1815,'05.01.217','1000мг',4,20,0.04),(16373,0,1815,'05.01.227','1000мг',4,10,0.03),(16374,0,1815,'05.01.231','1000мг',4,9,0.04),(16375,0,1815,'05.01.233','750мг',4,10,0.02),(16376,0,1815,'05.01.236','3мг/мл-5,0',1,1,0.02),(16377,0,1815,'05.03.018','1мг/мл-10,0',1,1,0.1),(16378,0,1815,'05.08.041','0,5мг/мл-10,0',1,1,0.17),(16379,0,1815,'08.02.016','25,0',8,8,0.8),(16380,0,1815,'08.02.082','250мг',13,5,0.7),(16381,0,1815,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(16382,0,1815,'13.01.040','4мг/мл-1,0',4,3,0.5),(16383,0,1815,'13.01.041','5,0',1,1,0.1),(16384,0,1815,'14.04.003','250мг',13,10,0.3),(16385,0,1815,'15.04.013','20мг/мл-10,0',1,1,1),(16386,0,1815,'15.04.023','2,5мг/мл-5,0',1,1,0.1),(16387,0,1815,'15.06.008','<>',1,1,0.4),(16388,0,1815,'15.06.018','10мг/мл-15,0',1,1,0.5),(16389,0,1815,'15.06.022','10мг/мл-5,0',1,1,0.5),(16390,0,1815,'18.02.016','9мг/мл-400,0',4,6,0.3),(16391,0,1815,'19.01.001','50мг',13,3,0.3),(16392,0,1815,'19.02.039','200мг',13,5,0.5),(16393,0,1815,'20.01.131','5,0',4,30,0.3),(16394,0,1815,'20.01.137','200мг/мл-5,0',1,1,0.5),(16395,0,1816,'01.02.018','4мг/мл-5,0',1,1,0.3),(16396,0,1816,'01.02.022','5мг/мл-5,0',4,1,0.4),(16397,0,1816,'01.02.038','20мг/мл-5,0',4,1,0.3),(16398,0,1816,'02.02.033','1мг/мл-5,0',1,1,0.15),(16399,0,1816,'05.01.003','500мг',4,5,0.02),(16400,0,1816,'05.01.006','250мг/мл-2,0',4,10,0.04),(16401,0,1816,'05.01.009','600(500+100)мг',4,10,0.02),(16402,0,1816,'05.01.011','500мг',4,14,0.04),(16403,0,1816,'05.01.047','500мг',4,7,0.04),(16404,0,1816,'05.01.061','5мг/мл-5,0',1,1,0.03),(16405,0,1816,'05.01.068','500мг',4,13,0.03),(16406,0,1816,'05.01.078','5мг/мл-5,0',1,1,0.02),(16407,0,1816,'05.01.119','50мг',13,12,0.02),(16408,0,1816,'05.01.163','200мг/мл-5,0',1,1,0.04),(16409,0,1816,'05.01.170','30мг/мл-15,0',8,1,0.02),(16410,0,1816,'05.01.175','3мг/мл-5,0',1,1,0.12),(16411,0,1816,'05.01.189','10мг/мл-5,0',1,1,0.04),(16412,0,1816,'05.01.193','2,5мг/мл-10,0',1,1,0.16),(16413,0,1816,'05.01.197','500мг',4,10,0.1),(16414,0,1816,'05.01.207','1000мг',4,10,0.03),(16415,0,1816,'05.01.217','1000мг',4,20,0.04),(16416,0,1816,'05.01.227','1000мг',4,10,0.03),(16417,0,1816,'05.01.231','1000мг',4,9,0.04),(16418,0,1816,'05.01.233','750мг',4,9,0.02),(16419,0,1816,'05.01.236','3мг/мл-5,0',1,1,0.02),(16420,0,1816,'05.03.006','30мг/мл-4,5',1,1,0.09),(16421,0,1816,'05.03.018','1мг/мл-10,0',1,1,0.1),(16422,0,1816,'05.08.041','0,5мг/мл-10,0',1,1,0.14),(16423,0,1816,'08.02.082','250мг',13,20,1),(16424,0,1816,'11.01.056','950мг/мл-5,0 (50,0)',8,1,0.8),(16425,0,1816,'13.01.040','4мг/мл-1,0',4,10,0.1),(16426,0,1816,'13.01.041','5,0',1,1,0.12),(16427,0,1816,'15.04.023','2,5мг/мл-5,0',1,1,1),(16428,0,1816,'15.06.008','<>',1,1,0.2),(16429,0,1816,'15.06.018','10мг/мл-15,0',1,1,1),(16430,0,1816,'15.06.022','10мг/мл-5,0',1,1,1),(16431,0,1816,'18.02.003','50мг/мл-250,0',4,3,0.2),(16432,0,1816,'18.02.016','9мг/мл-400,0',4,6,0.2),(16433,0,1816,'19.01.001','50мг/мл-1,0',4,5,0.2),(16434,0,1816,'19.02.039','200мг',13,1,1),(16435,0,1816,'20.01.131','5,0',4,20,0.3),(16436,0,1816,'20.01.137','200мг/мл-5,0',1,1,1),(16437,0,1835,'05.01.163','200мг/мл-10,0',1,1,0.5),(16438,0,1835,'05.01.193','100мг/мл-25,0',8,1,0.5),(16439,0,1835,'05.08.054','нет свед',14,0,0.5),(16440,0,1835,'11.01.012','30мг/мл-25,0',8,1,0.1),(16441,0,1835,'11.01.013','10мг/мл-10,0',8,1,0.1),(16442,0,1835,'11.01.014','30мг/мл-100,0',8,1,0.5),(16443,0,1835,'11.01.024','50мг/мл-10,0',8,1,0.5),(16444,0,1835,'11.01.026','3000мг',17,1,0.5),(16445,0,1835,'11.01.050','20,0',8,1,0.5),(16446,0,1835,'11.01.056','950мг/мл-100,0',8,1,0.2),(16447,0,1835,'11.01.061','25,0',8,1,0.5),(16448,0,1836,'01.02.034','25мг/мл-15,0',8,1,0.05),(16449,0,1836,'02.01.044','50мг/мл-2,0',4,8,0.1),(16450,0,1836,'02.01.046','10мг/мл-1,0',4,4,0.05),(16451,0,1836,'02.02.012','500мг',13,10,0.2),(16452,0,1836,'02.02.046','200мг',13,10,0.1),(16453,0,1836,'02.02.052','50мг/мл-2,0',4,14,0.5),(16454,0,1836,'02.02.062','5,0',4,8,0.5),(16455,0,1836,'03.01.024','10мг/мл-1,0',4,4,0.1),(16456,0,1836,'03.01.070','20мг/мл-1,0',4,2,0.05),(16457,0,1836,'04.02.108','0,5мг',13,8,0.1),(16458,0,1836,'05.01.006','500мг-2,0',4,14,0.05),(16459,0,1836,'05.01.009','1200(1000+200)мг',4,21,0.2),(16460,0,1836,'05.01.040','500мг',4,28,0.05),(16461,0,1836,'05.01.061','5мг/мл-100,0',4,7,0.1),(16462,0,1836,'05.01.098','200мг-100,0',4,14,0.2),(16463,0,1836,'05.01.215','1000мг',4,14,0.2),(16464,0,1836,'05.01.217','1000мг',4,21,0.5),(16465,0,1836,'05.01.227','1000мг',4,14,0.2),(16466,0,1836,'05.01.231','1000мг',4,14,0.2),(16467,0,1836,'05.01.236','200мг-100,0',4,14,0.2),(16468,0,1836,'05.04.037','150мг',13,3,0.01),(16469,0,1836,'08.02.018','5000ЕД/мл-5,0',4,3,0.2),(16470,0,1836,'08.02.068','50мг/мл-5,0',4,4,0.2),(16471,0,1836,'08.02.079','10000Анти-ХаМЕ/мл-0,2',4,6,0.1),(16472,0,1836,'08.02.082','125мг/мл-2,0',4,6,0.1),(16473,0,1836,'08.03.002','100мг-500,0',4,5,0.1),(16474,0,1836,'09.02.040','50мг',13,10,0.1),(16475,0,1836,'09.03.063','50мг',13,10,0.1),(16476,0,1836,'09.03.084','10мг',13,10,0.05),(16477,0,1836,'09.03.130','10мг',13,10,0.1),(16478,0,1836,'10.01.009','469,01мг/мл-15,0',4,1,0.8),(16479,0,1836,'10.01.019','350мг/мл-20,0',4,1,0.9),(16480,0,1836,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(16481,0,1836,'12.02.007','50мг-2,0',4,10,0.2),(16482,0,1836,'12.02.021','20мг/мл-2,0',4,10,1),(16483,0,1836,'12.02.042','40мг',13,8,0.4),(16484,0,1836,'13.01.098','30мг/мл-1,0',4,2,0.05),(16485,0,1836,'18.02.003','50мг/мл-400,0',4,10,0.5),(16486,0,1836,'18.02.007','100мг/мл-10,0',4,2,0.05),(16487,0,1836,'18.02.016','9мг/мл-400,0',4,10,1),(16488,0,1837,'01.02.034','100мг/мл-38,0',8,1,0.1),(16489,0,1837,'02.01.044','50мг/мл-2,0',4,8,0.1),(16490,0,1837,'02.01.046','10мг/мл-1,0',4,4,0.05),(16491,0,1837,'02.02.052','50мг/мл-2,0',4,14,0.5),(16492,0,1837,'03.01.024','10мг/мл-1,0',4,4,0.1),(16493,0,1837,'03.01.070','20мг/мл-1,0',4,2,0.05),(16494,0,1837,'04.02.108','1мг/мл-1,0',4,8,0.2),(16495,0,1837,'05.01.009','1200(1000+200)мг',4,21,0.2),(16496,0,1837,'05.01.040','500мг',4,28,0.05),(16497,0,1837,'05.01.061','5мг/мл-100,0',4,7,0.1),(16498,0,1837,'05.01.098','200мг-100,0',4,14,0.2),(16499,0,1837,'05.01.217','1000мг',4,21,0.5),(16500,0,1837,'05.01.227','1000мг',4,14,0.2),(16501,0,1837,'05.01.231','1000мг',4,14,0.2),(16502,0,1837,'05.01.236','200мг-100,0',4,14,0.2),(16503,0,1837,'05.04.037','150мг',13,3,0.02),(16504,0,1837,'08.02.018','5000ЕД/мл-5,0',4,5,1),(16505,0,1837,'08.02.079','10000Анти-ХаМЕ/мл-0,2',4,10,0.5),(16506,0,1837,'08.02.082','125мг/мл-2,0',4,10,0.5),(16507,0,1837,'08.03.002','100мг-250,0',4,5,0.2),(16508,0,1837,'08.03.006','60мг/мл-500,0',4,3,0.05),(16509,0,1837,'09.02.040','50мг',13,10,0.3),(16510,0,1837,'09.03.063','25мг',13,10,0.3),(16511,0,1837,'09.03.084','10мг',13,10,0.5),(16512,0,1837,'09.03.130','20мг',13,10,0.3),(16513,0,1837,'10.01.019','350мг/мл-20,0',4,2,0.3),(16514,0,1837,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(16515,0,1837,'12.02.007','50мг-2,0',4,10,0.2),(16516,0,1837,'12.02.021','20мг/мл-2,0',4,10,1),(16517,0,1837,'12.02.042','20мг/мл-2,0',4,8,0.4),(16518,0,1837,'13.01.098','30мг/мл-1,0',4,2,0.05),(16519,0,1837,'18.02.003','50мг/мл-400,0',4,5,0.5),(16520,0,1837,'18.02.016','9мг/мл-400,0',4,5,0.5),(16521,0,1837,'18.02.035','400,0',4,10,0.3),(16522,0,1838,'01.02.034','100мг/мл-38,0',8,1,0.6),(16523,0,1838,'02.01.044','50мг/мл-2,0',4,4,0.1),(16524,0,1838,'02.01.046','10мг/мл-1,0',4,1,0.05),(16525,0,1838,'02.02.033','25мг/мл-3,0',4,10,0.5),(16526,0,1838,'02.02.052','50мг/мл-2,0',4,6,0.5),(16527,0,1838,'02.02.061','500мг/мл-2,0',4,9,0.2),(16528,0,1838,'02.03.001','100мг',13,10,0.2),(16529,0,1838,'03.01.070','20мг/мл-1,0',4,6,0.5),(16530,0,1838,'04.02.064','5мг/мл-1,0',4,2,0.2),(16531,0,1838,'05.01.091','400мг',13,14,0.3),(16532,0,1838,'05.01.098','200мг-100,0',4,14,0.2),(16533,0,1838,'05.01.217','1000мг',4,21,0.3),(16534,0,1838,'05.01.231','1000мг',4,14,0.3),(16535,0,1838,'05.05.032','5мг/мл-100,0',4,21,0.05),(16536,0,1838,'08.02.018','5000ЕД/мл-5,0',4,5,0.5),(16537,0,1838,'08.02.079','10000Анти-ХаМЕ/мл-0,2',4,10,0.5),(16538,0,1838,'09.02.040','50мг',13,10,0.2),(16539,0,1838,'09.03.084','10мг',13,10,0.5),(16540,0,1838,'09.03.138','5мг',13,15,0.5),(16541,0,1838,'10.01.019','350мг/мл-20,0',4,2,1),(16542,0,1838,'10.01.047','760мг/мл-20,0',4,2,0.1),(16543,0,1838,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(16544,0,1838,'12.02.007','50мг-2,0',4,7,0.25),(16545,0,1838,'12.02.021','20мг/мл-2,0',4,14,0.5),(16546,0,1838,'12.02.042','20мг/мл-2,0',4,4,0.25),(16547,0,1838,'12.02.050','2мг/мл-1,0',4,10,0.5),(16548,0,1838,'13.01.098','30мг/мл-1,0',4,2,0.05),(16549,0,1838,'14.04.014','25мг',13,14,0.1),(16550,0,1838,'18.02.003','50мг/мл-400,0',4,7,1),(16551,0,1838,'18.02.007','100мг/мл-10,0',4,3,0.1),(16552,0,1838,'18.02.016','9мг/мл-250,0',4,10,1),(16553,0,1838,'19.02.005','780мг',13,7,0.05),(16554,0,1839,'01.02.034','100мг/мл-38,0',8,1,0.3),(16555,0,1839,'02.01.044','50мг/мл-2,0',4,4,0.2),(16556,0,1839,'02.01.046','10мг/мл-1,0',4,2,0.05),(16557,0,1839,'02.02.033','25мг-3,0',4,8,0.25),(16558,0,1839,'02.02.052','50мг/мл-2,0',4,6,0.25),(16559,0,1839,'02.02.061','500мг/мл-2,0',4,8,0.5),(16560,0,1839,'03.01.024','10мг/мл-1,0',4,8,0.5),(16561,0,1839,'03.01.070','20мг/мл-1,0',4,2,0.5),(16562,0,1839,'04.02.108','1мг/мл-1,0',4,2,0.2),(16563,0,1839,'05.01.009','1200(1000+200)мг',4,4,0.5),(16564,0,1839,'05.01.061','5мг/мл-100,0',4,7,0.1),(16565,0,1839,'05.01.098','200мг-100,0',4,14,0.2),(16566,0,1839,'05.01.215','1000мг',4,14,0.2),(16567,0,1839,'05.01.217','1000мг',4,21,0.5),(16568,0,1839,'05.01.227','1000мг',4,14,0.2),(16569,0,1839,'05.01.231','1000мг',4,14,0.2),(16570,0,1839,'05.01.236','200мг-100,0',4,14,0.2),(16571,0,1839,'08.02.018','5000ЕД/мл-5,0',4,2,0.2),(16572,0,1839,'08.02.068','50мг/мл-5,0',4,12,0.01),(16573,0,1839,'08.02.079','10000Анти-ХаМЕ/мл-0,2',4,4,0.1),(16574,0,1839,'08.02.082','125мг/мл-2,0',4,2,0.2),(16575,0,1839,'08.03.002','100мг-250,0',4,5,0.3),(16576,0,1839,'09.03.063','50мг',13,10,0.3),(16577,0,1839,'09.03.084','10мг',13,10,0.1),(16578,0,1839,'09.03.138','10мг',13,10,0.2),(16579,0,1839,'10.01.009','469,01мг/мл-15,0',4,1,0.1),(16580,0,1839,'10.01.019','350мг/мл-20,0',4,2,0.6),(16581,0,1839,'10.01.047','760мг/мл-20,0',4,1,0.3),(16582,0,1839,'11.01.056','950мг/мл-5,0 (50,0)',8,1,1),(16583,0,1839,'12.02.021','20мг/мл-2,0',4,4,0.4),(16584,0,1839,'14.01.002','0,4мг',13,10,0.2),(16585,0,1839,'14.01.003','2мг',13,12,0.2),(16586,0,1839,'14.04.054','10мг/мл-2,0',4,4,0.1),(16587,0,1839,'18.02.003','50мг/мл-400,0',4,4,1),(16588,0,1839,'18.02.016','9мг/мл-400,0',4,10,1),(16589,0,1839,'18.02.035','400,0',4,5,1),(16590,0,1839,'20.01.006','10мг',13,10,0.2),(16591,0,1840,'01.02.022','20мг/мл-2,0',4,5,0.1),(16592,0,1840,'01.03.003','10мг',13,20,0.3),(16593,0,1840,'01.03.011','150мг',13,90,0.5),(16594,0,1840,'01.03.020','0,5мг/мл-1,0',4,20,0.2),(16595,0,1840,'02.02.033','50мг',13,30,0.3),(16596,0,1840,'02.02.054','30мг/мл-1,0',4,5,0.1),(16597,0,1840,'02.02.074','100мг',13,20,0.3),(16598,0,1840,'04.01.067','2мг',13,135,0.2),(16599,0,1840,'04.03.003','10мг',13,40,0.1),(16600,0,1840,'04.03.040','20мг',13,30,0.2),(16601,0,1840,'04.03.053','100мг',13,40,0.1),(16602,0,1840,'04.03.054','20мг',13,40,0.1),(16603,0,1840,'04.03.055','20мг',13,45,0.5),(16604,0,1840,'04.09.015','400мг',13,135,0.9),(16605,0,1840,'04.09.021','2мг',13,270,0.3),(16606,0,1840,'04.09.028','10,0',4,5,0.2),(16607,0,1840,'04.09.033','100мг',13,135,0.5),(16608,0,1840,'05.01.009','375(250+125)мг',13,21,0.2),(16609,0,1840,'05.01.107','200мг',13,20,0.5),(16610,0,1840,'05.01.236','250мг',13,30,0.3),(16611,0,1840,'08.01.048','0,5мг-1,0',4,10,0.5),(16612,0,1840,'09.01.050','4мг',4,10,0.5),(16613,0,1840,'09.03.001','5мг',13,45,0.2),(16614,0,1840,'09.03.138','10мг',13,20,0.5),(16615,0,1840,'12.01.042','10мг',13,6,0.2),(16616,0,1840,'12.05.021','15,0',13,20,0.3),(16617,0,1840,'13.01.040','4мг/мл-1,0',4,40,0.4),(16618,0,1840,'13.07.003','50мг/мл-1,0',4,2,0.3),(16619,0,1840,'14.04.014','25мг',13,45,0.2),(16620,0,1840,'14.04.054','10мг/мл-2,0',4,7,0.4),(16621,0,1840,'17.01.001','24мг/мл-10,0',4,10,0.4),(16622,0,1840,'17.02.003','30мг',13,20,0.3),(16623,0,1840,'18.02.016','9мг/мл-200,0',4,10,0.8),(16624,0,1840,'19.01.001','50мг/мл-1,0',4,25,0.4),(16625,0,1840,'19.01.017','50мг/мл-1,0',4,10,0.5),(16626,0,1840,'19.01.027','50мг/мл-1,0',4,10,0.5),(16627,0,1840,'19.02.038','250мг/мл-10,0',4,10,0.4),(16628,0,1840,'19.02.039','10,0',4,10,0.4),(16629,0,1840,'20.01.080','20мг/мл-5,0',4,5,0.4),(16630,0,1840,'20.01.104','300мг',13,135,0.6),(16631,0,1840,'20.01.121','400мг-10,0',4,5,0.2),(16632,0,1841,'01.03.005','8мг',13,60,0.2),(16633,0,1841,'01.03.011','150мг',13,80,0.7),(16634,0,1841,'01.03.020','0,5мг/мл-1,0',4,20,0.1),(16635,0,1841,'02.02.012','100мг',13,40,0.3),(16636,0,1841,'02.02.033','50мг',13,30,0.3),(16637,0,1841,'02.02.054','30мг/мл-1,0',4,5,0.3),(16638,0,1841,'04.01.004','100мг',13,30,0.5),(16639,0,1841,'04.01.009','300мг',13,80,0.2),(16640,0,1841,'04.01.016','200мг',13,120,0.2),(16641,0,1841,'04.01.021','125(100+25)мг',13,160,0.4),(16642,0,1841,'04.01.025','10мг',13,80,0.3),(16643,0,1841,'04.01.053','100мг',13,40,0.3),(16644,0,1841,'04.01.067','2мг',13,120,0.2),(16645,0,1841,'04.02.031','5мг',13,80,0.3),(16646,0,1841,'04.02.101','10мг',13,20,0.3),(16647,0,1841,'04.02.103','50мг',13,160,0.3),(16648,0,1841,'04.03.003','10мг',13,40,0.1),(16649,0,1841,'04.03.045','100мг',13,40,0.1),(16650,0,1841,'04.03.046','12,5мг',13,120,0.3),(16651,0,1841,'04.03.054','20мг',13,40,0.2),(16652,0,1841,'04.03.055','20мг',13,40,0.4),(16653,0,1841,'04.09.008','5мг/мл-2,0',4,10,0.3),(16654,0,1841,'04.09.015','200мг/мл-5,0',4,10,0.4),(16655,0,1841,'04.09.021','2мг',13,240,0.3),(16656,0,1841,'04.09.028','5,0',4,5,0.2),(16657,0,1841,'04.09.033','100мг',13,120,0.5),(16658,0,1841,'05.01.107','200мг',13,20,0.5),(16659,0,1841,'05.01.236','250мг',13,20,0.3),(16660,0,1841,'08.01.048','0,5мг-1,0',4,10,0.5),(16661,0,1841,'09.02.040','25мг',13,80,0.2),(16662,0,1841,'09.03.001','5мг',13,40,0.2),(16663,0,1841,'09.03.084','10мг',13,120,0.5),(16664,0,1841,'09.03.138','10мг',13,80,0.5),(16665,0,1841,'12.01.042','10мг',13,8,0.2),(16666,0,1841,'12.01.046','20мг',13,40,0.5),(16667,0,1841,'13.01.040','4мг/мл-1,0',4,20,0.4),(16668,0,1841,'13.01.046','0,1мг/мл-5,0',2,2,0.1),(16669,0,1841,'14.04.014','25мг',13,40,0.2),(16670,0,1841,'14.04.054','40мг',13,10,0.3),(16671,0,1841,'17.01.001','24мг/мл-10,0',4,10,0.5),(16672,0,1841,'18.02.016','9мг/мл-200,0',4,10,0.9),(16673,0,1841,'19.01.017','50мг/мл-1,0',4,10,0.5),(16674,0,1841,'19.01.027','50мг/мл-1,0',4,10,0.5),(16675,0,1841,'19.02.039','10,0',4,10,0.4),(16676,0,1841,'20.01.080','20мг/мл-5,0',4,5,0.2),(16677,0,1841,'20.01.104','300мг',13,120,0.6),(16678,0,1841,'20.01.118','50мг/мл-2,0',4,10,0.2),(16679,0,1841,'20.01.121','40мг/мл-5,0',4,5,0.2),(16680,0,1842,'01.03.003','10мг',13,35,0.2),(16681,0,1842,'01.03.011','150мг',13,70,0.5),(16682,0,1842,'02.02.012','500мг',13,17,0.5),(16683,0,1842,'02.02.033','25мг/мл-3,0',4,10,0.1),(16684,0,1842,'02.02.059','1,5мг',13,10,0.2),(16685,0,1842,'02.02.083','500мг',13,10,0.1),(16686,0,1842,'04.02.029','25мг',13,35,0.4),(16687,0,1842,'04.02.093','100мг',13,35,0.3),(16688,0,1842,'04.02.108','0,1мг',13,15,0.2),(16689,0,1842,'04.03.045','100мг',13,35,0.2),(16690,0,1842,'04.03.056','10мг',13,35,0.1),(16691,0,1842,'04.05.029','100мг/мл-30,0',13,6,0.3),(16692,0,1842,'04.09.004','24мг',13,70,0.5),(16693,0,1842,'04.09.007','500ЕД',4,2,0.05),(16694,0,1842,'04.09.008','10мг',13,105,0.3),(16695,0,1842,'04.09.015','400мг',13,90,0.3),(16696,0,1842,'04.09.021','2мг',13,35,0.2),(16697,0,1842,'04.09.028','5,0',4,5,0.5),(16698,0,1842,'04.09.031','50мг/мл-2,0',4,5,0.5),(16699,0,1842,'04.09.033','100мг',13,100,0.3),(16700,0,1842,'05.01.003','500мг',13,20,0.05),(16701,0,1842,'05.01.006','500мг-2,0',4,14,0.05),(16702,0,1842,'05.01.009','600мг',4,20,0.1),(16703,0,1842,'05.01.037','100мг',13,6,0.5),(16704,0,1842,'05.01.061','250,0',13,2,0.1),(16705,0,1842,'05.01.068','1000мг',4,1,0.1),(16706,0,1842,'05.01.186','3000мг',13,1,0.2),(16707,0,1842,'05.01.217','1000мг',4,14,0.1),(16708,0,1842,'08.02.015','2,5мг',13,40,0.2),(16709,0,1842,'08.02.018','5000ЕД/мл-5,0',4,10,0.05),(16710,0,1842,'08.02.029','75мг',13,35,0.1),(16711,0,1842,'08.02.042','75мг',13,35,0.1),(16712,0,1842,'08.02.077','5мг/мл-0,5',4,10,0.1),(16713,0,1842,'08.02.079','20мг-0,2',4,10,0.1),(16714,0,1842,'08.05.003','20мг',13,35,0.3),(16715,0,1842,'08.05.029','10мг',13,35,0.5),(16716,0,1842,'09.01.022','40мг',13,35,0.3),(16717,0,1842,'09.01.050','5мг',13,210,0.4),(16718,0,1842,'09.02.040','50мг',13,70,0.4),(16719,0,1842,'09.03.001','5мг',13,35,0.5),(16720,0,1842,'09.03.013','160мг',13,35,0.1),(16721,0,1842,'09.03.040','1,5мг',13,35,0.2),(16722,0,1842,'09.03.048','25мг',13,10,0.5),(16723,0,1842,'09.03.084','20мг',13,20,0.3),(16724,0,1842,'09.03.092','2,625(2+0,625)мг',13,35,0.4),(16725,0,1842,'09.03.138','10мг',13,70,0.5),(16726,0,1842,'09.04.006','10мг',13,35,0.4),(16727,0,1842,'12.01.046','20мг',13,20,0.7),(16728,0,1842,'12.05.021','15,0',13,20,0.2),(16729,0,1842,'12.05.044','13,5мг',13,30,0.3),(16730,0,1842,'13.05.005','3,5мг',13,70,0.1),(16731,0,1842,'13.05.022','100ЕД/мл-3,0',4,7,0.01),(16732,0,1842,'13.05.032','1000мг',13,35,0.2),(16733,0,1842,'14.04.014','100мг',13,35,0.2),(16734,0,1842,'18.02.016','9мг/мл-10,0',4,10,0.8),(16735,0,1842,'19.01.005','500мг/мл-200мг',13,10,0.3),(16736,0,1842,'19.01.017','50мг/мл-1,0',4,10,0.5),(16737,0,1842,'19.01.018','<>',8,35,0.5),(16738,0,1842,'19.01.027','50мг/мл-1,0',4,10,0.5),(16739,0,1842,'20.01.080','20мг/мл-5,0',4,10,0.1),(16740,0,1842,'20.01.121','40мг/мл-5,0',4,5,0.5),(16741,0,1843,'01.03.011','1,0',4,10,0.3),(16742,0,1843,'02.02.012','100мг',13,12,0.5),(16743,0,1843,'02.02.054','30мг/мл-1,0',4,20,0.8),(16744,0,1843,'02.02.059','15мг-1,5',4,3,0.6),(16745,0,1843,'02.02.074','100мг',13,14,0.3),(16746,0,1843,'02.02.132','200мг',13,7,0.5),(16747,0,1843,'04.01.065','150мг',13,25,0.1),(16748,0,1843,'04.01.067','15мг/мл-1,0',4,20,0.1),(16749,0,1843,'04.02.093','100мг',13,25,0.1),(16750,0,1843,'04.02.105','2мг/мл-1,0',4,25,0.1),(16751,0,1843,'04.02.120','15мг',13,25,0.1),(16752,0,1843,'04.03.027','30мг',13,25,0.1),(16753,0,1843,'05.01.010','100(50+50)мг/мл-5,0',4,7,0.2),(16754,0,1843,'05.01.021','0,5мг-1,0',4,20,0.05),(16755,0,1843,'05.01.098','200мг',13,20,0.2),(16756,0,1843,'05.01.227','1000мг',4,14,0.2),(16757,0,1843,'05.01.236','2мг/мл-100,0',4,14,0.2),(16758,0,1843,'05.02.019','150мг',4,20,0.2),(16759,0,1843,'07.01.031','830мг',13,10,0.3),(16760,0,1843,'08.01.008','100мг',13,20,0.3),(16761,0,1843,'08.01.023','100,35(100+0,35)мг',13,20,0.1),(16762,0,1843,'08.01.048','0,5мг-1,0',4,10,0.8),(16763,0,1843,'08.01.051','2000МЕ-1,0',4,20,0.1),(16764,0,1843,'08.06.007','10мг',8,2,0.2),(16765,0,1843,'09.01.018','<>',13,48,0.1),(16766,0,1843,'09.02.040','100мг',13,30,0.2),(16767,0,1843,'09.03.001','10мг',13,24,0.2),(16768,0,1843,'09.03.040','2,5мг',13,24,0.2),(16769,0,1843,'09.03.140','22,5(10+12,5)мг',13,48,0.2),(16770,0,1843,'11.01.032','1000,0',8,1,0.2),(16771,0,1843,'11.01.033','5,0',17,4,0.2),(16772,0,1843,'13.01.009','1,0',4,3,0.5),(16773,0,1843,'13.07.003','50мг/мл-1,0',4,3,0.2),(16774,0,1843,'18.02.006','40мг/мл-10,0',4,10,0.6),(16775,0,1843,'18.02.016','9мг/мл-200,0',4,10,0.6),(16776,0,1843,'19.01.001','100мг/мл-2,0',4,10,0.5),(16777,0,1843,'19.01.013','100мг',13,10,0.3),(16778,0,1843,'19.01.017','50мг/мл-1,0',4,10,0.5),(16779,0,1843,'19.01.027','50мг/мл-1,0',4,10,0.5),(16780,0,1843,'19.02.038','250мг/мл-10,0',4,10,0.6),(16781,0,1843,'20.01.121','40мг/мл-5,0',4,10,0.5),(16782,0,1843,'20.02.005','0,1мг/мл-50,0',8,1,0.2),(16783,0,1844,'02.02.033','50мг',13,20,0.5),(16784,0,1844,'02.02.054','30мг/мл-1,0',4,30,0.5),(16785,0,1844,'02.02.074','100мг',13,20,0.1),(16786,0,1844,'04.04.009','1000мг',13,20,0.1),(16787,0,1844,'04.09.008','10мг-2,0',4,30,0.2),(16788,0,1844,'04.09.015','200мг/мл-5,0',4,40,0.2),(16789,0,1844,'04.09.027','1000мг-4,0',4,30,0.2),(16790,0,1844,'04.09.028','5,0',4,40,0.2),(16791,0,1844,'05.01.009','1200(1000+200)мг',4,20,0.2),(16792,0,1844,'05.01.021','500мг',4,30,0.02),(16793,0,1844,'05.01.061','5мг/мл-100,0',4,20,0.2),(16794,0,1844,'05.01.063','2мг/мл-300,0',4,28,0.2),(16795,0,1844,'05.01.068','1000мг',4,40,0.2),(16796,0,1844,'05.01.084','100мг/мл-2,0',4,30,0.02),(16797,0,1844,'05.01.091','400мг',13,45,0.05),(16798,0,1844,'05.01.244','500мг-10,0',4,20,0.05),(16799,0,1844,'05.03.025','1000000МЕ-1,0',4,60,0.2),(16800,0,1844,'05.03.063','125мг/мл-2,0',4,30,0.1),(16801,0,1844,'05.03.071','125мг/мл-2,0',4,40,0.1),(16802,0,1844,'05.04.013','50мг-10,0',4,20,0.2),(16803,0,1844,'05.04.037','150мг',13,15,0.5),(16804,0,1844,'05.06.087','100,0',13,20,0.05),(16805,0,1844,'05.06.090','20,0',13,20,0.05),(16806,0,1844,'05.06.093','20,0',13,20,0.05),(16807,0,1844,'05.07.025','50мг/мл-50,0',4,20,0.2),(16808,0,1844,'05.08.067','<>',13,45,0.05),(16809,0,1844,'08.03.002','1,5 (1920,0)',4,30,0.2),(16810,0,1844,'08.03.010','100мг/мл-500,0',4,20,0.2),(16811,0,1844,'08.04.001','200мг/мл-100,0',4,10,0.2),(16812,0,1844,'12.01.066','20мг',13,45,0.5),(16813,0,1844,'12.04.020','100,0',13,80,0.2),(16814,0,1844,'12.04.029','25мг',13,40,0.2),(16815,0,1844,'12.06.001','400мг',4,10,0.2),(16816,0,1844,'13.01.040','4мг/мл-1,0',4,30,0.2),(16817,0,1844,'13.01.046','0,2мг',13,30,0.1),(16818,0,1844,'13.07.003','50мг/мл-1,0',4,4,0.2),(16819,0,1844,'14.04.054','10мг/мл-2,0',4,40,0.2),(16820,0,1844,'18.02.003','50мг/мл-400,0',4,30,0.4),(16821,0,1844,'18.02.016','9мг/мл-400,0',4,30,0.3),(16822,0,1844,'19.01.013','2,0',4,20,0.5),(16823,0,1844,'19.01.020','<>',13,20,0.2),(16824,0,1844,'19.02.039','250,0',4,20,0.5),(16825,0,1844,'20.01.121','100мг/мл-250,0',4,30,0.1),(16826,0,1844,'20.01.132','100мг',4,20,0.1),(16827,0,1844,'20.01.152','<>',13,45,0.1),(16828,0,1845,'02.02.033','50мг',13,20,0.5),(16829,0,1845,'02.02.054','30мг/мл-1,0',4,30,0.5),(16830,0,1845,'02.02.074','100мг',13,20,0.2),(16831,0,1845,'04.04.009','1000мг',13,20,0.1),(16832,0,1845,'04.09.008','10мг-2,0',4,30,0.2),(16833,0,1845,'04.09.015','200мг/мл-5,0',4,40,0.2),(16834,0,1845,'04.09.027','1000мг-4,0',4,30,0.2),(16835,0,1845,'04.09.028','5,0',4,40,0.2),(16836,0,1845,'05.01.009','1200(1000+200)мг',4,20,0.2),(16837,0,1845,'05.01.021','500мг',4,30,0.1),(16838,0,1845,'05.01.061','5мг/мл-100,0',4,40,0.2),(16839,0,1845,'05.01.063','2мг/мл-300,0',4,28,0.2),(16840,0,1845,'05.01.068','1000мг',4,40,0.2),(16841,0,1845,'05.01.084','100мг/мл-2,0',4,30,0.1),(16842,0,1845,'05.01.091','400мг',13,45,0.1),(16843,0,1845,'05.01.244','500мг-10,0',4,20,0.05),(16844,0,1845,'05.03.025','1000000МЕ-1,0',4,60,0.2),(16845,0,1845,'05.03.063','125мг/мл-2,0',4,30,0.2),(16846,0,1845,'05.03.071','125мг/мл-2,0',4,40,0.1),(16847,0,1845,'05.04.013','50мг-10,0',4,20,0.2),(16848,0,1845,'05.04.037','150мг',13,15,0.5),(16849,0,1845,'05.06.087','100,0',13,20,0.1),(16850,0,1845,'05.06.090','100,0',13,20,0.1),(16851,0,1845,'05.06.093','20,0',13,20,0.1),(16852,0,1845,'05.07.025','50мг/мл-50,0',4,20,0.2),(16853,0,1845,'05.08.067','<>',13,45,0.2),(16854,0,1845,'08.03.002','1,5 (1920,0)',4,30,0.2),(16855,0,1845,'08.03.010','100мг/мл-500,0',4,20,0.2),(16856,0,1845,'08.04.001','200мг/мл-100,0',4,10,0.2),(16857,0,1845,'12.01.066','20мг',13,45,0.5),(16858,0,1845,'12.04.020','100,0',13,80,0.2),(16859,0,1845,'12.04.029','25мг',13,40,0.1),(16860,0,1845,'12.06.001','400мг',4,10,0.2),(16861,0,1845,'13.01.040','4мг/мл-1,0',4,30,0.2),(16862,0,1845,'13.01.046','0,2мг',13,30,0.1),(16863,0,1845,'13.07.003','50мг/мл-1,0',4,4,0.2),(16864,0,1845,'14.04.054','10мг/мл-2,0',4,40,0.2),(16865,0,1845,'18.02.003','50мг/мл-400,0',4,30,0.4),(16866,0,1845,'18.02.016','9мг/мл-400,0',4,30,0.3),(16867,0,1845,'19.01.013','2,0',4,20,0.5),(16868,0,1845,'19.01.020','<>',13,20,0.2),(16869,0,1845,'19.02.039','250,0',4,20,0.5),(16870,0,1845,'20.01.121','100мг/мл-250,0',4,30,0.1),(16871,0,1845,'20.01.132','100мг',4,20,0.1),(16872,0,1845,'20.01.152','<>',13,45,0.1),(16873,0,1846,'04.09.001','6мг',4,10,0.5),(16874,0,1846,'04.09.036','10,0',4,60,0.8),(16875,0,1846,'05.01.006','500мг-10,0',4,20,0.3),(16876,0,1846,'05.01.021','1000мг',4,28,0.25),(16877,0,1846,'05.01.040','1000(500+500)мг',4,20,0.3),(16878,0,1846,'05.01.063','2мг/мл-300,0',4,20,0.3),(16879,0,1846,'05.01.068','1000мг',4,14,0.1),(16880,0,1846,'05.01.207','1000мг',4,20,0.5),(16881,0,1846,'05.01.217','1000мг',4,28,0.5),(16882,0,1846,'05.01.231','1000мг',4,20,0.6),(16883,0,1846,'05.01.236','200мг-100,0',4,40,0.5),(16884,0,1846,'05.04.037','2мг/мл-50,0',4,20,0.1),(16885,0,1846,'05.07.025','50мг/мл-50,0',4,4,0.15),(16886,0,1846,'08.01.008','2,0',4,10,0.8),(16887,0,1846,'08.01.046','1мг',13,40,0.7),(16888,0,1846,'08.01.052','2000МЕ-0,3',4,15,0.1),(16889,0,1846,'08.02.015','2,5мг',13,40,0.5),(16890,0,1846,'08.02.018','5000ЕД/мл-5,0',4,30,0.5),(16891,0,1846,'08.02.042','75мг',13,40,0.7),(16892,0,1846,'08.02.079','10000Анти-ХаМЕ/мл-0,4',4,20,0.5),(16893,0,1846,'08.02.086','50мг',4,1,0.01),(16894,0,1846,'08.04.001','200мг/мл-100,0',4,4,0.15),(16895,0,1846,'08.05.003','20мг',13,40,0.4),(16896,0,1846,'08.05.029','20мг',13,40,0.4),(16897,0,1846,'08.05.032','145мг',13,40,0.6),(16898,0,1846,'09.03.001','10мг',13,40,0.5),(16899,0,1846,'09.03.048','25мг',13,40,0.3),(16900,0,1846,'09.03.063','100мг',13,40,0.5),(16901,0,1846,'09.03.092','5,25(4+1,25)мг',13,40,0.4),(16902,0,1846,'09.03.138','2,5мг',13,40,0.3),(16903,0,1846,'11.01.032','100мг/мл-30,0',8,20,0.3),(16904,0,1846,'11.01.033','5,0',17,1,0.45),(16905,0,1846,'11.01.050','0,5мг/мл-100,0',8,20,0.75),(16906,0,1846,'13.05.005','5мг',13,80,0.5),(16907,0,1846,'13.05.010','30мг',13,80,0.5),(16908,0,1846,'13.05.014','1мг',4,5,0.15),(16909,0,1846,'13.05.019','100ЕД/мл-3,0',4,1,0.5),(16910,0,1846,'13.05.021','100ЕД/мл-3,0',4,1,0.4),(16911,0,1846,'13.05.024','100ЕД/мл-3,0',4,1,0.4),(16912,0,1846,'13.05.025','100МЕ/мл-3,0',4,2,0.3),(16913,0,1846,'13.05.026','100ЕД/мл-10,0',4,1,0.3),(16914,0,1846,'13.05.028','100МЕ/мл-10,0',4,1,0.3),(16915,0,1846,'13.05.032','850мг',13,80,0.5),(16916,0,1846,'18.02.003','100мг/мл-500,0',4,40,0.5),(16917,0,1846,'18.02.014','40мг/мл-400,0',4,20,0.1),(16918,0,1846,'18.02.016','9мг/мл-400,0',4,80,0.8),(16919,0,1846,'18.02.035','400,0',4,60,0.8),(16920,0,1846,'19.01.001','100мг/мл-2,0',4,30,0.8),(16921,0,1846,'20.01.005','0,02мг',4,5,0.65),(16922,0,1846,'20.01.121','200мг/мл-250,0',4,20,0.5),(16923,0,1846,'20.01.133','30мг/мл-1,0',4,20,0.5),(16924,0,1847,'02.02.012','100мг',13,3,1),(16925,0,1847,'04.02.031','5мг/мл-2,0',4,1,1),(16926,0,1847,'04.02.035','2,5мг/мл-2,0',4,1,0.2),(16927,0,1847,'08.02.018','5000ЕД/мл-5,0',4,2,1),(16928,0,1847,'08.02.042','75мг',13,3,0.8),(16929,0,1847,'08.05.029','20мг',13,3,0.9),(16930,0,1847,'09.01.022','20мг',13,3,0.8),(16931,0,1847,'09.01.048','1мг/мл-10,0',4,3,0.6),(16932,0,1847,'09.02.013','1мг/мл-1,0',4,1,0.1),(16933,0,1847,'09.02.040','25мг',13,6,0.5),(16934,0,1847,'09.03.092','2,625(2+0,625)мг',13,3,0.4),(16935,0,1847,'09.03.138','20мг',13,6,0.2),(16936,0,1847,'09.03.140','22,5(10+12,5)мг',13,3,0.2),(16937,0,1847,'09.04.006','10мг',13,3,0.5),(16938,0,1847,'09.05.009','40мг/мл-5,0',4,1,0.1),(16939,0,1847,'13.01.098','30мг/мл-1,0',4,2,0.04),(16940,0,1847,'14.04.014','100мг',13,3,0.3),(16941,0,1847,'14.04.054','10мг/мл-2,0',4,1,0.1),(16942,0,1847,'18.02.016','9мг/мл-1000,0',4,1,1);
/*!40000 ALTER TABLE `MES_medicament` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_mkb`
--

DROP TABLE IF EXISTS `MES_mkb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_mkb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'применяется для МЭС {MES}',
  `mkb` varchar(5) NOT NULL COMMENT 'Код диагноза по МКБ',
  `mkbEx` varchar(6) NOT NULL COMMENT 'Доп.код диагноза по МКБ',
  `groupingMKB` int(11) NOT NULL DEFAULT '0' COMMENT 'Группировка: 0-диагноз не относится к какой-либо группе, иначе указывается номер группы.',
  `blendingMKB` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Сочетаемость:0-основной и дополнительный,1-основной,2-дополнительный.',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32623 DEFAULT CHARSET=utf8 COMMENT='Привязка кодов МКБ к МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_mkb`
--

LOCK TABLES `MES_mkb` WRITE;
/*!40000 ALTER TABLE `MES_mkb` DISABLE KEYS */;
INSERT INTO `MES_mkb` VALUES (1,0,1280,'I97.1','',0,0),(2,0,1280,'I97.2','',0,0),(3,0,1280,'I97.8','',0,0),(4,0,1280,'I97.9','',0,0),(5,0,1280,'I99','',0,0),(6,0,1281,'I15.0','',0,0),(7,0,1281,'I15.1','',0,0),(8,0,1281,'I15.2','',0,0),(9,0,1281,'I15.8','',0,0),(10,0,1281,'I15.9','',0,0),(11,0,1282,'I10','',0,0),(12,0,1283,'I11.0','',0,0),(13,0,1283,'I11.9','',0,0),(14,0,1283,'I12.0','',0,0),(15,0,1283,'I12.9','',0,0),(16,0,1283,'I13.0','',0,0),(17,0,1283,'I13.1','',0,0),(18,0,1283,'I13.2','',0,0),(19,0,1283,'I13.9','',0,0),(20,0,1284,'I10','',0,0),(21,0,1284,'I11.0','',0,0),(22,0,1284,'I11.9','',0,0),(23,0,1269,'I20.1','',0,0),(24,0,1269,'I20.8','',0,0),(25,0,1269,'I20.9','',0,0),(26,0,1269,'I25.0','',0,0),(27,0,1269,'I25.1','',0,0),(28,0,1269,'I25.3','',0,0),(29,0,1269,'I25.4','',0,0),(30,0,1269,'I25.5','',0,0),(31,0,1269,'I25.6','',0,0),(32,0,1269,'I25.8','',0,0),(33,0,1269,'I25.9','',0,0),(34,0,1269,'I35.0','',0,0),(35,0,1270,'I42.0','',0,0),(36,0,1270,'I42.1','',0,0),(37,0,1270,'I42.2','',0,0),(38,0,1270,'I42.3','',0,0),(39,0,1270,'I42.4','',0,0),(40,0,1270,'I42.5','',0,0),(41,0,1270,'I42.6','',0,0),(42,0,1270,'I42.7','',0,0),(43,0,1270,'I42.8','',0,0),(44,0,1270,'I42.9','',0,0),(45,0,1270,'I51.5','',0,0),(46,0,1270,'I51.7','',0,0),(47,0,1270,'I51.9','',0,0),(48,0,1271,'I40.0','',0,0),(49,0,1271,'I40.1','',0,0),(50,0,1271,'I40.8','',0,0),(51,0,1271,'I40.9','',0,0),(52,0,1271,'I51.4','',0,0),(53,0,1271,'I51.8','',0,0),(54,0,1285,'I20.0','',0,0),(55,0,1285,'I21.0','',0,0),(56,0,1285,'I21.1','',0,0),(57,0,1285,'I21.2','',0,0),(58,0,1285,'I21.3','',0,0),(59,0,1285,'I21.4','',0,0),(60,0,1285,'I21.9','',0,0),(61,0,1285,'I22.0','',0,0),(62,0,1285,'I22.1','',0,0),(63,0,1285,'I22.8','',0,0),(64,0,1285,'I22.9','',0,0),(65,0,1285,'I26.0','',0,0),(66,0,1285,'I26.9','',0,0),(67,0,1285,'I30.0','',0,0),(68,0,1285,'I30.1','',0,0),(69,0,1285,'I30.8','',0,0),(70,0,1285,'I30.9','',0,0),(71,0,1285,'I31.0','',0,0),(72,0,1285,'I31.1','',0,0),(73,0,1285,'I31.2','',0,0),(74,0,1285,'I31.3','',0,0),(75,0,1285,'I31.8','',0,0),(76,0,1285,'I31.9','',0,0),(77,0,1285,'I33.0','',0,0),(78,0,1285,'I33.9','',0,0),(79,0,1285,'I34.0','',0,0),(80,0,1285,'I34.1','',0,0),(81,0,1285,'I34.2','',0,0),(82,0,1285,'I34.8','',0,0),(83,0,1285,'I34.9','',0,0),(84,0,1285,'I35.0','',0,0),(85,0,1285,'I35.1','',0,0),(86,0,1285,'I35.2','',0,0),(87,0,1285,'I35.8','',0,0),(88,0,1285,'I35.9','',0,0),(89,0,1285,'I36.0','',0,0),(90,0,1285,'I36.1','',0,0),(91,0,1285,'I36.2','',0,0),(92,0,1285,'I36.8','',0,0),(93,0,1285,'I36.9','',0,0),(94,0,1285,'I37.0','',0,0),(95,0,1285,'I37.1','',0,0),(96,0,1285,'I37.2','',0,0),(97,0,1285,'I37.8','',0,0),(98,0,1285,'I37.9','',0,0),(99,0,1285,'I38','',0,0),(100,0,1285,'I46.0','',0,0),(101,0,1285,'I46.1','',0,0),(102,0,1285,'I46.9','',0,0),(103,0,1285,'I00','',0,0),(104,0,1272,'I25.2','',0,0),(105,0,80,'I25.1','',0,0),(106,0,80,'I25.2','',0,0),(107,0,80,'I25.3','',0,0),(108,0,80,'I25.6','',0,0),(109,0,80,'I25.8','',0,0),(110,0,80,'I25.9','',0,0),(111,0,81,'I05.0','',0,0),(112,0,81,'I05.1','',0,0),(113,0,81,'I05.2','',0,0),(114,0,1273,'I31.3','',0,0),(115,0,1273,'I31.8','',0,0),(116,0,1273,'I31.9','',0,0),(117,0,1273,'I33.0','',0,0),(118,0,1273,'I33.9','',0,0),(119,0,1273,'I34.0','',0,0),(120,0,1273,'I34.1','',0,0),(121,0,1273,'I34.2','',0,0),(122,0,1273,'I34.8','',0,0),(123,0,1273,'I34.9','',0,0),(124,0,1273,'I35.0','',0,0),(125,0,1273,'I35.1','',0,0),(126,0,1273,'I35.2','',0,0),(127,0,1273,'I35.8','',0,0),(128,0,1273,'I35.9','',0,0),(129,0,1273,'I36.0','',0,0),(130,0,1273,'I36.1','',0,0),(131,0,1273,'I36.2','',0,0),(132,0,1273,'I36.8','',0,0),(133,0,1273,'I36.9','',0,0),(134,0,1273,'I37.0','',0,0),(135,0,1273,'I37.1','',0,0),(136,0,1273,'I37.2','',0,0),(137,0,1273,'I37.8','',0,0),(138,0,1273,'I37.9','',0,0),(139,0,1273,'I38','',0,0),(140,0,1273,'I40.0','',0,0),(141,0,1273,'I40.1','',0,0),(142,0,1273,'I40.8','',0,0),(143,0,1273,'I40.9','',0,0),(144,0,1273,'I42.0','',0,0),(145,0,1273,'I42.1','',0,0),(146,0,1273,'I42.2','',0,0),(147,0,1273,'I42.3','',0,0),(148,0,1273,'I42.4','',0,0),(149,0,1273,'I42.5','',0,0),(150,0,1273,'I42.6','',0,0),(151,0,1273,'I42.7','',0,0),(152,0,1273,'I42.8','',0,0),(153,0,1273,'I42.9','',0,0),(154,0,1273,'I44.0','',0,0),(155,0,1273,'I44.1','',0,0),(156,0,1273,'I44.2','',0,0),(157,0,1273,'I44.3','',0,0),(158,0,1273,'I44.4','',0,0),(159,0,1273,'I44.5','',0,0),(160,0,1273,'I44.6','',0,0),(161,0,1273,'I44.7','',0,0),(162,0,1273,'I45.0','',0,0),(163,0,1273,'I45.1','',0,0),(164,0,1273,'I45.2','',0,0),(165,0,1273,'I45.3','',0,0),(166,0,1273,'I45.4','',0,0),(167,0,1273,'I45.5','',0,0),(168,0,1273,'I45.6','',0,0),(169,0,1273,'I45.8','',0,0),(170,0,1273,'I45.9','',0,0),(171,0,1273,'I46.0','',0,0),(172,0,1273,'I46.1','',0,0),(173,0,1273,'I46.9','',0,0),(174,0,1273,'I47.0','',0,0),(175,0,1273,'I47.1','',0,0),(176,0,1273,'I47.2','',0,0),(177,0,1273,'I47.9','',0,0),(178,0,1273,'I48','',0,0),(179,0,1273,'I49.0','',0,0),(180,0,1273,'I49.1','',0,0),(181,0,1273,'I49.2','',0,0),(182,0,1273,'I49.3','',0,0),(183,0,1273,'I49.4','',0,0),(184,0,1273,'I49.5','',0,0),(185,0,1273,'I49.8','',0,0),(186,0,1273,'I49.9','',0,0),(187,0,1273,'I50.0','',0,0),(188,0,1273,'I50.1','',0,0),(189,0,1273,'I50.9','',0,0),(190,0,1273,'I51.0','',0,0),(191,0,1273,'I51.1','',0,0),(192,0,1273,'I51.2','',0,0),(193,0,1273,'I51.3','',0,0),(194,0,1273,'I51.4','',0,0),(195,0,1273,'I51.5','',0,0),(196,0,1273,'I51.6','',0,0),(197,0,1273,'I51.7','',0,0),(198,0,1273,'I51.8','',0,0),(199,0,1273,'I51.9','',0,0),(200,0,1273,'I95.0','',0,0),(201,0,1273,'I95.1','',0,0),(202,0,1273,'I95.2','',0,0),(203,0,1273,'I95.8','',0,0),(204,0,1273,'I95.9','',0,0),(205,0,1273,'I97.0','',0,0),(206,0,1273,'I97.1','',0,0),(207,0,1273,'I97.2','',0,0),(208,0,1273,'I97.8','',0,0),(209,0,1273,'I97.9','',0,0),(210,0,1273,'I99','',0,0),(221,0,1302,'J13','',0,0),(222,0,1302,'J15.3','',0,0),(223,0,1302,'J15.4','',0,0),(224,0,1302,'J18.0','',0,0),(225,0,2,'M48.5','',0,0),(226,0,2,'M48.8','',0,0),(227,0,1289,'J13','',0,0),(228,0,1289,'J15.3','',0,0),(229,0,1289,'J15.4','',0,0),(230,0,1289,'J18.0','',0,0),(231,0,1289,'J18.1','',0,0),(232,0,1289,'J18.8','',0,0),(233,0,1289,'J18.9','',0,0),(234,0,1291,'J00','',0,0),(235,0,1291,'J02.0','',0,0),(236,0,1291,'J02.9','',0,0),(237,0,1291,'J04.0','',0,0),(238,0,1291,'J04.1','',0,0),(239,0,1291,'J04.2','',0,0),(240,0,1291,'J06.0','',0,0),(241,0,1304,'J45.0','',0,0),(242,0,1304,'J45.1','',0,0),(243,0,1304,'J45.8','',0,0),(244,0,1304,'J45.9','',0,0),(245,0,1305,'J40','',0,0),(246,0,1305,'J41.0','',0,0),(247,0,1305,'J41.8','',0,0),(248,0,1305,'J42','',0,0),(249,0,1305,'J43.0','',0,0),(250,0,1305,'J43.1','',0,0),(251,0,1305,'J43.2','',0,0),(252,0,1305,'J43.8','',0,0),(253,0,1305,'J43.9','',0,0),(254,0,1305,'J44.8','',0,0),(255,0,1305,'J44.9','',0,0),(256,0,1306,'J15.0','',0,0),(257,0,1306,'J46','',0,0),(258,0,1306,'J85.0','',0,0),(259,0,1306,'J85.1','',0,0),(260,0,1306,'J86.0','',0,0),(261,0,1306,'J90','',0,0),(262,0,1306,'J93.0','',0,0),(263,0,1280,'I31.1','',0,0),(264,0,1280,'I31.2','',0,0),(265,0,1280,'I31.3','',0,0),(266,0,1280,'I31.8','',0,0),(267,0,1280,'I31.9','',0,0),(268,0,1280,'I33.0','',0,0),(269,0,1280,'I33.9','',0,0),(270,0,1302,'J18.1','',0,0),(271,0,1302,'J18.8','',0,0),(272,0,1302,'J18.9','',0,0),(273,0,1303,'J45.0','',0,0),(274,0,1303,'J45.1','',0,0),(275,0,1303,'J45.8','',0,0),(276,0,1303,'J45.9','',0,0),(277,0,1312,'J45.0','',0,0),(278,0,1312,'J45.1','',0,0),(279,0,1312,'J45.8','',0,0),(280,0,1313,'J41.0','',0,0),(281,0,1313,'J41.1','',0,0),(282,0,1313,'J41.8','',0,0),(283,0,1313,'J42','',0,0),(284,0,1313,'J44.0','',0,0),(285,0,1313,'J44.1','',0,0),(286,0,1313,'J44.8','',0,0),(287,0,1314,'J41.0','',0,0),(288,0,1314,'J41.8','',0,0),(289,0,1314,'J42','',0,0),(290,0,1314,'J43.0','',0,0),(291,0,1314,'J43.1','',0,0),(292,0,1314,'J43.2','',0,0),(293,0,1314,'J43.8','',0,0),(294,0,1314,'J43.9','',0,0),(295,0,1314,'J44.8','',0,0),(296,0,1315,'J20.0','',0,0),(297,0,1315,'J20.2','',0,0),(298,0,1315,'J20.5','',0,0),(299,0,1316,'D86.0','',0,0),(300,0,1317,'A16.7','',0,0),(301,0,1317,'A16.8','',0,0),(302,0,1317,'A16.9','',0,0),(303,0,1317,'A15.0','',0,0),(304,0,1317,'A15.1','',0,0),(305,0,1317,'A15.2','',0,0),(306,0,1317,'A15.3','',0,0),(307,0,1317,'A15.4','',0,0),(308,0,1317,'A15.5','',0,0),(309,0,1317,'A15.6','',0,0),(310,0,1317,'A15.7','',0,0),(311,0,1317,'A15.8','',0,0),(312,0,1317,'A15.9','',0,0),(313,0,1317,'A16.0','',0,0),(314,0,1317,'A16.1','',0,0),(315,0,1317,'A16.2','',0,0),(316,0,1317,'A16.3','',0,0),(317,0,1280,'I34.0','',0,0),(318,0,1280,'I34.1','',0,0),(319,0,2,'M48.9','',0,0),(320,0,2,'M50.0','',0,0),(321,0,2,'M50.1','',0,0),(322,0,2,'M50.2','',0,0),(323,0,2,'M50.3','',0,0),(324,0,2,'M50.8','',0,0),(325,0,2,'M50.9','',0,0),(326,0,2,'M51.0','',0,0),(327,0,2,'M51.1','',0,0),(328,0,2,'M51.2','',0,0),(329,0,2,'M51.3','',0,0),(330,0,2,'M51.4','',0,0),(331,0,2,'M51.8','',0,0),(332,0,2,'M51.9','',0,0),(333,0,2,'M53.0','',0,0),(334,0,2,'M53.1','',0,0),(335,0,2,'M53.2','',0,0),(336,0,2,'M53.3','',0,0),(337,0,2,'M53.8','',0,0),(338,0,2,'M53.9','',0,0),(339,0,1280,'I34.2','',0,0),(340,0,1280,'I34.8','',0,0),(341,0,1280,'I34.9','',0,0),(342,0,1280,'I35.0','',0,0),(343,0,1280,'I35.1','',0,0),(344,0,1280,'I35.2','',0,0),(345,0,1280,'I35.8','',0,0),(346,0,1280,'I35.9','',0,0),(347,0,1280,'I36.0','',0,0),(348,0,1280,'I36.1','',0,0),(349,0,1280,'I36.2','',0,0),(350,0,1280,'I36.8','',0,0),(351,0,1280,'I36.9','',0,0),(352,0,1280,'I37.0','',0,0),(353,0,1280,'I37.1','',0,0),(354,0,1280,'I37.2','',0,0),(355,0,1280,'I37.8','',0,0),(356,0,1280,'I37.9','',0,0),(357,0,1280,'I38','',0,0),(358,0,1280,'I40.0','',0,0),(359,0,1280,'I40.1','',0,0),(360,0,1280,'I40.8','',0,0),(361,0,1280,'I40.9','',0,0),(362,0,1280,'I42.0','',0,0),(363,0,1280,'I42.1','',0,0),(364,0,1280,'I00','',0,0),(365,0,1280,'I01.0','',0,0),(366,0,1280,'I01.1','',0,0),(367,0,1280,'I01.2','',0,0),(368,0,1280,'I01.8','',0,0),(369,0,1280,'I01.9','',0,0),(370,0,1280,'I02.0','',0,0),(371,0,1280,'I02.9','',0,0),(372,0,1280,'I05.0','',0,0),(373,0,1280,'I05.1','',0,0),(374,0,1280,'I05.2','',0,0),(375,0,1280,'I05.8','',0,0),(376,0,1280,'I05.9','',0,0),(377,0,1280,'I06.0','',0,0),(378,0,1280,'I06.1','',0,0),(379,0,1280,'I06.2','',0,0),(380,0,1280,'I06.8','',0,0),(381,0,1280,'I06.9','',0,0),(382,0,1280,'I07.0','',0,0),(383,0,1280,'I42.2','',0,0),(384,0,1280,'I42.3','',0,0),(385,0,1280,'I42.4','',0,0),(386,0,1280,'I42.5','',0,0),(387,0,1280,'I42.6','',0,0),(388,0,1280,'I42.7','',0,0),(389,0,1280,'I42.8','',0,0),(390,0,1280,'I42.9','',0,0),(391,0,1280,'I44.0','',0,0),(392,0,1280,'I44.1','',0,0),(393,0,1280,'I44.2','',0,0),(394,0,1280,'I44.3','',0,0),(395,0,1280,'I44.4','',0,0),(396,0,1280,'I44.5','',0,0),(397,0,1280,'I44.6','',0,0),(398,0,1280,'I44.7','',0,0),(399,0,1280,'I45.0','',0,0),(400,0,1280,'I45.1','',0,0),(401,0,1280,'I45.2','',0,0),(402,0,1280,'I45.3','',0,0),(403,0,1280,'I45.4','',0,0),(404,0,1280,'I45.5','',0,0),(405,0,1280,'I45.6','',0,0),(406,0,1280,'I45.8','',0,0),(407,0,1280,'I45.9','',0,0),(408,0,1280,'I46.0','',0,0),(409,0,1280,'I46.1','',0,0),(410,0,1280,'I46.9','',0,0),(411,0,1280,'I47.0','',0,0),(412,0,1280,'I47.1','',0,0),(413,0,1280,'I47.2','',0,0),(414,0,1280,'I47.9','',0,0),(415,0,1280,'I48','',0,0),(416,0,1280,'I49.0','',0,0),(417,0,1280,'I49.1','',0,0),(418,0,1280,'I49.2','',0,0),(419,0,1280,'I49.3','',0,0),(420,0,1280,'I49.4','',0,0),(421,0,1280,'I49.5','',0,0),(422,0,1280,'I49.8','',0,0),(423,0,1280,'I49.9','',0,0),(424,0,1280,'I50.0','',0,0),(425,0,1280,'I50.1','',0,0),(426,0,1280,'I50.9','',0,0),(427,0,1280,'I51.0','',0,0),(428,0,1280,'I51.1','',0,0),(429,0,1280,'I51.2','',0,0),(430,0,1280,'I51.3','',0,0),(431,0,1280,'I51.4','',0,0),(432,0,1280,'I51.5','',0,0),(433,0,1280,'I51.6','',0,0),(434,0,1280,'I51.7','',0,0),(435,0,1280,'I51.8','',0,0),(436,0,1280,'I51.9','',0,0),(437,0,1280,'I95.0','',0,0),(438,0,1280,'I95.1','',0,0),(439,0,1280,'I95.2','',0,0),(440,0,1280,'I95.8','',0,0),(441,0,1280,'I95.9','',0,0),(442,0,1280,'I97.0','',0,0),(443,0,2,'M54.0','',0,0),(444,0,2,'M54.1','',0,0),(445,0,2,'M54.2','',0,0),(446,0,2,'M54.3','',0,0),(447,0,2,'M54.4','',0,0),(448,0,2,'M54.5','',0,0),(449,0,2,'M54.6','',0,0),(450,0,2,'M54.8','',0,0),(451,0,2,'M54.9','',0,0),(452,0,2,'R03.0','',0,0),(453,0,2,'S06.0','',0,0),(454,0,2,'T90.0','',0,0),(455,0,2,'T90.1','',0,0),(456,0,2,'T90.2','',0,0),(457,0,2,'T90.3','',0,0),(458,0,2,'T90.4','',0,0),(459,0,2,'G96.1','',0,0),(460,0,2,'G96.8','',0,0),(461,0,2,'G96.9','',0,0),(462,0,2,'G97.0','',0,0),(463,0,2,'G97.1','',0,0),(464,0,2,'G97.2','',0,0),(465,0,2,'G97.8','',0,0),(466,0,2,'G97.9','',0,0),(467,0,2,'G98','',0,0),(468,0,2,'I60.0','',0,0),(469,0,2,'I60.1','',0,0),(470,0,2,'I60.2','',0,0),(471,0,2,'I60.3','',0,0),(472,0,2,'I60.4','',0,0),(473,0,2,'I60.5','',0,0),(474,0,2,'I60.6','',0,0),(475,0,2,'I60.7','',0,0),(476,0,2,'I60.8','',0,0),(477,0,2,'I60.9','',0,0),(478,0,2,'I61.0','',0,0),(479,0,2,'I61.1','',0,0),(480,0,2,'I61.2','',0,0),(481,0,2,'I61.3','',0,0),(482,0,2,'I61.4','',0,0),(483,0,2,'I61.5','',0,0),(484,0,2,'I61.6','',0,0),(485,0,2,'I61.8','',0,0),(486,0,2,'I61.9','',0,0),(487,0,2,'I62.0','',0,0),(488,0,2,'I62.1','',0,0),(489,0,2,'I62.9','',0,0),(490,0,2,'I63.0','',0,0),(491,0,2,'I63.1','',0,0),(492,0,2,'I63.2','',0,0),(493,0,2,'I63.3','',0,0),(494,0,3,'G40.0','',0,0),(495,0,3,'G40.1','',0,0),(496,0,3,'G40.2','',0,0),(497,0,3,'G40.3','',0,0),(498,0,3,'G40.4','',0,0),(499,0,3,'G40.5','',0,0),(500,0,3,'G40.6','',0,0),(501,0,3,'G40.7','',0,0),(502,0,3,'G40.8','',0,0),(503,0,4,'G40.0','',0,0),(504,0,4,'G40.1','',0,0),(505,0,4,'G40.2','',0,0),(506,0,4,'G40.3','',0,0),(507,0,4,'G40.4','',0,0),(508,0,4,'G40.5','',0,0),(509,0,4,'G40.6','',0,0),(510,0,4,'G40.7','',0,0),(511,0,4,'G40.8','',0,0),(512,0,4,'G40.9','',0,0),(513,0,5,'G40.0','',0,0),(514,0,5,'G40.1','',0,0),(515,0,5,'G40.2','',0,0),(516,0,5,'G40.3','',0,0),(517,0,5,'G40.4','',0,0),(518,0,5,'G40.5','',0,0),(519,0,5,'G40.6','',0,0),(520,0,5,'G40.7','',0,0),(521,0,5,'G40.8','',0,0),(522,0,6,'G50.0','',0,0),(523,0,6,'G50.1','',0,0),(524,0,6,'G50.8','',0,0),(525,0,6,'G50.9','',0,0),(526,0,6,'G51.0','',0,0),(527,0,6,'G52.0','',0,0),(528,0,6,'G52.1','',0,0),(529,0,6,'G52.2','',0,0),(530,0,6,'G52.3','',0,0),(531,0,6,'G52.7','',0,0),(532,0,6,'G52.8','',0,0),(533,0,6,'G56.0','',0,0),(534,0,6,'G56.1','',0,0),(535,0,6,'G56.2','',0,0),(536,0,6,'G56.3','',0,0),(537,0,6,'G56.8','',0,0),(538,0,6,'G57.4','',0,0),(539,0,6,'G57.5','',0,0),(540,0,6,'G57.6','',0,0),(541,0,6,'G57.8','',0,0),(542,0,6,'G58.7','',0,0),(543,0,6,'G58.8','',0,0),(544,0,6,'G60.3','',0,0),(545,0,6,'G61.0','',0,0),(546,0,6,'G61.8','',0,0),(547,0,6,'G62.1','',0,0),(548,0,1244,'I69.4','',0,0),(549,0,1245,'I60.7','',0,0),(550,0,1245,'I60.8','',0,0),(551,0,1245,'I60.9','',0,0),(552,0,1245,'I61.0','',0,0),(553,0,1245,'I61.1','',0,0),(554,0,1245,'I61.2','',0,0),(555,0,1245,'I61.3','',0,0),(556,0,1245,'I61.4','',0,0),(557,0,1245,'I61.5','',0,0),(558,0,8,'G20','',0,0),(559,0,8,'G21.0','',0,0),(560,0,8,'G21.1','',0,0),(561,0,8,'G21.2','',0,0),(562,0,8,'G21.3','',0,0),(563,0,8,'G21.8','',0,0),(564,0,8,'G21.9','',0,0),(565,0,9,'I67.0','',0,0),(566,0,9,'I67.1','',0,0),(567,0,9,'I67.2','',0,0),(568,0,9,'I67.3','',0,0),(569,0,9,'I67.4','',0,0),(570,0,9,'I67.5','',0,0),(571,0,9,'I67.6','',0,0),(572,0,9,'I67.7','',0,0),(573,0,9,'I67.8','',0,0),(574,0,9,'I67.9','',0,0),(575,0,10,'G35','',0,0),(576,0,10,'G36.0','',0,0),(577,0,10,'G36.8','',0,0),(578,0,10,'G36.9','',0,0),(579,0,10,'G37.0','',0,0),(580,0,10,'G37.1','',0,0),(581,0,10,'G37.2','',0,0),(582,0,10,'G37.3','',0,0),(583,0,10,'G37.8','',0,0),(584,0,10,'G37.9','',0,0),(585,0,11,'G35','',0,0),(586,0,11,'G36.0','',0,0),(587,0,11,'G36.8','',0,0),(588,0,11,'G36.9','',0,0),(589,0,11,'G37.0','',0,0),(590,0,11,'G37.1','',0,0),(591,0,11,'G37.2','',0,0),(592,0,11,'G37.3','',0,0),(593,0,11,'G37.8','',0,0),(594,0,12,'G54.0','',0,0),(595,0,12,'G54.1','',0,0),(596,0,12,'G54.2','',0,0),(597,0,12,'G54.3','',0,0),(598,0,12,'G54.4','',0,0),(599,0,12,'G54.5','',0,0),(600,0,12,'G54.6','',0,0),(601,0,12,'G54.7','',0,0),(602,0,12,'G54.8','',0,0),(603,0,12,'G54.9','',0,0),(604,0,12,'G57.0','',0,0),(605,0,12,'G57.3','',0,0),(606,0,12,'G58.0','',0,0),(607,0,12,'M42.0','',0,0),(608,0,12,'M42.1','',0,0),(609,0,12,'M42.9','',0,0),(610,0,12,'M43.0','',0,0),(611,0,12,'M43.1','',0,0),(612,0,12,'M43.8','',0,0),(613,0,12,'M47.1','',0,0),(614,0,12,'M47.2','',0,0),(615,0,12,'M47.8','',0,0),(616,0,12,'M47.9','',0,0),(617,0,12,'M48.0','',0,0),(618,0,12,'M48.2','',0,0),(619,0,12,'M48.3','',0,0),(620,0,12,'M48.8','',0,0),(621,0,12,'M50.1','',0,0),(622,0,12,'M50.3','',0,0),(623,0,12,'M50.9','',0,0),(624,0,12,'M51.1','',0,0),(625,0,12,'M51.2','',0,0),(626,0,12,'M51.3','',0,0),(627,0,12,'M51.4','',0,0),(628,0,12,'M51.8','',0,0),(629,0,12,'M51.9','',0,0),(630,0,12,'M53.0','',0,0),(631,0,12,'M53.1','',0,0),(632,0,12,'M53.3','',0,0),(633,0,12,'M53.8','',0,0),(634,0,12,'M53.9','',0,0),(635,0,12,'M54.1','',0,0),(636,0,12,'M54.2','',0,0),(637,0,12,'M54.3','',0,0),(638,0,12,'M54.4','',0,0),(639,0,12,'M54.5','',0,0),(640,0,13,'S06.0','',0,0),(641,0,14,'T90.5','',0,0),(642,0,15,'G24.0','',0,0),(643,0,15,'G24.1','',0,0),(644,0,15,'G24.2','',0,0),(645,0,15,'G24.3','',0,0),(646,0,15,'G24.4','',0,0),(647,0,15,'G24.5','',0,0),(648,0,15,'G24.8','',0,0),(649,0,15,'G24.9','',0,0),(650,0,15,'G90.0','',0,0),(651,0,15,'G90.1','',0,0),(652,0,15,'G90.2','',0,0),(653,0,15,'G90.8','',0,0),(654,0,15,'G90.9','',0,0),(655,0,1245,'I61.6','',0,0),(656,0,1245,'I61.8','',0,0),(657,0,1245,'I61.9','',0,0),(658,0,1245,'I62.1','',0,0),(659,0,1245,'I62.9','',0,0),(660,0,1245,'I63.0','',0,0),(661,0,1245,'I63.1','',0,0),(662,0,1245,'I63.2','',0,0),(663,0,1245,'I63.3','',0,0),(664,0,1245,'I63.4','',0,0),(665,0,1245,'I63.5','',0,0),(666,0,1245,'I63.8','',0,0),(667,0,1245,'I64','',0,0),(668,0,1245,'I69.0','',0,0),(669,0,1245,'I69.1','',0,0),(670,0,1245,'I69.2','',0,0),(671,0,1245,'I69.3','',0,0),(672,0,1245,'I69.4','',0,0),(673,0,1245,'I60.0','',0,0),(674,0,1245,'I60.1','',0,0),(675,0,1245,'I60.2','',0,0),(676,0,1245,'I60.3','',0,0),(677,0,1245,'I60.4','',0,0),(678,0,1245,'I60.5','',0,0),(679,0,1245,'I60.6','',0,0),(680,0,1246,'G09','',0,0),(681,0,1246,'G95.1','',0,0),(682,0,1246,'G95.2','',0,0),(683,0,1246,'G95.8','',0,0),(684,0,1246,'T91.3','',0,0),(685,0,1247,'D16.9','',0,0),(686,0,1247,'D17.7','',0,0),(687,0,1247,'D18.0','',0,0),(688,0,1247,'D32.0','',0,0),(689,0,1247,'D32.1','',0,0),(690,0,1247,'D32.9','',0,0),(691,0,1247,'D33.0','',0,0),(692,0,1247,'D33.1','',0,0),(693,0,1247,'D33.2','',0,0),(694,0,1247,'D33.3','',0,0),(695,0,1247,'D33.4','',0,0),(696,0,1247,'D33.7','',0,0),(697,0,1247,'D33.9','',0,0),(698,0,1247,'D36.7','',0,0),(699,0,1247,'D42.0','',0,0),(700,0,1247,'D42.1','',0,0),(701,0,1247,'D42.9','',0,0),(702,0,1247,'D43.0','',0,0),(703,0,1247,'D43.1','',0,0),(704,0,1247,'D43.2','',0,0),(705,0,1247,'D43.3','',0,0),(706,0,1247,'D43.4','',0,0),(707,0,1247,'D43.7','',0,0),(708,0,1247,'D43.9','',0,0),(709,0,1248,'G04.2','',0,0),(710,0,1248,'G04.8','',0,0),(711,0,1248,'G04.9','',0,0),(712,0,1248,'G06.1','',0,0),(713,0,1248,'G09','',0,0),(714,0,1248,'G95.0','',0,0),(715,0,1248,'G95.1','',0,0),(716,0,1248,'G95.2','',0,0),(717,0,1248,'G95.8','',0,0),(718,0,1248,'G95.9','',0,0),(719,0,1248,'S14.0','',0,0),(720,0,1248,'S14.1','',0,0),(721,0,1248,'S24.0','',0,0),(722,0,1248,'S24.1','',0,0),(723,0,1248,'S34.0','',0,0),(724,0,1248,'S34.1','',0,0),(725,0,1248,'S34.3','',0,0),(726,0,1248,'S34.5','',0,0),(727,0,1248,'T91.3','',0,0),(728,0,1249,'A85.8','',0,0),(729,0,1249,'A86','',0,0),(730,0,1249,'B94.1','',0,0),(731,0,1249,'G04.0','',0,0),(732,0,1249,'G04.9','',0,0),(733,0,1249,'G06.0','',0,0),(734,0,1249,'G08','',0,0),(735,0,1249,'G09','',0,0),(736,0,1249,'Q07.0','',0,0),(737,0,1249,'S06.2','',0,0),(738,0,1249,'S06.3','',0,0),(739,0,1249,'S06.4','',0,0),(740,0,1249,'S06.5','',0,0),(741,0,1249,'S06.6','',0,0),(742,0,1249,'S06.7','',0,0),(743,0,1249,'S06.8','',0,0),(744,0,1249,'S06.9','',0,0),(745,0,1249,'T90.5','',0,0),(746,0,1249,'T90.8','',0,0),(747,0,1249,'G35','',0,0),(748,0,1250,'D86.0','',0,0),(749,0,1250,'D86.2','',0,0),(750,0,1250,'J60','',0,0),(751,0,1250,'J61','',0,0),(752,0,1250,'J62.0','',0,0),(753,0,1250,'J62.8','',0,0),(754,0,1250,'J63.0','',0,0),(755,0,1250,'J63.1','',0,0),(756,0,1250,'J63.2','',0,0),(757,0,1250,'J63.3','',0,0),(758,0,1250,'J84.9','',0,0),(759,0,1251,'J20.0','',0,0),(760,0,1251,'J20.1','',0,0),(761,0,1251,'J20.2','',0,0),(762,0,1251,'J20.3','',0,0),(763,0,1251,'J20.4','',0,0),(764,0,1251,'J20.5','',0,0),(765,0,1251,'J20.6','',0,0),(766,0,1251,'J20.7','',0,0),(767,0,1251,'J20.8','',0,0),(768,0,1251,'J20.9','',0,0),(769,0,1251,'J21.0','',0,0),(770,0,1251,'J21.8','',0,0),(771,0,1251,'J21.9','',0,0),(772,0,1251,'J41.0','',0,0),(773,0,1251,'J41.1','',0,0),(774,0,1251,'J41.8','',0,0),(775,0,1251,'J42','',0,0),(776,0,1251,'J43.1','',0,0),(777,0,1251,'J43.2','',0,0),(778,0,1251,'J43.8','',0,0),(779,0,1251,'J43.9','',0,0),(780,0,1251,'J44.0','',0,0),(781,0,1251,'J44.1','',0,0),(782,0,1251,'J44.8','',0,0),(783,0,1251,'J44.9','',0,0),(784,0,1251,'J98.2','',0,0),(785,0,1251,'J98.3','',0,0),(786,0,1252,'J13','',0,0),(787,0,1252,'J14','',0,0),(788,0,1252,'J15.0','',0,0),(789,0,1252,'J15.1','',0,0),(790,0,1252,'J15.2','',0,0),(791,0,1252,'J15.3','',0,0),(792,0,1252,'J15.4','',0,0),(793,0,1252,'J15.5','',0,0),(794,0,1252,'J15.6','',0,0),(795,0,1252,'J15.7','',0,0),(796,0,1252,'J15.9','',0,0),(797,0,1252,'J16.0','',0,0),(798,0,1252,'J16.8','',0,0),(799,0,1252,'J18.1','',0,0),(800,0,1252,'J18.2','',0,0),(801,0,1252,'J69.0','',0,0),(802,0,1252,'J69.1','',0,0),(803,0,1252,'J69.8','',0,0),(804,0,1252,'J90','',0,0),(805,0,1252,'J91','',0,0),(806,0,1252,'J94.1','',0,0),(807,0,1252,'J94.2','',0,0),(808,0,1252,'J94.8','',0,0),(809,0,1252,'J94.9','',0,0),(810,0,1253,'J45.0','',0,0),(811,0,1253,'J45.1','',0,0),(812,0,1253,'J45.8','',0,0),(813,0,1253,'J45.9','',0,0),(814,0,1254,'M15.0','',0,0),(815,0,1254,'M15.3','',0,0),(816,0,1254,'M15.4','',0,0),(817,0,1254,'M15.8','',0,0),(818,0,1254,'M16.0','',0,0),(819,0,1254,'M16.1','',0,0),(820,0,1254,'M16.4','',0,0),(821,0,1254,'M16.5','',0,0),(822,0,1254,'M16.6','',0,0),(823,0,1254,'M16.7','',0,0),(824,0,1254,'M17.0','',0,0),(825,0,1254,'M17.1','',0,0),(826,0,1254,'M17.2','',0,0),(827,0,1254,'M17.3','',0,0),(828,0,1254,'M17.4','',0,0),(829,0,1254,'M17.5','',0,0),(830,0,1254,'M18.2','',0,0),(831,0,1254,'M18.3','',0,0),(832,0,1254,'M19.0','',0,0),(833,0,1254,'M19.1','',0,0),(834,0,1254,'M19.2','',0,0),(835,0,1254,'M19.8','',0,0),(836,0,1254,'M19.9','',0,0),(837,0,1254,'M20.1','',0,0),(838,0,1254,'M20.2','',0,0),(839,0,1254,'M20.3','',0,0),(840,0,1254,'M20.5','',0,0),(841,0,1254,'M21.1','',0,0),(842,0,1254,'M21.2','',0,0),(843,0,1254,'M21.3','',0,0),(844,0,1254,'M21.4','',0,0),(845,0,1254,'M21.5','',0,0),(846,0,1254,'M21.6','',0,0),(847,0,1254,'M21.8','',0,0),(848,0,1254,'M21.9','',0,0),(849,0,1254,'M22.1','',0,0),(850,0,1254,'M22.2','',0,0),(851,0,1254,'M22.3','',0,0),(852,0,1254,'M22.8','',0,0),(853,0,1254,'M22.9','',0,0),(854,0,1254,'M23.1','',0,0),(855,0,1254,'M24.2','',0,0),(856,0,1254,'M24.5','',0,0),(857,0,1254,'M24.6','',0,0),(858,0,1254,'M24.7','',0,0),(859,0,1254,'M24.9','',0,0),(860,0,1254,'S42.0','',0,0),(861,0,1254,'S42.1','',0,0),(862,0,1254,'S42.2','',0,0),(863,0,1254,'S42.3','',0,0),(864,0,1254,'S42.4','',0,0),(865,0,1254,'S42.7','',0,0),(866,0,1254,'S42.8','',0,0),(867,0,1254,'S42.9','',0,0),(868,0,1254,'S52.0','',0,0),(869,0,1254,'S52.1','',0,0),(870,0,1254,'S52.2','',0,0),(871,0,1255,'S30.0','',0,0),(872,0,1255,'S32.0','',0,0),(873,0,1255,'S32.1','',0,0),(874,0,1255,'S32.2','',0,0),(875,0,1255,'S32.7','',0,0),(876,0,1255,'S32.8','',0,0),(877,0,1256,'G45.0','',0,0),(878,0,1274,'J47','',0,0),(879,0,1274,'J85.0','',0,0),(880,0,1274,'J85.1','',0,0),(881,0,1274,'J85.2','',0,0),(882,0,1274,'J85.3','',0,0),(883,0,1274,'J86.9','',0,0),(884,0,15,'R03.0','',0,0),(885,0,16,'G91.3','',0,0),(886,0,16,'G92','',0,0),(887,0,16,'G93.0','',0,0),(888,0,16,'G93.1','',0,0),(889,0,16,'G93.2','',0,0),(890,0,16,'G93.4','',0,0),(891,0,16,'G93.8','',0,0),(892,0,16,'G93.9','',0,0),(893,0,16,'T90.0','',0,0),(894,0,16,'T90.1','',0,0),(895,0,16,'T90.2','',0,0),(896,0,16,'T90.3','',0,0),(897,0,16,'T90.4','',0,0),(898,0,16,'T90.5','',0,0),(899,0,16,'T90.8','',0,0),(900,0,17,'I60.0','',0,0),(901,0,17,'I60.1','',0,0),(902,0,17,'I60.2','',0,0),(903,0,17,'I60.3','',0,0),(904,0,17,'I60.4','',0,0),(905,0,17,'I60.5','',0,0),(906,0,17,'I60.6','',0,0),(907,0,17,'I60.7','',0,0),(908,0,17,'I60.8','',0,0),(909,0,17,'I60.9','',0,0),(910,0,17,'I61.0','',0,0),(911,0,17,'I61.1','',0,0),(912,0,17,'I61.2','',0,0),(913,0,17,'I61.3','',0,0),(914,0,17,'I61.4','',0,0),(915,0,17,'I61.5','',0,0),(916,0,17,'I61.6','',0,0),(917,0,17,'I61.8','',0,0),(918,0,17,'I61.9','',0,0),(919,0,17,'I62.1','',0,0),(920,0,17,'I62.9','',0,0),(921,0,17,'I63.0','',0,0),(922,0,17,'I63.1','',0,0),(923,0,17,'I63.2','',0,0),(924,0,17,'I63.3','',0,0),(925,0,17,'I63.4','',0,0),(926,0,17,'I63.5','',0,0),(927,0,17,'I63.8','',0,0),(928,0,17,'I63.9','',0,0),(929,0,17,'I64','',0,0),(930,0,17,'I69.0','',0,0),(931,0,17,'I69.1','',0,0),(932,0,17,'I69.2','',0,0),(933,0,18,'I69.0','',0,0),(934,0,18,'I69.1','',0,0),(935,0,18,'I69.2','',0,0),(936,0,18,'I69.3','',0,0),(937,0,18,'I69.4','',0,0),(938,0,18,'I69.8','',0,0),(939,0,19,'G45.0','',0,0),(940,0,19,'G45.9','',0,0),(951,0,19,'I60.0','',0,0),(952,0,19,'I60.1','',0,0),(953,0,19,'I60.2','',0,0),(954,0,19,'I60.3','',0,0),(955,0,19,'I60.4','',0,0),(956,0,19,'I60.5','',0,0),(957,0,19,'I60.6','',0,0),(958,0,19,'I60.7','',0,0),(959,0,19,'I60.8','',0,0),(960,0,19,'I60.9','',0,0),(961,0,19,'I61.0','',0,0),(962,0,19,'I61.1','',0,0),(963,0,19,'I61.2','',0,0),(964,0,19,'I61.3','',0,0),(965,0,19,'I61.4','',0,0),(966,0,19,'I61.5','',0,0),(967,0,19,'I61.6','',0,0),(968,0,19,'I61.8','',0,0),(969,0,19,'I61.9','',0,0),(970,0,19,'I62.1','',0,0),(971,0,19,'I62.9','',0,0),(972,0,19,'I63.0','',0,0),(973,0,19,'I63.1','',0,0),(974,0,19,'I63.2','',0,0),(975,0,19,'I63.3','',0,0),(976,0,19,'I63.4','',0,0),(977,0,19,'I63.5','',0,0),(978,0,20,'G00.0','',0,0),(979,0,20,'G00.1','',0,0),(980,0,20,'G00.2','',0,0),(981,0,20,'G00.3','',0,0),(982,0,20,'G00.8','',0,0),(983,0,20,'G00.9','',0,0),(984,0,20,'G01','',0,0),(985,0,20,'G03.0','',0,0),(986,0,20,'G03.1','',0,0),(987,0,20,'G03.2','',0,0),(988,0,1,'H33.3','',0,0),(989,0,1,'H33.4','',0,0),(990,0,1,'H33.5','',0,0),(991,0,1,'H34.0','',0,0),(992,0,1,'H34.1','',0,0),(993,0,1,'H34.2','',0,0),(994,0,1,'H34.8','',0,0),(995,0,1,'H34.9','',0,0),(996,0,1,'H35.0','',0,0),(997,0,1,'H35.1','',0,0),(998,0,1,'H35.2','',0,0),(999,0,1,'H35.3','',0,0),(1000,0,1,'H35.4','',0,0),(1001,0,1,'H35.5','',0,0),(1002,0,1,'H35.6','',0,0),(1003,0,1,'H35.7','',0,0),(1004,0,1,'H35.8','',0,0),(1005,0,1,'H35.9','',0,0),(1006,0,1,'H40.0','',0,0),(1007,0,1,'H40.1','',0,0),(1008,0,1,'H40.2','',0,0),(1009,0,1,'H40.3','',0,0),(1010,0,1,'H40.4','',0,0),(1011,0,1,'H40.5','',0,0),(1012,0,1,'H40.6','',0,0),(1013,0,1,'H40.8','',0,0),(1014,0,1,'H40.9','',0,0),(1015,0,1,'H43.0','',0,0),(1016,0,1,'H43.1','',0,0),(1017,0,1,'H43.2','',0,0),(1018,0,1,'H43.3','',0,0),(1019,0,1,'H43.8','',0,0),(1020,0,1,'H43.9','',0,0),(1021,0,1,'H44.0','',0,0),(1022,0,1,'H44.1','',0,0),(1023,0,1,'H44.2','',0,0),(1024,0,1,'H44.3','',0,0),(1025,0,1,'H44.4','',0,0),(1026,0,1,'H44.5','',0,0),(1027,0,1,'H44.6','',0,0),(1028,0,1,'H44.7','',0,0),(1029,0,1,'H44.8','',0,0),(1030,0,1,'H44.9','',0,0),(1031,0,1,'H46','',0,0),(1032,0,1,'H47.0','',0,0),(1033,0,1,'H47.1','',0,0),(1034,0,1,'H47.2','',0,0),(1035,0,1,'H47.3','',0,0),(1036,0,1,'H47.4','',0,0),(1037,0,1,'H47.5','',0,0),(1038,0,1,'H47.6','',0,0),(1039,0,1,'H47.7','',0,0),(1040,0,1,'H49.0','',0,0),(1041,0,1,'H49.1','',0,0),(1042,0,1,'H49.2','',0,0),(1043,0,1,'H49.3','',0,0),(1044,0,1,'H49.4','',0,0),(1045,0,1,'H49.8','',0,0),(1046,0,1,'H49.9','',0,0),(1047,0,1,'H50.0','',0,0),(1048,0,1,'H50.1','',0,0),(1049,0,1,'H50.2','',0,0),(1050,0,1,'H00.0','',0,0),(1051,0,1,'H00.1','',0,0),(1052,0,1,'H01.0','',0,0),(1053,0,1,'H01.1','',0,0),(1054,0,1,'H01.8','',0,0),(1055,0,1,'H01.9','',0,0),(1056,0,1,'H02.0','',0,0),(1057,0,1,'H02.1','',0,0),(1058,0,1,'H02.2','',0,0),(1059,0,1,'H02.3','',0,0),(1060,0,1,'H02.4','',0,0),(1061,0,1,'H02.5','',0,0),(1062,0,1,'H02.6','',0,0),(1063,0,1,'H02.7','',0,0),(1064,0,1,'H02.8','',0,0),(1065,0,1,'H02.9','',0,0),(1066,0,1,'H04.0','',0,0),(1067,0,1,'H04.1','',0,0),(1068,0,1,'H04.2','',0,0),(1069,0,1,'H04.3','',0,0),(1070,0,1,'H04.4','',0,0),(1071,0,1,'H04.5','',0,0),(1072,0,1,'H04.6','',0,0),(1073,0,1,'H04.8','',0,0),(1074,0,1,'H04.9','',0,0),(1075,0,1,'H05.0','',0,0),(1076,0,1,'H05.1','',0,0),(1077,0,1,'H05.2','',0,0),(1078,0,1,'H05.3','',0,0),(1079,0,1,'H05.4','',0,0),(1080,0,1,'H05.5','',0,0),(1081,0,1,'H05.8','',0,0),(1082,0,1,'H05.9','',0,0),(1083,0,1,'H10.0','',0,0),(1084,0,1,'H10.1','',0,0),(1085,0,1,'H10.2','',0,0),(1086,0,1,'H10.3','',0,0),(1087,0,1,'H10.4','',0,0),(1088,0,1,'H10.5','',0,0),(1089,0,1,'H10.8','',0,0),(1090,0,1,'H10.9','',0,0),(1091,0,1,'H11.0','',0,0),(1092,0,1,'H11.1','',0,0),(1093,0,1,'H11.2','',0,0),(1094,0,1,'H11.3','',0,0),(1095,0,1,'H11.4','',0,0),(1096,0,1,'H11.8','',0,0),(1097,0,1,'H11.9','',0,0),(1098,0,20,'G03.8','',0,0),(1099,0,20,'G03.9','',0,0),(1100,0,20,'G04.0','',0,0),(1101,0,1,'H15.0','',0,0),(1102,0,1,'H15.1','',0,0),(1103,0,1,'H15.8','',0,0),(1104,0,30,'H33.3','',0,0),(1105,0,30,'H33.4','',0,0),(1106,0,30,'H33.5','',0,0),(1107,0,30,'H33.0','',0,0),(1108,0,30,'H33.1','',0,0),(1109,0,30,'H33.2','',0,0),(1110,0,31,'H40.0','',0,0),(1111,0,31,'H40.1','',0,0),(1112,0,31,'H40.2','',0,0),(1113,0,31,'H40.3','',0,0),(1114,0,31,'H40.4','',0,0),(1115,0,31,'H40.5','',0,0),(1116,0,31,'H40.6','',0,0),(1117,0,31,'H40.8','',0,0),(1118,0,31,'H40.9','',0,0),(1119,0,32,'H43.0','',0,0),(1120,0,32,'H43.1','',0,0),(1121,0,32,'H43.2','',0,0),(1122,0,32,'H43.3','',0,0),(1123,0,32,'H43.8','',0,0),(1124,0,32,'H43.9','',0,0),(1125,0,33,'H44.0','',0,0),(1126,0,33,'H44.1','',0,0),(1127,0,33,'H44.4','',0,0),(1128,0,33,'H44.6','',0,0),(1129,0,34,'H46','',0,0),(1130,0,34,'H47.0','',0,0),(1131,0,34,'H47.1','',0,0),(1132,0,34,'H47.2','',0,0),(1133,0,34,'H47.3','',0,0),(1134,0,35,'H47.4','',0,0),(1135,0,35,'H47.5','',0,0),(1136,0,35,'H47.6','',0,0),(1137,0,36,'H49.0','',0,0),(1138,0,36,'H49.1','',0,0),(1139,0,36,'H49.2','',0,0),(1140,0,36,'H49.3','',0,0),(1141,0,36,'H49.4','',0,0),(1142,0,36,'H49.8','',0,0),(1143,0,36,'H49.9','',0,0),(1144,0,37,'H50.0','',0,0),(1145,0,37,'H50.1','',0,0),(1146,0,37,'H50.2','',0,0),(1147,0,37,'H50.3','',0,0),(1148,0,37,'H50.4','',0,0),(1149,0,37,'H50.5','',0,0),(1150,0,37,'H50.6','',0,0),(1151,0,38,'H52.2','',0,0),(1152,0,38,'H52.5','',0,0),(1153,0,38,'H52.6','',0,0),(1154,0,39,'S00.1','',0,0),(1155,0,39,'S05.0','',0,0),(1156,0,39,'S05.1','',0,0),(1157,0,39,'S05.9','',0,0),(1158,0,45,'T26.0','',0,0),(1159,0,45,'T26.1','',0,0),(1160,0,45,'T26.2','',0,0),(1161,0,45,'T26.3','',0,0),(1162,0,45,'T26.4','',0,0),(1163,0,45,'T26.5','',0,0),(1164,0,45,'T26.6','',0,0),(1165,0,45,'T26.7','',0,0),(1166,0,45,'T26.8','',0,0),(1167,0,45,'T26.9','',0,0),(1168,0,45,'T90.4','',0,0),(1169,0,46,'H44.2','',0,0),(1170,0,46,'H52.1','',0,0),(1171,0,47,'H52.0','',0,0),(1172,0,48,'H15.0','',0,0),(1173,0,48,'H15.1','',0,0),(1174,0,48,'H15.8','',0,0),(1175,0,48,'H15.9','',0,0),(1176,0,49,'H05.2','',0,0),(1177,0,50,'H25.0','',0,0),(1178,0,50,'H25.1','',0,0),(1179,0,50,'H25.2','',0,0),(1180,0,50,'H25.8','',0,0),(1181,0,50,'H25.9','',0,0),(1182,0,50,'H26.1','',0,0),(1183,0,50,'H26.2','',0,0),(1184,0,50,'H26.3','',0,0),(1185,0,50,'H26.4','',0,0),(1186,0,50,'H26.8','',0,0),(1187,0,50,'H26.9','',0,0),(1188,0,50,'H27.8','',0,0),(1189,0,50,'H27.9','',0,0),(1190,0,51,'H34.0','',0,0),(1191,0,51,'H34.1','',0,0),(1192,0,51,'H34.2','',0,0),(1193,0,51,'H34.8','',0,0),(1194,0,51,'H34.9','',0,0),(1195,0,52,'C69.6','',0,0),(1196,0,53,'H04.1','',0,0),(1197,0,53,'H04.2','',0,0),(1198,0,54,'T15.0','',0,0),(1199,0,54,'T15.1','',0,0),(1200,0,54,'T15.8','',0,0),(1201,0,54,'T15.9','',0,0),(1202,0,41,'H27.1','',0,0),(1203,0,41,'H27.8','',0,0),(1204,0,41,'H27.9','',0,0),(1205,0,42,'H30.0','',0,0),(1206,0,42,'H30.1','',0,0),(1207,0,42,'H30.2','',0,0),(1208,0,42,'H30.8','',0,0),(1209,0,42,'H30.9','',0,0),(1210,0,42,'H31.0','',0,0),(1211,0,42,'H31.1','',0,0),(1212,0,42,'H31.3','',0,0),(1213,0,55,'S00.1','',0,0),(1214,0,55,'S05.1','',0,0),(1215,0,56,'H00.0','',0,0),(1216,0,56,'H00.1','',0,0),(1217,0,56,'H01.0','',0,0),(1218,0,56,'H01.1','',0,0),(1219,0,56,'H01.8','',0,0),(1220,0,56,'H01.9','',0,0),(1221,0,56,'H02.0','',0,0),(1222,0,56,'H02.1','',0,0),(1223,0,56,'H02.2','',0,0),(1224,0,56,'H02.3','',0,0),(1225,0,56,'H02.4','',0,0),(1226,0,56,'H02.5','',0,0),(1227,0,56,'H02.6','',0,0),(1228,0,56,'H02.7','',0,0),(1229,0,56,'H02.8','',0,0),(1230,0,56,'H02.9','',0,0),(1231,0,56,'H04.0','',0,0),(1232,0,56,'H04.1','',0,0),(1233,0,56,'H04.2','',0,0),(1234,0,56,'H04.3','',0,0),(1235,0,56,'H04.4','',0,0),(1236,0,56,'H04.5','',0,0),(1237,0,56,'H04.6','',0,0),(1238,0,56,'H04.8','',0,0),(1239,0,56,'H04.9','',0,0),(1240,0,56,'H05.0','',0,0),(1241,0,56,'H05.1','',0,0),(1242,0,56,'H05.2','',0,0),(1243,0,56,'H05.3','',0,0),(1244,0,56,'H05.4','',0,0),(1245,0,56,'H05.5','',0,0),(1246,0,56,'H05.8','',0,0),(1247,0,56,'H05.9','',0,0),(1248,0,56,'H10.0','',0,0),(1249,0,56,'H10.1','',0,0),(1250,0,56,'H10.2','',0,0),(1251,0,56,'H10.3','',0,0),(1252,0,56,'H10.4','',0,0),(1253,0,56,'H10.5','',0,0),(1254,0,56,'H10.8','',0,0),(1255,0,56,'H10.9','',0,0),(1256,0,56,'H11.0','',0,0),(1257,0,56,'H11.1','',0,0),(1258,0,56,'H11.2','',0,0),(1259,0,56,'H11.3','',0,0),(1260,0,56,'H11.4','',0,0),(1261,0,56,'H11.8','',0,0),(1262,0,56,'H11.9','',0,0),(1263,0,56,'H15.0','',0,0),(1264,0,56,'H15.1','',0,0),(1265,0,56,'H15.8','',0,0),(1266,0,56,'H15.9','',0,0),(1267,0,56,'H16.0','',0,0),(1268,0,56,'H16.1','',0,0),(1269,0,56,'H16.2','',0,0),(1270,0,56,'H16.3','',0,0),(1271,0,56,'H16.4','',0,0),(1272,0,56,'H16.8','',0,0),(1273,0,56,'H16.9','',0,0),(1274,0,56,'H17.0','',0,0),(1275,0,56,'H17.1','',0,0),(1276,0,56,'H17.8','',0,0),(1277,0,56,'H17.9','',0,0),(1278,0,56,'H18.0','',0,0),(1279,0,56,'H18.1','',0,0),(1280,0,56,'H18.2','',0,0),(1281,0,56,'H18.3','',0,0),(1282,0,56,'H18.4','',0,0),(1283,0,56,'H18.5','',0,0),(1284,0,56,'H18.6','',0,0),(1285,0,56,'H18.7','',0,0),(1286,0,56,'H18.8','',0,0),(1287,0,56,'H18.9','',0,0),(1288,0,56,'H20.0','',0,0),(1289,0,56,'H20.1','',0,0),(1290,0,56,'H20.2','',0,0),(1291,0,56,'H20.8','',0,0),(1292,0,56,'H20.9','',0,0),(1293,0,56,'H21.0','',0,0),(1294,0,56,'H21.1','',0,0),(1295,0,56,'H21.2','',0,0),(1296,0,56,'H21.3','',0,0),(1297,0,56,'H21.4','',0,0),(1298,0,56,'H21.5','',0,0),(1299,0,56,'H21.8','',0,0),(1300,0,56,'H21.9','',0,0),(1301,0,56,'H25.0','',0,0),(1302,0,56,'H25.1','',0,0),(1303,0,56,'H25.2','',0,0),(1304,0,56,'H25.8','',0,0),(1305,0,56,'H25.9','',0,0),(1306,0,56,'H26.0','',0,0),(1307,0,56,'H26.1','',0,0),(1308,0,56,'H26.2','',0,0),(1309,0,56,'H26.3','',0,0),(1310,0,56,'H26.4','',0,0),(1311,0,56,'H26.8','',0,0),(1312,0,56,'H26.9','',0,0),(1313,0,56,'H27.0','',0,0),(1314,0,56,'H27.1','',0,0),(1315,0,56,'H27.8','',0,0),(1316,0,56,'H27.9','',0,0),(1317,0,56,'H30.0','',0,0),(1318,0,56,'H30.1','',0,0),(1319,0,56,'H30.2','',0,0),(1320,0,56,'H30.8','',0,0),(1321,0,56,'H30.9','',0,0),(1322,0,56,'H31.0','',0,0),(1323,0,56,'H31.1','',0,0),(1324,0,56,'H31.2','',0,0),(1325,0,56,'H31.3','',0,0),(1326,0,56,'H31.4','',0,0),(1327,0,56,'H31.8','',0,0),(1328,0,56,'H31.9','',0,0),(1329,0,20,'G04.1','',0,0),(1330,0,20,'G04.2','',0,0),(1331,0,20,'G04.8','',0,0),(1332,0,20,'G04.9','',0,0),(1333,0,20,'G06.0','',0,0),(1334,0,20,'G06.1','',0,0),(1335,0,20,'G06.2','',0,0),(1336,0,20,'G07','',0,0),(1337,0,20,'G08','',0,0),(1338,0,20,'G09','',0,0),(1339,0,20,'G10','',0,0),(1340,0,20,'G11.0','',0,0),(1341,0,20,'G11.1','',0,0),(1342,0,20,'G11.2','',0,0),(1343,0,20,'G11.3','',0,0),(1344,0,20,'G11.4','',0,0),(1345,0,20,'G11.8','',0,0),(1346,0,20,'G11.9','',0,0),(1347,0,20,'G12.0','',0,0),(1348,0,20,'G12.1','',0,0),(1349,0,20,'G12.2','',0,0),(1350,0,20,'G12.8','',0,0),(1351,0,20,'G12.9','',0,0),(1352,0,20,'G20','',0,0),(1353,0,20,'G21.0','',0,0),(1354,0,20,'G21.1','',0,0),(1355,0,20,'G21.2','',0,0),(1356,0,20,'G21.3','',0,0),(1357,0,20,'G21.8','',0,0),(1358,0,20,'G21.9','',0,0),(1359,0,20,'G22','',0,0),(1360,0,20,'G23.0','',0,0),(1361,0,20,'G23.1','',0,0),(1362,0,20,'G23.2','',0,0),(1363,0,20,'G23.8','',0,0),(1364,0,20,'G23.9','',0,0),(1365,0,20,'G24.0','',0,0),(1366,0,20,'G24.1','',0,0),(1367,0,20,'G24.2','',0,0),(1368,0,20,'G24.3','',0,0),(1369,0,20,'G24.4','',0,0),(1370,0,20,'G24.5','',0,0),(1371,0,20,'G24.8','',0,0),(1372,0,20,'G24.9','',0,0),(1373,0,20,'G25.0','',0,0),(1374,0,20,'G25.1','',0,0),(1375,0,20,'G25.2','',0,0),(1376,0,20,'G25.3','',0,0),(1377,0,20,'G25.4','',0,0),(1378,0,20,'G25.5','',0,0),(1379,0,20,'G25.6','',0,0),(1380,0,20,'G25.8','',0,0),(1381,0,20,'G25.9','',0,0),(1382,0,20,'G26','',0,0),(1383,0,20,'G30.0','',0,0),(1384,0,20,'G30.1','',0,0),(1385,0,20,'G30.8','',0,0),(1386,0,20,'G30.9','',0,0),(1387,0,20,'G31.0','',0,0),(1388,0,20,'G31.1','',0,0),(1389,0,20,'G31.2','',0,0),(1390,0,20,'G31.8','',0,0),(1391,0,20,'G31.9','',0,0),(1392,0,20,'G35','',0,0),(1393,0,20,'G36.0','',0,0),(1394,0,20,'G36.1','',0,0),(1395,0,20,'G36.8','',0,0),(1396,0,20,'G36.9','',0,0),(1397,0,20,'G37.0','',0,0),(1398,0,20,'G37.1','',0,0),(1399,0,20,'G37.2','',0,0),(1400,0,20,'G37.3','',0,0),(1401,0,20,'G37.4','',0,0),(1402,0,20,'G37.5','',0,0),(1403,0,20,'G37.8','',0,0),(1404,0,20,'G37.9','',0,0),(1405,0,20,'G40.0','',0,0),(1406,0,20,'G40.1','',0,0),(1407,0,20,'G40.2','',0,0),(1408,0,20,'G40.3','',0,0),(1409,0,20,'G40.4','',0,0),(1410,0,20,'G40.5','',0,0),(1411,0,20,'G40.6','',0,0),(1412,0,20,'G40.7','',0,0),(1413,0,20,'G40.8','',0,0),(1414,0,20,'G40.9','',0,0),(1415,0,20,'G41.0','',0,0),(1416,0,20,'G41.1','',0,0),(1417,0,20,'G41.2','',0,0),(1418,0,20,'G41.8','',0,0),(1419,0,20,'G41.9','',0,0),(1420,0,20,'G43.0','',0,0),(1421,0,20,'G43.1','',0,0),(1422,0,20,'G43.2','',0,0),(1423,0,20,'G43.3','',0,0),(1424,0,20,'G43.8','',0,0),(1425,0,20,'G43.9','',0,0),(1426,0,20,'G44.0','',0,0),(1427,0,20,'G44.1','',0,0),(1428,0,20,'G44.2','',0,0),(1429,0,20,'G44.3','',0,0),(1430,0,20,'G44.4','',0,0),(1431,0,20,'G44.8','',0,0),(1432,0,20,'G45.0','',0,0),(1433,0,1,'H18.3','',0,0),(1434,0,1,'H18.4','',0,0),(1435,0,1,'H18.5','',0,0),(1436,0,1,'H18.6','',0,0),(1437,0,1,'H18.7','',0,0),(1438,0,1,'H18.8','',0,0),(1439,0,1,'H18.9','',0,0),(1440,0,1,'H20.0','',0,0),(1441,0,1,'H20.1','',0,0),(1442,0,1,'H20.2','',0,0),(1443,0,1,'H20.8','',0,0),(1444,0,1,'H20.9','',0,0),(1445,0,1,'H21.0','',0,0),(1446,0,1,'H21.1','',0,0),(1447,0,1,'H21.2','',0,0),(1448,0,1,'H21.3','',0,0),(1449,0,1,'H21.4','',0,0),(1450,0,1,'H21.5','',0,0),(1451,0,1,'H21.8','',0,0),(1452,0,1,'H21.9','',0,0),(1453,0,1,'H25.0','',0,0),(1454,0,1,'H25.1','',0,0),(1455,0,1,'H25.2','',0,0),(1456,0,1,'H25.8','',0,0),(1457,0,1,'H25.9','',0,0),(1458,0,1,'H26.0','',0,0),(1459,0,1,'H26.1','',0,0),(1460,0,1,'H26.2','',0,0),(1461,0,1,'H26.3','',0,0),(1462,0,1,'H26.4','',0,0),(1463,0,1,'H26.8','',0,0),(1464,0,1,'H26.9','',0,0),(1465,0,1,'H27.0','',0,0),(1466,0,1,'H27.1','',0,0),(1467,0,1,'H27.8','',0,0),(1468,0,1,'H27.9','',0,0),(1469,0,1,'H30.0','',0,0),(1470,0,1,'H30.1','',0,0),(1471,0,1,'H30.2','',0,0),(1472,0,1,'H30.8','',0,0),(1473,0,1,'H30.9','',0,0),(1474,0,1,'H31.0','',0,0),(1475,0,1,'H31.1','',0,0),(1476,0,1,'H31.2','',0,0),(1477,0,1,'H31.3','',0,0),(1478,0,1,'H31.4','',0,0),(1479,0,1,'H31.8','',0,0),(1480,0,1,'H31.9','',0,0),(1481,0,20,'G45.1','',0,0),(1482,0,20,'G45.2','',0,0),(1483,0,20,'G45.3','',0,0),(1484,0,20,'G45.4','',0,0),(1485,0,20,'G45.8','',0,0),(1486,0,20,'G45.9','',0,0),(1487,0,20,'G47.0','',0,0),(1488,0,20,'G47.1','',0,0),(1489,0,20,'G47.2','',0,0),(1490,0,20,'G47.3','',0,0),(1491,0,20,'M43.4','',0,0),(1492,0,20,'M43.5','',0,0),(1493,0,20,'M43.6','',0,0),(1494,0,20,'M43.8','',0,0),(1495,0,20,'M43.9','',0,0),(1496,0,20,'M45','',0,0),(1497,0,20,'M46.0','',0,0),(1498,0,20,'M46.1','',0,0),(1499,0,20,'M46.2','',0,0),(1500,0,20,'M46.3','',0,0),(1501,0,20,'M46.4','',0,0),(1502,0,20,'M46.5','',0,0),(1503,0,20,'M46.8','',0,0),(1504,0,20,'M46.9','',0,0),(1505,0,20,'M47.0','',0,0),(1506,0,20,'G52.1','',0,0),(1507,0,20,'G52.2','',0,0),(1508,0,20,'G52.3','',0,0),(1509,0,20,'G52.7','',0,0),(1510,0,20,'G52.8','',0,0),(1511,0,20,'G52.9','',0,0),(1512,0,20,'G54.0','',0,0),(1513,0,20,'G54.1','',0,0),(1514,0,20,'G54.2','',0,0),(1515,0,20,'G54.3','',0,0),(1516,0,20,'G54.4','',0,0),(1517,0,20,'G54.5','',0,0),(1518,0,20,'G54.6','',0,0),(1519,0,20,'G54.7','',0,0),(1520,0,20,'G54.8','',0,0),(1521,0,20,'G54.9','',0,0),(1522,0,20,'G56.0','',0,0),(1523,0,20,'G56.1','',0,0),(1524,0,20,'G56.2','',0,0),(1525,0,20,'G56.3','',0,0),(1526,0,20,'G56.4','',0,0),(1527,0,20,'G56.8','',0,0),(1528,0,20,'G56.9','',0,0),(1529,0,20,'G57.0','',0,0),(1530,0,20,'G57.1','',0,0),(1531,0,20,'G57.2','',0,0),(1532,0,20,'G57.3','',0,0),(1533,0,20,'G57.4','',0,0),(1534,0,20,'G57.5','',0,0),(1535,0,20,'G57.6','',0,0),(1536,0,20,'G57.8','',0,0),(1537,0,20,'G57.9','',0,0),(1538,0,20,'G58.0','',0,0),(1539,0,20,'G58.7','',0,0),(1540,0,20,'G58.8','',0,0),(1541,0,20,'G58.9','',0,0),(1542,0,1,'H33.0','',0,0),(1543,0,1,'H33.1','',0,0),(1544,0,1,'H33.2','',0,0),(1545,0,1,'H15.9','',0,0),(1546,0,1,'H16.0','',0,0),(1547,0,1,'H16.1','',0,0),(1548,0,1,'H16.2','',0,0),(1549,0,1,'H16.3','',0,0),(1550,0,1,'H16.4','',0,0),(1551,0,1,'H16.8','',0,0),(1552,0,1,'H16.9','',0,0),(1553,0,1,'H17.0','',0,0),(1554,0,1,'H17.1','',0,0),(1555,0,1,'H17.8','',0,0),(1556,0,1,'H17.9','',0,0),(1557,0,1,'H18.0','',0,0),(1558,0,1,'H18.1','',0,0),(1559,0,1,'H18.2','',0,0),(1560,0,1,'H50.3','',0,0),(1561,0,1,'H50.4','',0,0),(1562,0,1,'H50.5','',0,0),(1563,0,1,'H50.6','',0,0),(1564,0,1,'H50.8','',0,0),(1565,0,1,'H50.9','',0,0),(1566,0,1,'H51.0','',0,0),(1567,0,1,'H51.1','',0,0),(1568,0,1,'H51.2','',0,0),(1569,0,1,'H51.8','',0,0),(1570,0,1,'H51.9','',0,0),(1571,0,1,'H52.0','',0,0),(1572,0,1,'H52.1','',0,0),(1573,0,1,'H52.2','',0,0),(1574,0,1,'H52.3','',0,0),(1575,0,1,'H52.4','',0,0),(1576,0,1,'H52.5','',0,0),(1577,0,1,'H52.6','',0,0),(1578,0,1,'H52.7','',0,0),(1579,0,1,'H53.0','',0,0),(1580,0,1,'H53.1','',0,0),(1581,0,1,'H53.2','',0,0),(1582,0,1,'H53.3','',0,0),(1583,0,1,'H53.4','',0,0),(1584,0,1,'H53.5','',0,0),(1585,0,1,'H53.6','',0,0),(1586,0,1,'H53.8','',0,0),(1587,0,1,'H53.9','',0,0),(1588,0,1,'H54.0','',0,0),(1589,0,1,'H54.1','',0,0),(1590,0,1,'H54.2','',0,0),(1591,0,1,'H54.3','',0,0),(1592,0,1,'H54.4','',0,0),(1593,0,1,'H54.5','',0,0),(1594,0,1,'H54.6','',0,0),(1595,0,1,'H54.7','',0,0),(1596,0,1,'H55','',0,0),(1597,0,1,'H57.0','',0,0),(1598,0,1,'H57.1','',0,0),(1599,0,1,'H57.8','',0,0),(1600,0,1,'H57.9','',0,0),(1601,0,1,'H59.0','',0,0),(1602,0,1,'H59.8','',0,0),(1603,0,1,'H59.9','',0,0),(1604,0,24,'H40.0','',0,0),(1605,0,24,'H40.1','',0,0),(1606,0,24,'H40.2','',0,0),(1607,0,24,'H40.3','',0,0),(1608,0,24,'H40.4','',0,0),(1609,0,24,'H40.5','',0,0),(1610,0,24,'H40.6','',0,0),(1611,0,24,'H40.8','',0,0),(1612,0,24,'H40.9','',0,0),(1613,0,25,'H05.0','',0,0),(1614,0,25,'H05.1','',0,0),(1615,0,25,'H05.3','',0,0),(1616,0,25,'H05.4','',0,0),(1617,0,25,'H05.5','',0,0),(1618,0,25,'H05.8','',0,0),(1619,0,26,'H16.0','',0,0),(1620,0,26,'H16.1','',0,0),(1621,0,26,'H16.2','',0,0),(1622,0,26,'H16.3','',0,0),(1623,0,26,'H16.8','',0,0),(1624,0,26,'H16.9','',0,0),(1625,0,26,'H18.0','',0,0),(1626,0,26,'H18.3','',0,0),(1627,0,27,'H52.4','',0,0),(1628,0,28,'H04.3','',0,0),(1629,0,28,'H04.4','',0,0),(1630,0,29,'H20.0','',0,0),(1631,0,29,'H20.1','',0,0),(1632,0,29,'H20.2','',0,0),(1633,0,29,'H20.8','',0,0),(1634,0,29,'H20.9','',0,0),(1635,0,21,'H01.0','',0,0),(1636,0,21,'H01.8','',0,0),(1637,0,21,'H01.9','',0,0),(1638,0,22,'B00.5','',0,0),(1639,0,22,'H10.2','',0,0),(1640,0,22,'H10.3','',0,0),(1641,0,22,'B09','',0,0),(1642,0,40,'B95.0','',0,0),(1643,0,40,'B95.4','',0,0),(1644,0,40,'H10.0','',0,0),(1645,0,40,'H10.1','',0,0),(1646,0,41,'H25.0','',0,0),(1647,0,41,'H25.1','',0,0),(1648,0,41,'H25.2','',0,0),(1649,0,41,'H25.8','',0,0),(1650,0,41,'H25.9','',0,0),(1651,0,41,'H26.1','',0,0),(1652,0,41,'H26.2','',0,0),(1653,0,41,'H26.3','',0,0),(1654,0,56,'H33.0','',0,0),(1655,0,56,'H33.1','',0,0),(1656,0,56,'H33.2','',0,0),(1657,0,56,'H33.3','',0,0),(1658,0,56,'H33.4','',0,0),(1659,0,56,'H33.5','',0,0),(1660,0,56,'H34.0','',0,0),(1661,0,56,'H34.1','',0,0),(1662,0,56,'H34.2','',0,0),(1663,0,56,'H34.8','',0,0),(1664,0,56,'H34.9','',0,0),(1665,0,56,'H35.0','',0,0),(1666,0,56,'H35.1','',0,0),(1667,0,56,'H35.2','',0,0),(1668,0,56,'H35.3','',0,0),(1669,0,56,'H35.4','',0,0),(1670,0,56,'H35.5','',0,0),(1671,0,56,'H35.6','',0,0),(1672,0,56,'H35.7','',0,0),(1673,0,56,'H35.8','',0,0),(1674,0,56,'H35.9','',0,0),(1675,0,56,'H40.0','',0,0),(1676,0,56,'H40.1','',0,0),(1677,0,56,'H40.2','',0,0),(1678,0,56,'H40.3','',0,0),(1679,0,56,'H40.4','',0,0),(1680,0,56,'H40.5','',0,0),(1681,0,56,'H40.6','',0,0),(1682,0,56,'H40.8','',0,0),(1683,0,56,'H40.9','',0,0),(1684,0,56,'H43.0','',0,0),(1685,0,56,'H43.1','',0,0),(1686,0,56,'H43.2','',0,0),(1687,0,56,'H43.3','',0,0),(1688,0,56,'H43.8','',0,0),(1689,0,56,'H43.9','',0,0),(1690,0,56,'H44.0','',0,0),(1691,0,56,'H44.1','',0,0),(1692,0,56,'H44.2','',0,0),(1693,0,56,'H44.3','',0,0),(1694,0,56,'H44.4','',0,0),(1695,0,56,'H44.5','',0,0),(1696,0,56,'H44.6','',0,0),(1697,0,56,'H44.7','',0,0),(1698,0,56,'H44.8','',0,0),(1699,0,56,'H44.9','',0,0),(1700,0,56,'H46','',0,0),(1701,0,56,'H47.0','',0,0),(1702,0,56,'H47.1','',0,0),(1703,0,56,'H47.2','',0,0),(1704,0,56,'H47.3','',0,0),(1705,0,56,'H47.4','',0,0),(1706,0,56,'H47.5','',0,0),(1707,0,56,'H47.6','',0,0),(1708,0,56,'H47.7','',0,0),(1709,0,56,'H49.0','',0,0),(1710,0,56,'H49.1','',0,0),(1711,0,56,'H49.2','',0,0),(1712,0,56,'H49.3','',0,0),(1713,0,56,'H49.4','',0,0),(1714,0,56,'H49.8','',0,0),(1715,0,56,'H49.9','',0,0),(1716,0,56,'H50.0','',0,0),(1717,0,56,'H50.1','',0,0),(1718,0,56,'H50.2','',0,0),(1719,0,56,'H50.3','',0,0),(1720,0,56,'H50.4','',0,0),(1721,0,56,'H50.5','',0,0),(1722,0,56,'H50.6','',0,0),(1723,0,56,'H50.8','',0,0),(1724,0,56,'H50.9','',0,0),(1725,0,56,'H51.0','',0,0),(1726,0,56,'H51.1','',0,0),(1727,0,56,'H51.2','',0,0),(1728,0,56,'H51.8','',0,0),(1729,0,56,'H51.9','',0,0),(1730,0,56,'H52.0','',0,0),(1731,0,56,'H52.1','',0,0),(1732,0,56,'H52.2','',0,0),(1733,0,56,'H52.3','',0,0),(1734,0,56,'H52.4','',0,0),(1735,0,56,'H52.5','',0,0),(1736,0,56,'H52.6','',0,0),(1737,0,56,'H52.7','',0,0),(1738,0,56,'H53.0','',0,0),(1739,0,56,'H53.1','',0,0),(1740,0,56,'H53.2','',0,0),(1741,0,56,'H53.3','',0,0),(1742,0,56,'H53.4','',0,0),(1743,0,56,'H53.5','',0,0),(1744,0,56,'H53.6','',0,0),(1745,0,56,'H53.8','',0,0),(1746,0,56,'H53.9','',0,0),(1747,0,56,'H54.0','',0,0),(1748,0,56,'H54.1','',0,0),(1749,0,56,'H54.2','',0,0),(1750,0,56,'H54.3','',0,0),(1751,0,56,'H54.4','',0,0),(1752,0,56,'H54.5','',0,0),(1753,0,56,'H54.6','',0,0),(1754,0,56,'H54.7','',0,0),(1755,0,56,'H55','',0,0),(1756,0,56,'H57.0','',0,0),(1757,0,56,'H57.1','',0,0),(1758,0,56,'H57.8','',0,0),(1759,0,56,'H57.9','',0,0),(1760,0,56,'H59.0','',0,0),(1761,0,56,'H59.8','',0,0),(1762,0,56,'H59.9','',0,0),(1763,0,57,'F45.3','',0,0),(1764,0,41,'H26.4','',0,0),(1765,0,41,'H26.8','',0,0),(1766,0,41,'H26.9','',0,0),(1767,0,57,'I10','',0,0),(1768,0,57,'I11.0','',0,0),(1769,0,57,'I11.9','',0,0),(1770,0,323,'B66.2','',0,0),(1771,0,323,'B66.3','',0,0),(1772,0,323,'B66.4','',0,0),(1773,0,323,'B66.5','',0,0),(1774,0,323,'B66.8','',0,0),(1775,0,323,'B66.9','',0,0),(1776,0,323,'B65.9','',0,0),(1777,0,323,'B76.1','',0,0),(1778,0,323,'B80','',0,0),(1779,0,323,'B78.9','',0,0),(1780,0,323,'B78.7','',0,0),(1781,0,323,'B78.1','',0,0),(1782,0,323,'B78.0','',0,0),(1783,0,323,'B77.9','',0,0),(1784,0,323,'B77.8','',0,0),(1785,0,323,'B77.0','',0,0),(1786,0,323,'B69.8','',0,0),(1787,0,323,'B76.8','',0,0),(1788,0,323,'B81.2','',0,0),(1789,0,323,'B76.0','',0,0),(1790,0,323,'B74.9','',0,0),(1791,0,323,'B74.8','',0,0),(1792,0,323,'B74.4','',0,0),(1793,0,323,'B74.3','',0,0),(1794,0,323,'B74.2','',0,0),(1795,0,323,'B74.1','',0,0),(1796,0,323,'B74.0','',0,0),(1797,0,323,'B76.9','',0,0),(1798,0,323,'B83.2','',0,0),(1799,0,323,'B69.0','',0,0),(1800,0,323,'B69.1','',0,0),(1801,0,323,'B69.9','',0,0),(1802,0,323,'B71.9','',0,0),(1803,0,323,'B71.0','',0,0),(1804,0,323,'B71.8','',0,0),(1805,0,323,'B70.1','',0,0),(1806,0,323,'B83.8','',0,0),(1807,0,323,'B81.0','',0,0),(1808,0,323,'B83.3','',0,0),(1809,0,323,'B81.1','',0,0),(1810,0,323,'B83.1','',0,0),(1811,0,323,'B83.0','',0,0),(1812,0,323,'B82.9','',0,0),(1813,0,323,'B82.0','',0,0),(1814,0,323,'B81.8','',0,0),(1815,0,323,'B81.4','',0,0),(1816,0,323,'B83.9','',0,0),(1817,0,323,'B81.3','',0,0),(1818,0,323,'B68.9','',0,0),(1819,0,323,'B83.4','',0,0),(1820,0,323,'B71.1','',0,0),(1821,0,324,'A05.0','',0,0),(1822,0,324,'A05.2','',0,0),(1823,0,324,'A05.3','',0,0),(1824,0,324,'A05.4','',0,0),(1825,0,324,'A05.8','',0,0),(1826,0,324,'A05.9','',0,0),(1827,0,324,'A09','',0,0),(1828,0,325,'B60.8','',0,0),(1829,0,326,'B58.8','',0,0),(1830,0,326,'B58.9','',0,0),(1831,0,326,'B58.3','',0,0),(1832,0,326,'B58.1','',0,0),(1833,0,326,'B58.0','',0,0),(1834,0,326,'P37.1','',0,0),(1835,0,327,'A04.5','',0,0),(1836,0,327,'A04.7','',0,0),(1837,0,327,'A04.8','',0,0),(1838,0,328,'J02.9','',0,0),(1839,0,328,'J05.0','',0,0),(1840,0,328,'J05.1','',0,0),(1841,0,328,'J06.0','',0,0),(1842,0,328,'J06.9','',0,0),(1843,0,329,'J20.4','',0,0),(1844,0,329,'J20.3','',0,0),(1845,0,329,'J20.0','',0,0),(1846,0,329,'J20.5','',0,0),(1847,0,329,'J20.7','',0,0),(1848,0,329,'J20.9','',0,0),(1849,0,329,'J21.0','',0,0),(1850,0,329,'J21.9','',0,0),(1851,0,329,'J20.1','',0,0),(1868,0,200,'B34.2','',0,0),(1869,0,201,'Z20.6','',0,0),(1870,0,201,'Z22.9','',0,0),(1871,0,201,'Z22.8','',0,0),(1872,0,201,'Z22.6','',0,0),(1873,0,201,'Z22.4','',0,0),(1874,0,201,'Z20.9','',0,0),(1875,0,201,'Z20.7','',0,0),(1876,0,201,'Z20.5','',0,0),(1877,0,201,'Z20.4','',0,0),(1878,0,1257,'I15.8','',0,0),(1879,0,1257,'I15.9','',0,0),(1880,0,1258,'I10','',0,0),(1881,0,1259,'I12.0','',0,0),(1882,0,1259,'I11.0','',0,0),(1883,0,256,'B34.3','',0,0),(1884,0,256,'B33.8','',0,0),(1885,0,256,'B33.3','',0,0),(1886,0,256,'B01.2','',0,0),(1887,0,256,'B33.2','',0,0),(1888,0,256,'B33.1','',0,0),(1889,0,257,'A84.0','',0,0),(1890,0,257,'A84.1','',0,0),(1891,0,257,'A84.8','',0,0),(1892,0,257,'A84.9','',0,0),(1893,0,257,'A85.1','',0,0),(1894,0,257,'A83','',0,0),(1895,0,257,'B58.2','',0,0),(1896,0,257,'B26.2','',0,0),(1897,0,257,'B05.0','',0,0),(1898,0,257,'B01.1','',0,0),(1899,0,257,'A85.2','',0,0),(1900,0,257,'A85.0','',0,0),(1901,0,257,'A82','',0,0),(1902,0,257,'A85.8','',0,0),(1903,0,258,'A93.2','',0,0),(1904,0,258,'A95.9','',0,0),(1905,0,258,'A93.1','',0,0),(1906,0,258,'A91','',0,0),(1907,0,258,'A96.2','',0,0),(1908,0,258,'A95.0','',0,0),(1909,0,258,'A96.9','',0,0),(1910,0,258,'A93.0','',0,0),(1911,0,258,'A92.9','',0,0),(1912,0,258,'A92.8','',0,0),(1913,0,258,'A92.4','',0,0),(1914,0,258,'A92.3','',0,0),(1915,0,258,'A92.2','',0,0),(1916,0,258,'A93.8','',0,0),(1917,0,258,'A92.0','',0,0),(1918,0,258,'A96.1','',0,0),(1919,0,258,'A90','',0,0),(1920,0,258,'A98.0','',0,0),(1921,0,258,'A98.1','',0,0),(1922,0,258,'A98.2','',0,0),(1923,0,258,'A98.3','',0,0),(1924,0,258,'A98.4','',0,0),(1925,0,258,'A98.5','',0,0),(1926,0,258,'A98.8','',0,0),(1927,0,258,'A99','',0,0),(1928,0,258,'A92.1','',0,0),(1929,0,258,'A94','',0,0),(1930,0,258,'A95.1','',0,0),(1931,0,258,'A96.0','',0,0),(1932,0,258,'A96.8','',0,0),(1933,0,259,'B15.0','',0,0),(1934,0,259,'B15.9','',0,0),(1935,0,260,'A04.6','',0,0),(1936,0,260,'A28.8','',0,0),(1937,0,261,'A70','',0,0),(1938,0,262,'B27.0','',0,0),(1939,0,262,'B27.1','',0,0),(1940,0,262,'B27.8','',0,0),(1941,0,262,'B27.9','',0,0),(1942,0,263,'A78','',0,0),(1943,0,263,'A79.0','',0,0),(1944,0,263,'A77.9','',0,0),(1945,0,263,'A77.8','',0,0),(1946,0,263,'A77.3','',0,0),(1947,0,263,'A77.2','',0,0),(1948,0,263,'A79.9','',0,0),(1949,0,263,'A79.8','',0,0),(1950,0,263,'A77.1','',0,0),(1951,0,263,'A77.0','',0,0),(1952,0,263,'A68.9','',0,0),(1953,0,263,'A79.1','',0,0),(1954,0,263,'A69.2','',0,0),(1955,0,263,'A69.1','',0,0),(1956,0,263,'A68.0','',0,0),(1957,0,263,'A68.1','',0,0),(1958,0,263,'A69.0','',0,0),(1959,0,263,'A69.8','',0,0),(1960,0,263,'A69.9','',0,0),(1961,0,263,'A75.1','',0,0),(1962,0,263,'A75.2','',0,0),(1963,0,263,'A75.3','',0,0),(1964,0,263,'A75.9','',0,0),(1965,0,264,'B51.0','',0,0),(1966,0,264,'B52.8','',0,0),(1967,0,264,'B53.8','',0,0),(1968,0,264,'B53.1','',0,0),(1969,0,264,'B53.0','',0,0),(1970,0,264,'B54','',0,0),(1971,0,264,'B50.9','',0,0),(1972,0,264,'B50.8','',0,0),(1973,0,264,'B50.0','',0,0),(1974,0,264,'B52.0','',0,0),(1975,0,264,'B51.9','',0,0),(1976,0,264,'B51.8','',0,0),(1977,0,264,'B52.9','',0,0),(1978,0,265,'A27.9','',0,0),(1979,0,265,'A27.0','',0,0),(1980,0,265,'A27.8','',0,0),(1981,0,266,'B58.9','',0,0),(1982,0,266,'B58.8','',0,0),(1983,0,266,'B58.1','',0,0),(1984,0,266,'B58.3','',0,0),(1985,0,267,'B18.1','',0,0),(1986,0,267,'B18.0','',0,0),(1987,0,267,'B18.2','',0,0),(1988,0,267,'B18.8','',0,0),(1989,0,267,'B18.9','',0,0),(1990,0,267,'K73.9','',0,0),(1991,0,268,'B73','',0,0),(1992,0,268,'B69.1','',0,0),(1993,0,268,'B69.8','',0,0),(1994,0,268,'B69.9','',0,0),(1995,0,268,'B70.0','',0,0),(1996,0,76,'D59.9','',0,0),(1997,0,76,'D59.1','',0,0),(1998,0,76,'D59.0','',0,0),(1999,0,77,'R82.3','',0,0),(2000,0,77,'D59.5','',0,0),(2001,0,77,'D59.6','',0,0),(2002,0,77,'D59.9','',0,0),(2003,0,77,'D59.4','',0,0),(2004,0,77,'D59.2','',0,0),(2005,0,77,'D59.0','',0,0),(2006,0,77,'D59.1','',0,0),(2007,0,78,'D46.7','',0,0),(2008,0,78,'D46.9','',0,0),(2009,0,79,'D61.1','',0,0),(2010,0,79,'D61.3','',0,0),(2011,0,79,'D61.2','',0,0),(2012,0,79,'D61.0','',0,0),(2013,0,79,'D61.9','',0,0),(2014,0,79,'D61.8','',0,0),(2015,0,85,'C92.4','',0,0),(2016,0,86,'D57.8','',0,0),(2017,0,86,'D57.0','',0,0),(2018,0,86,'D57.2','',0,0),(2019,0,86,'D57.1','',0,0),(2020,0,86,'D57.3','',0,0),(2021,0,86,'D56.9','',0,0),(2022,0,86,'D56.8','',0,0),(2023,0,86,'D56.4','',0,0),(2024,0,86,'D56.2','',0,0),(2025,0,86,'D58.0','',0,0),(2026,0,86,'D74.0','',0,0),(2027,0,86,'D56.1','',0,0),(2028,0,86,'D56.0','',0,0),(2029,0,86,'D56.3','',0,0),(2030,0,86,'D58.2','',0,0),(2031,0,86,'D59.3','',0,0),(2032,0,86,'D74.8','',0,0),(2033,0,86,'D74.9','',0,0),(2034,0,86,'D58.9','',0,0),(2035,0,86,'D58.1','',0,0),(2036,0,87,'D56.2','',0,0),(2037,0,87,'D57.1','',0,0),(2038,0,87,'D57.0','',0,0),(2039,0,87,'D56.9','',0,0),(2040,0,87,'D57.2','',0,0),(2041,0,87,'D56.1','',0,0),(2042,0,87,'D58.1','',0,0),(2043,0,87,'D56.3','',0,0),(2044,0,87,'D56.4','',0,0),(2045,0,87,'D56.8','',0,0),(2046,0,87,'D57.3','',0,0),(2047,0,87,'D58.0','',0,0),(2048,0,87,'D58.2','',0,0),(2049,0,87,'D58.9','',0,0),(2050,0,87,'D59.3','',0,0),(2051,0,87,'D74.0','',0,0),(2052,0,87,'D74.8','',0,0),(2053,0,87,'D74.9','',0,0),(2054,0,87,'D56.0','',0,0),(2055,0,87,'D57.8','',0,0),(2056,0,88,'D46.0','',0,0),(2057,0,88,'D60.1','',0,0),(2058,0,88,'D46.2','',0,0),(2059,0,88,'D46.1','',0,0),(2060,0,88,'D46.3','',0,0),(2061,0,88,'D46.4','',0,0),(2062,0,88,'D46.7','',0,0),(2063,0,88,'D60.0','',0,0),(2064,0,88,'D60.8','',0,0),(2065,0,88,'D60.9','',0,0),(2066,0,88,'D61.0','',0,0),(2067,0,88,'D61.1','',0,0),(2068,0,88,'D61.2','',0,0),(2069,0,88,'D61.3','',0,0),(2070,0,88,'D61.8','',0,0),(2071,0,88,'D61.9','',0,0),(2072,0,88,'D46.9','',0,0),(2073,0,89,'D60.1','',0,0),(2074,0,89,'D46.3','',0,0),(2075,0,89,'D61','',0,0),(2076,0,89,'D60.8','',0,0),(2077,0,89,'D46.1','',0,0),(2078,0,89,'D60.0','',0,0),(2079,0,89,'D46.4','',0,0),(2080,0,89,'D60.9','',0,0),(2081,0,89,'D46.2','',0,0),(2082,0,89,'D46.0','',0,0),(2083,0,90,'C96.9','',0,0),(2084,0,90,'C92.1','',0,0),(2085,0,90,'C93.1','',0,0),(2086,0,90,'C93.2','',0,0),(2087,0,90,'C94.1','',0,0),(2088,0,90,'C94.2','',0,0),(2089,0,91,'C93.1','',0,0),(2090,0,91,'C96.9','',0,0),(2091,0,91,'C93.2','',0,0),(2092,0,91,'C92.1','',0,0),(2093,0,91,'C94.1','',0,0),(2094,0,92,'C91.4','',0,0),(2095,0,92,'C91.5','',0,0),(2096,0,92,'C91.1','',0,0),(2097,0,92,'C91.2','',0,0),(2098,0,92,'C91.3','',0,0),(2099,0,93,'C85.0','',0,0),(2100,0,93,'C85.7','',0,0),(2101,0,93,'C85.9','',0,0),(2102,0,93,'C96.7','',0,0),(2103,0,93,'C88.3','',0,0),(2104,0,93,'C88.7','',0,0),(2105,0,93,'C91.1','',0,0),(2106,0,93,'C84.4','',0,0),(2107,0,93,'C96.0','',0,0),(2108,0,93,'C96.1','',0,0),(2109,0,312,'A68.1','',0,0),(2110,0,312,'A75.3','',0,0),(2111,0,312,'A68.9','',0,0),(2112,0,312,'A68.0','',0,0),(2113,0,312,'A69.2','',0,0),(2114,0,312,'A69.8','',0,0),(2115,0,312,'A69.9','',0,0),(2116,0,312,'A75.0','',0,0),(2117,0,312,'A75.1','',0,0),(2118,0,312,'A75.2','',0,0),(2119,0,312,'A69.0','',0,0),(2120,0,313,'B50.0','',0,0),(2121,0,313,'B52.8','',0,0),(2122,0,313,'B54','',0,0),(2123,0,313,'B53.8','',0,0),(2124,0,313,'B53.1','',0,0),(2125,0,313,'B53.0','',0,0),(2126,0,313,'B52.9','',0,0),(2127,0,313,'B52.0','',0,0),(2128,0,313,'B51.9','',0,0),(2129,0,313,'B51.8','',0,0),(2130,0,313,'B51.0','',0,0),(2131,0,313,'B50.8','',0,0),(2132,0,313,'B50.9','',0,0),(2133,0,314,'A27.8','',0,0),(2134,0,314,'A27.0','',0,0),(2135,0,314,'A27.9','',0,0),(2136,0,315,'A82.0','',0,0),(2137,0,315,'A82.1','',0,0),(2138,0,315,'A82.9','',0,0),(2139,0,316,'B00.9','',0,0),(2140,0,316,'B00.1','',0,0),(2141,0,316,'B00.2','',0,0),(2142,0,316,'B00.3','',0,0),(2143,0,316,'B00.4','',0,0),(2144,0,316,'B00.7','',0,0),(2145,0,316,'B00.8','',0,0),(2146,0,317,'B01.9','',0,0),(2147,0,317,'B01.2','',0,0),(2148,0,317,'B01.8','',0,0),(2149,0,318,'B26.9','',0,0),(2150,0,318,'B26.8','',0,0),(2151,0,318,'B26.0','',0,0),(2152,0,318,'B26.3','',0,0),(2153,0,319,'B33.0','',0,0),(2154,0,319,'B30.0','',0,0),(2155,0,319,'B30.1','',0,0),(2156,0,319,'B30.2','',0,0),(2157,0,319,'B30.3','',0,0),(2158,0,319,'B34.3','',0,0),(2159,0,319,'B30.8','',0,0),(2160,0,319,'B30.9','',0,0),(2161,0,319,'J04.0','',0,0),(2162,0,319,'J11.8','',0,0),(2163,0,319,'J11.1','',0,0),(2164,0,319,'J11.0','',0,0),(2165,0,319,'J10.8','',0,0),(2166,0,319,'J10.1','',0,0),(2167,0,319,'J10.0','',0,0),(2168,0,319,'B34.0','',0,0),(2169,0,319,'J04.1','',0,0),(2170,0,319,'B33.1','',0,0),(2171,0,319,'B34.8','',0,0),(2172,0,319,'B34.4','',0,0),(2173,0,319,'B34.1','',0,0),(2174,0,319,'B33.8','',0,0),(2175,0,319,'B33.3','',0,0),(2176,0,319,'B33.2','',0,0),(2177,0,319,'J04.2','',0,0),(2178,0,319,'B34.9','',0,0),(2179,0,320,'B25.0','',0,0),(2180,0,320,'B25.1','',0,0),(2181,0,320,'B25.2','',0,0),(2182,0,320,'B25.8','',0,0),(2183,0,320,'B25.9','',0,0),(2184,0,320,'P35.1','',0,0),(2185,0,321,'B25.8','',0,0),(2186,0,321,'B25.0','',0,0),(2187,0,321,'B25.2','',0,0),(2188,0,321,'B25.9','',0,0),(2189,0,321,'P35.1','',0,0),(2190,0,321,'B25.1','',0,0),(2191,0,322,'B08.8','',0,0),(2192,0,322,'B02.9','',0,0),(2193,0,322,'B04','',0,0),(2194,0,322,'B08.5','',0,0),(2195,0,322,'B08.0','',0,0),(2196,0,322,'B02.1','',0,0),(2197,0,322,'B03','',0,0),(2198,0,322,'B08.2','',0,0),(2199,0,322,'B08.3','',0,0),(2200,0,322,'B02.7','',0,0),(2201,0,322,'B08.4','',0,0),(2202,0,322,'B02.3','',0,0),(2203,0,322,'B02.2','',0,0),(2204,0,322,'B02.0','',0,0),(2205,0,322,'B02.8','',0,0),(2206,0,323,'B67.9','',0,0),(2207,0,323,'B67.4','',0,0),(2208,0,323,'B67.7','',0,0),(2209,0,323,'B68.0','',0,0),(2210,0,323,'B67.3','',0,0),(2211,0,323,'B65.8','',0,0),(2212,0,323,'B67.6','',0,0),(2213,0,323,'B66.1','',0,0),(2214,0,323,'B65.0','',0,0),(2215,0,323,'B65.1','',0,0),(2216,0,323,'B65.2','',0,0),(2217,0,323,'B65.3','',0,0),(2218,0,323,'B70.0','',0,0),(2219,0,323,'B66.0','',0,0),(2220,0,323,'B68.1','',0,0),(2221,0,323,'B67.2','',0,0),(2222,0,237,'A00.9','',0,0),(2223,0,237,'A00.0','',0,0),(2224,0,237,'A00.1','',0,0),(2225,0,238,'A01.1','',0,0),(2226,0,238,'A01.2','',0,0),(2227,0,238,'A01.3','',0,0),(2228,0,238,'A01.4','',0,0),(2229,0,238,'Z22.0','',0,0),(2230,0,238,'A01.0','',0,0),(2231,0,239,'A04.5','',0,0),(2232,0,239,'A02.9','',0,0),(2233,0,239,'A02.8','',0,0),(2234,0,239,'A02.2','',0,0),(2235,0,239,'A02.1','',0,0),(2236,0,239,'A02.0','',0,0),(2237,0,239,'A04.1','',0,0),(2238,0,239,'A04.2','',0,0),(2239,0,239,'A04.0','',0,0),(2240,0,239,'A04.4','',0,0),(2241,0,239,'Z20.0','',0,0),(2242,0,239,'A04.3','',0,0),(2243,0,240,'A05.1','',0,0),(2244,0,241,'A03.0','',0,0),(2245,0,241,'A03.2','',0,0),(2246,0,241,'A03.3','',0,0),(2247,0,241,'A03.8','',0,0),(2248,0,241,'A03.9','',0,0),(2249,0,241,'A03.1','',0,0),(2250,0,242,'A06.2','',0,0),(2251,0,242,'A06.5','',0,0),(2252,0,242,'A06.3','',0,0),(2253,0,242,'A06.1','',0,0),(2254,0,242,'A06.0','',0,0),(2255,0,242,'A06.4','',0,0),(2256,0,242,'B57.0','',0,0),(2257,0,242,'B64','',0,0),(2258,0,242,'B60.2','',0,0),(2259,0,242,'B60.1','',0,0),(2260,0,242,'B60.0','',0,0),(2261,0,242,'B58.0','',0,0),(2262,0,242,'B57.5','',0,0),(2263,0,242,'B57.4','',0,0),(2264,0,242,'B57.3','',0,0),(2265,0,242,'B57.1','',0,0),(2266,0,242,'B56.9','',0,0),(2267,0,242,'B56.1','',0,0),(2268,0,242,'B56.0','',0,0),(2269,0,242,'B55.9','',0,0),(2270,0,242,'A06.9','',0,0),(2271,0,242,'A06.6','',0,0),(2272,0,242,'B57.2','',0,0),(2273,0,242,'A06.8','',0,0),(2274,0,242,'B55.2','',0,0),(2275,0,242,'A07.0','',0,0),(2276,0,242,'A07.1','',0,0),(2277,0,242,'A07.2','',0,0),(2278,0,242,'A07.8','',0,0),(2279,0,242,'A07.9','',0,0),(2280,0,242,'B55.0','',0,0),(2281,0,242,'B55.1','',0,0),(2282,0,242,'A07.3','',0,0),(2283,0,242,'A06.7','',0,0),(2284,0,243,'A20.0','',0,0),(2285,0,243,'A20.9','',0,0),(2286,0,243,'A20.8','',0,0),(2287,0,243,'A20.7','',0,0),(2288,0,243,'A20.3','',0,0),(2289,0,243,'A20.1','',0,0),(2290,0,243,'A20.2','',0,0),(2291,0,244,'A21.1','',0,0),(2292,0,244,'A21.7','',0,0),(2293,0,244,'A21.9','',0,0),(2294,0,244,'A21.8','',0,0),(2295,0,244,'A21.2','',0,0),(2296,0,244,'A21.3','',0,0),(2297,0,244,'A21.0','',0,0),(2298,0,245,'A22.0','',0,0),(2299,0,245,'A22.1','',0,0),(2300,0,245,'A22.2','',0,0),(2301,0,245,'A22.7','',0,0),(2302,0,245,'A22.8','',0,0),(2303,0,245,'A22.9','',0,0),(2304,0,246,'A23.2','',0,0),(2305,0,246,'A23.9','',0,0),(2306,0,246,'A23.3','',0,0),(2307,0,246,'A23.1','',0,0),(2308,0,246,'A23.0','',0,0),(2309,0,246,'A23.8','',0,0),(2310,0,247,'A24.2','',0,0),(2311,0,247,'A26.8','',0,0),(2312,0,247,'A32.8','',0,0),(2313,0,247,'A32.7','',0,0),(2314,0,247,'A32.1','',0,0),(2315,0,247,'A32.0','',0,0),(2316,0,247,'A32.9','',0,0),(2317,0,247,'A28.9','',0,0),(2318,0,247,'A28.1','',0,0),(2319,0,247,'A28.0','',0,0),(2320,0,247,'A26.9','',0,0),(2321,0,247,'A26.7','',0,0),(2322,0,247,'A26.0','',0,0),(2323,0,247,'A25.9','',0,0),(2324,0,247,'A25.1','',0,0),(2325,0,247,'A25.0','',0,0),(2326,0,247,'A24.3','',0,0),(2327,0,247,'A24.1','',0,0),(2328,0,247,'A24.0','',0,0),(2329,0,247,'A24.4','',0,0),(2330,0,248,'A36.2','',0,0),(2331,0,248,'A36.3','',0,0),(2332,0,248,'A36.8','',0,0),(2333,0,248,'A36.9','',0,0),(2334,0,248,'A36.0','',0,0),(2335,0,248,'A36.1','',0,0),(2336,0,249,'A37.0','',0,0),(2337,0,249,'A37.1','',0,0),(2338,0,249,'A37.8','',0,0),(2339,0,249,'A37.9','',0,0),(2340,0,250,'J00','',0,0),(2341,0,250,'J03.9','',0,0),(2342,0,250,'J03.8','',0,0),(2343,0,250,'J02.0','',0,0),(2344,0,250,'A38','',0,0),(2345,0,250,'J03.0','',0,0),(2346,0,251,'A46','',0,0),(2347,0,252,'A39.9','',0,0),(2348,0,252,'G00.9','',0,0),(2349,0,252,'G03.8','',0,0),(2350,0,252,'G00.3','',0,0),(2351,0,252,'G00.2','',0,0),(2352,0,252,'G00.1','',0,0),(2353,0,252,'G00.0','',0,0),(2354,0,252,'A39.5','',0,0),(2355,0,252,'A39.4','',0,0),(2356,0,252,'A39.3','',0,0),(2357,0,252,'A39.2','',0,0),(2358,0,252,'A39.1','',0,0),(2359,0,252,'A39.0','',0,0),(2360,0,252,'A39.8','',0,0),(2361,0,253,'A34','',0,0),(2362,0,253,'A33','',0,0),(2363,0,253,'A35','',0,0),(2364,0,254,'B95.6','',0,0),(2365,0,254,'B96.5','',0,0),(2366,0,254,'B96.4','',0,0),(2367,0,254,'B96.3','',0,0),(2368,0,254,'B96.2','',0,0),(2369,0,254,'B96.1','',0,0),(2370,0,254,'B96.0','',0,0),(2371,0,254,'B95.7','',0,0),(2372,0,254,'B97.1','',0,0),(2373,0,254,'B95.5','',0,0),(2374,0,254,'B95.4','',0,0),(2375,0,254,'B95.8','',0,0),(2376,0,254,'B96.6','',0,0),(2377,0,254,'B96.7','',0,0),(2378,0,254,'B97.8','',0,0),(2379,0,254,'B97.0','',0,0),(2380,0,254,'B97.2','',0,0),(2381,0,254,'B97.3','',0,0),(2382,0,254,'B97.4','',0,0),(2383,0,254,'B97.5','',0,0),(2384,0,254,'B97.6','',0,0),(2385,0,254,'B97.7','',0,0),(2386,0,254,'B95.3','',0,0),(2387,0,254,'A41.4','',0,0),(2388,0,254,'B96.8','',0,0),(2389,0,254,'A48.0','',0,0),(2390,0,254,'B99','',0,0),(2391,0,254,'A40.1','',0,0),(2392,0,254,'A40.2','',0,0),(2393,0,254,'A40.3','',0,0),(2394,0,254,'A40.8','',0,0),(2395,0,254,'A40.9','',0,0),(2396,0,254,'A41.0','',0,0),(2397,0,254,'A41.1','',0,0),(2398,0,254,'A41.2','',0,0),(2399,0,254,'A41.3','',0,0),(2400,0,254,'A41.8','',0,0),(2401,0,254,'A41.9','',0,0),(2402,0,254,'B95.2','',0,0),(2403,0,254,'A48.2','',0,0),(2404,0,254,'A48.3','',0,0),(2405,0,254,'A48.4','',0,0),(2406,0,254,'A48.8','',0,0),(2407,0,254,'A49.0','',0,0),(2408,0,254,'A49.1','',0,0),(2409,0,254,'A49.2','',0,0),(2410,0,254,'A49.8','',0,0),(2411,0,254,'A49.9','',0,0),(2412,0,254,'B95.0','',0,0),(2413,0,254,'B95.1','',0,0),(2414,0,254,'A41.5','',0,0),(2415,0,254,'A40.0','',0,0),(2416,0,143,'A80.9','',0,0),(2417,0,143,'G61.8','',0,0),(2418,0,143,'G61.9','',0,0),(2419,0,143,'G61.0','',0,0),(2420,0,143,'A80.4','',0,0),(2421,0,143,'A80.3','',0,0),(2422,0,143,'A80.2','',0,0),(2423,0,143,'A80.1','',0,0),(2424,0,143,'A80.0','',0,0),(2425,0,255,'A87.8','',0,0),(2426,0,255,'A89','',0,0),(2427,0,255,'A88.8','',0,0),(2428,0,255,'A88.1','',0,0),(2429,0,255,'A87.9','',0,0),(2430,0,255,'A87.1','',0,0),(2431,0,255,'A87.0','',0,0),(2432,0,255,'B26.1','',0,0),(2433,0,255,'B05.1','',0,0),(2434,0,255,'A88.0','',0,0),(2435,0,256,'B34.4','',0,0),(2436,0,256,'B01.8','',0,0),(2437,0,256,'B01.9','',0,0),(2438,0,256,'B05.2','',0,0),(2439,0,256,'B05.3','',0,0),(2440,0,256,'B05.4','',0,0),(2441,0,256,'B05.9','',0,0),(2442,0,256,'B26.0','',0,0),(2443,0,256,'B26.3','',0,0),(2444,0,256,'B26.8','',0,0),(2445,0,256,'B26.9','',0,0),(2446,0,256,'B00','',0,0),(2447,0,256,'B33.0','',0,0),(2448,0,232,'E11.0','',0,0),(2449,0,232,'E11.1','',0,0),(2450,0,232,'E11.2','',0,0),(2451,0,232,'E11.3','',0,0),(2452,0,232,'E11.4','',0,0),(2453,0,232,'E11.5','',0,0),(2454,0,232,'E11.6','',0,0),(2455,0,232,'E14.4','',0,0),(2456,0,232,'E14.8','',0,0),(2457,0,232,'E10.5','',0,0),(2458,0,232,'E10.4','',0,0),(2459,0,232,'E10.3','',0,0),(2460,0,232,'E10.2','',0,0),(2461,0,232,'E10.1','',0,0),(2462,0,232,'E10.0','',0,0),(2463,0,232,'E10.6','',0,0),(2464,0,232,'E14.1','',0,0),(2465,0,233,'E21.1','',0,0),(2466,0,233,'E20.0','',0,0),(2467,0,233,'E89.2','',0,0),(2468,0,233,'E21.5','',0,0),(2469,0,233,'E21.4','',0,0),(2470,0,233,'E21.2','',0,0),(2471,0,233,'E21.0','',0,0),(2472,0,233,'E20.9','',0,0),(2473,0,233,'E20.8','',0,0),(2474,0,233,'E20.1','',0,0),(2475,0,233,'E21.3','',0,0),(2476,0,234,'E22.8','',0,0),(2477,0,234,'D35.2','',0,0),(2478,0,234,'E22.0','',0,0),(2479,0,234,'E22.2','',0,0),(2480,0,234,'E22.9','',0,0),(2481,0,235,'E23.2','',0,0),(2482,0,236,'E66.0','',0,0),(2483,0,236,'E23.7','',0,0),(2484,0,236,'E23.6','',0,0),(2485,0,70,'E24.2','',0,0),(2486,0,70,'E24.1','',0,0),(2487,0,70,'E24.4','',0,0),(2488,0,70,'E24.3','',0,0),(2489,0,70,'E24.8','',0,0),(2490,0,70,'E25.9','',0,0),(2491,0,70,'E26.0','',0,0),(2492,0,70,'E26.1','',0,0),(2493,0,70,'E26.8','',0,0),(2494,0,70,'E26.9','',0,0),(2495,0,70,'E27.0','',0,0),(2496,0,70,'E27.2','',0,0),(2497,0,70,'E27.3','',0,0),(2498,0,70,'E27.8','',0,0),(2499,0,70,'E24.0','',0,0),(2500,0,70,'E24.9','',0,0),(2501,0,71,'E25.0','',0,0),(2502,0,71,'E89.4','',0,0),(2503,0,71,'E66.2','',0,0),(2504,0,71,'E31.9','',0,0),(2505,0,71,'E31.8','',0,0),(2506,0,71,'E31.1','',0,0),(2507,0,71,'E31.0','',0,0),(2508,0,71,'E29.9','',0,0),(2509,0,71,'E25.8','',0,0),(2510,0,71,'E27.1','',0,0),(2511,0,71,'E27.4','',0,0),(2512,0,71,'E27.5','',0,0),(2513,0,71,'E27.9','',0,0),(2514,0,71,'E28.1','',0,0),(2515,0,71,'E29.0','',0,0),(2516,0,71,'E29.1','',0,0),(2517,0,71,'E29.8','',0,0),(2518,0,71,'E30.9','',0,0),(2519,0,72,'E28.2','',0,0),(2520,0,72,'E28.9','',0,0),(2521,0,72,'E28.0','',0,0),(2522,0,73,'E23.1','',0,0),(2523,0,73,'E23.3','',0,0),(2524,0,73,'E30.0','',0,0),(2525,0,73,'E30.8','',0,0),(2526,0,73,'E30.1','',0,0),(2527,0,73,'E23.0','',0,0),(2528,0,74,'D50.0','',0,0),(2529,0,74,'D50.8','',0,0),(2530,0,74,'D50.9','',0,0),(2531,0,75,'D64.3','',0,0),(2532,0,75,'D53.1','',0,0),(2533,0,75,'D53.2','',0,0),(2534,0,75,'D53.8','',0,0),(2535,0,75,'D55.1','',0,0),(2536,0,75,'D55.3','',0,0),(2537,0,75,'D62','',0,0),(2538,0,75,'D64.0','',0,0),(2539,0,75,'D64.1','',0,0),(2540,0,75,'D64.2','',0,0),(2541,0,75,'D53.0','',0,0),(2542,0,75,'D52.9','',0,0),(2543,0,75,'D52.8','',0,0),(2544,0,75,'D52.1','',0,0),(2545,0,75,'D51.0','',0,0),(2546,0,75,'D51.1','',0,0),(2547,0,75,'D51.2','',0,0),(2548,0,75,'D51.3','',0,0),(2549,0,75,'D51.8','',0,0),(2550,0,75,'D64.8','',0,0),(2551,0,75,'D64.4','',0,0),(2552,0,75,'D52.0','',0,0),(2553,0,75,'D51.9','',0,0),(2554,0,75,'D64.9','',0,0),(2555,0,76,'D59.5','',0,0),(2556,0,76,'D59.6','',0,0),(2557,0,76,'R82.3','',0,0),(2558,0,1257,'I15.0','',0,0),(2559,0,1257,'I15.1','',0,0),(2560,0,1257,'I15.2','',0,0),(2561,0,302,'A80.1','',0,0),(2562,0,303,'B01.0','',0,0),(2563,0,303,'A87.1','',0,0),(2564,0,303,'A87.2','',0,0),(2565,0,303,'A87.8','',0,0),(2566,0,303,'A87.9','',0,0),(2567,0,303,'B26.1','',0,0),(2568,0,303,'B05.1','',0,0),(2569,0,303,'A87.0','',0,0),(2570,0,304,'B05.8','',0,0),(2571,0,304,'B05.9','',0,0),(2572,0,304,'B05.4','',0,0),(2573,0,304,'B05.3','',0,0),(2574,0,304,'B05.2','',0,0),(2575,0,305,'A81.9','',0,0),(2576,0,305,'A83.8','',0,0),(2577,0,305,'A88.0','',0,0),(2578,0,305,'A85.8','',0,0),(2579,0,305,'A85.1','',0,0),(2580,0,305,'A85.0','',0,0),(2581,0,305,'A84.9','',0,0),(2582,0,305,'A84.8','',0,0),(2583,0,305,'A84.1','',0,0),(2584,0,305,'A84.0','',0,0),(2585,0,305,'A83.9','',0,0),(2586,0,305,'A88.1','',0,0),(2587,0,305,'A83.6','',0,0),(2588,0,305,'A83.5','',0,0),(2589,0,305,'A83.4','',0,0),(2590,0,305,'A83.3','',0,0),(2591,0,305,'A83.2','',0,0),(2592,0,305,'A88.8','',0,0),(2593,0,305,'A83.0','',0,0),(2594,0,305,'A86','',0,0),(2595,0,305,'A81.8','',0,0),(2596,0,305,'A81.2','',0,0),(2597,0,305,'A81.1','',0,0),(2598,0,305,'A81.0','',0,0),(2599,0,305,'A83.1','',0,0),(2600,0,305,'B37.5','',0,0),(2601,0,305,'A89','',0,0),(2602,0,305,'B01.1','',0,0),(2603,0,305,'B05.0','',0,0),(2604,0,305,'B26.2','',0,0),(2605,0,305,'B58.2','',0,0),(2606,0,305,'A85.2','',0,0),(2607,0,306,'A93.2','',0,0),(2608,0,306,'A98.2','',0,0),(2609,0,306,'A98.1','',0,0),(2610,0,306,'A98.0','',0,0),(2611,0,306,'A96.9','',0,0),(2612,0,306,'A96.8','',0,0),(2613,0,306,'A96.2','',0,0),(2614,0,306,'A96.1','',0,0),(2615,0,306,'A96.0','',0,0),(2616,0,306,'A95.9','',0,0),(2617,0,306,'A95.1','',0,0),(2618,0,306,'A48.4','',0,0),(2619,0,306,'A93.8','',0,0),(2620,0,306,'A92.8','',0,0),(2621,0,306,'A98.3','',0,0),(2622,0,306,'A93.1','',0,0),(2623,0,306,'A93.0','',0,0),(2624,0,306,'A92.9','',0,0),(2625,0,306,'A91','',0,0),(2626,0,306,'A92.0','',0,0),(2627,0,306,'A92.1','',0,0),(2628,0,306,'A92.2','',0,0),(2629,0,306,'A92.3','',0,0),(2630,0,306,'A92.4','',0,0),(2631,0,306,'A94','',0,0),(2632,0,306,'A98.4','',0,0),(2633,0,306,'A90','',0,0),(2634,0,306,'A98.5','',0,0),(2635,0,306,'A98.8','',0,0),(2636,0,306,'A99','',0,0),(2637,0,306,'A95.0','',0,0),(2638,0,307,'B94.2','',0,0),(2639,0,307,'B15.9','',0,0),(2640,0,307,'B15.0','',0,0),(2641,0,308,'A28.8','',0,0),(2642,0,308,'A04.6','',0,0),(2643,0,308,'A28.2','',0,0),(2644,0,309,'A74.0','',0,0),(2645,0,309,'A28.1','',0,0),(2646,0,309,'A55','',0,0),(2647,0,309,'A70','',0,0),(2648,0,309,'A71.0','',0,0),(2649,0,309,'A71.1','',0,0),(2650,0,309,'A74.8','',0,0),(2651,0,309,'A71.9','',0,0),(2652,0,309,'B94.0','',0,0),(2653,0,309,'A74.9','',0,0),(2654,0,309,'J16.0','',0,0),(2655,0,309,'P39.1','',0,0),(2656,0,310,'A70','',0,0),(2657,0,311,'B27.0','',0,0),(2658,0,311,'B27.1','',0,0),(2659,0,311,'B27.9','',0,0),(2660,0,311,'B27.8','',0,0),(2661,0,312,'A79.9','',0,0),(2662,0,312,'A77.1','',0,0),(2663,0,312,'A77.2','',0,0),(2664,0,312,'A77.0','',0,0),(2665,0,312,'A77.3','',0,0),(2666,0,312,'A77.8','',0,0),(2667,0,312,'A77.9','',0,0),(2668,0,312,'A79.8','',0,0),(2669,0,312,'A79.1','',0,0),(2670,0,312,'A78','',0,0),(2671,0,312,'A75.9','',0,0),(2672,0,312,'A69.1','',0,0),(2673,0,312,'A79.0','',0,0),(2674,0,268,'B70.1','',0,0),(2675,0,268,'B71.0','',0,0),(2676,0,268,'B71.1','',0,0),(2677,0,268,'B71.8','',0,0),(2678,0,268,'B76.8','',0,0),(2679,0,268,'B72','',0,0),(2680,0,268,'B68.1','',0,0),(2681,0,268,'B74.0','',0,0),(2682,0,268,'B74.1','',0,0),(2683,0,268,'B74.2','',0,0),(2684,0,268,'B74.3','',0,0),(2685,0,268,'B65.0','',0,0),(2686,0,268,'B74.8','',0,0),(2687,0,268,'B75','',0,0),(2688,0,268,'B76.0','',0,0),(2689,0,268,'B76.1','',0,0),(2690,0,268,'B71.9','',0,0),(2691,0,268,'B66.8','',0,0),(2692,0,268,'B65.1','',0,0),(2693,0,268,'B65.2','',0,0),(2694,0,268,'B65.3','',0,0),(2695,0,268,'B65.8','',0,0),(2696,0,268,'B65.9','',0,0),(2697,0,268,'B66.0','',0,0),(2698,0,268,'B66.1','',0,0),(2699,0,268,'B66.2','',0,0),(2700,0,268,'B66.3','',0,0),(2701,0,268,'B69.0','',0,0),(2702,0,268,'B66.5','',0,0),(2703,0,268,'B68.9','',0,0),(2704,0,268,'B66.9','',0,0),(2705,0,268,'B67.2','',0,0),(2706,0,268,'B67.3','',0,0),(2707,0,268,'B67.4','',0,0),(2708,0,268,'B67.6','',0,0),(2709,0,268,'B67.7','',0,0),(2710,0,268,'B67.9','',0,0),(2711,0,268,'B68.0','',0,0),(2712,0,268,'B74.9','',0,0),(2713,0,268,'B66.4','',0,0),(2714,0,268,'B76.9','',0,0),(2715,0,268,'B81.1','',0,0),(2716,0,268,'B81.2','',0,0),(2717,0,268,'B81.3','',0,0),(2718,0,268,'B81.4','',0,0),(2719,0,268,'B81.8','',0,0),(2720,0,268,'B82.0','',0,0),(2721,0,268,'B81.0','',0,0),(2722,0,268,'B83.0','',0,0),(2723,0,268,'B83.1','',0,0),(2724,0,268,'B83.2','',0,0),(2725,0,268,'B74.4','',0,0),(2726,0,268,'B83.3','',0,0),(2727,0,268,'B83.4','',0,0),(2728,0,268,'B83.8','',0,0),(2729,0,268,'B83.9','',0,0),(2730,0,268,'B82.9','',0,0),(2731,0,268,'B78.7','',0,0),(2732,0,268,'B77.8','',0,0),(2733,0,268,'B77.0','',0,0),(2734,0,268,'B77.9','',0,0),(2735,0,268,'B78.1','',0,0),(2736,0,268,'B80','',0,0),(2737,0,268,'B78.9','',0,0),(2738,0,268,'B79','',0,0),(2739,0,268,'B78.0','',0,0),(2740,0,269,'A05.9','',0,0),(2741,0,269,'A09','',0,0),(2742,0,269,'A05.8','',0,0),(2743,0,269,'A05.4','',0,0),(2744,0,269,'A05.3','',0,0),(2745,0,269,'A05.2','',0,0),(2746,0,269,'A05.0','',0,0),(2747,0,270,'B34.0','',0,0),(2748,0,270,'B34.1','',0,0),(2749,0,270,'B34.8','',0,0),(2750,0,270,'B34.9','',0,0),(2751,0,270,'J11.1','',0,0),(2752,0,270,'J04.0','',0,0),(2753,0,270,'J04.1','',0,0),(2754,0,270,'J04.2','',0,0),(2755,0,270,'J06.0','',0,0),(2756,0,270,'J06.8','',0,0),(2757,0,270,'J03','',0,0),(2758,0,270,'J10.1','',0,0),(2759,0,270,'J02.9','',0,0),(2760,0,270,'J00','',0,0),(2761,0,270,'J06.9','',0,0),(2762,0,271,'A08.0','',0,0),(2763,0,271,'A08.3','',0,0),(2764,0,271,'A08.1','',0,0),(2765,0,271,'A08.2','',0,0),(2766,0,271,'A08.4','',0,0),(2767,0,272,'A55','',0,0),(2768,0,273,'B60.8','',0,0),(2769,0,274,'B06.9','',0,0),(2770,0,274,'B06.8','',0,0),(2771,0,274,'Z20.4','',0,0),(2772,0,274,'B06.0','',0,0),(2773,0,275,'B00.1','',0,0),(2774,0,275,'B00.9','',0,0),(2775,0,275,'B00.8','',0,0),(2776,0,275,'B00.7','',0,0),(2777,0,275,'B00.5','',0,0),(2778,0,275,'B00.4','',0,0),(2779,0,275,'B00.2','',0,0),(2780,0,275,'B00.3','',0,0),(2781,0,275,'B00.0','',0,0),(2782,0,276,'B02.3','',0,0),(2783,0,276,'B04','',0,0),(2784,0,276,'B03','',0,0),(2785,0,276,'B02.9','',0,0),(2786,0,276,'B02.8','',0,0),(2787,0,201,'Z20.3','',0,0),(2788,0,201,'Z20.2','',0,0),(2789,0,201,'Z20.1','',0,0),(2790,0,201,'Z20.8','',0,0),(2791,0,202,'A08.0','',0,0),(2792,0,202,'A09','',0,0),(2793,0,202,'A08.5','',0,0),(2794,0,202,'A08.4','',0,0),(2795,0,202,'A08.3','',0,0),(2796,0,202,'A08.2','',0,0),(2797,0,202,'A08.1','',0,0),(2798,0,203,'P35.0','',0,0),(2799,0,203,'B06.0','',0,0),(2800,0,203,'B06.9','',0,0),(2801,0,203,'B06.8','',0,0),(2802,0,204,'P35.3','',0,0),(2803,0,204,'B16.1','',0,0),(2804,0,204,'B16.9','',0,0),(2805,0,204,'B17.0','',0,0),(2806,0,204,'B17.8','',0,0),(2807,0,204,'B18.0','',0,0),(2808,0,204,'B18.1','',0,0),(2809,0,204,'B18.8','',0,0),(2810,0,204,'B18.9','',0,0),(2811,0,204,'B19.9','',0,0),(2812,0,204,'B94.2','',0,0),(2813,0,205,'B19.0','',0,0),(2814,0,205,'B16.2','',0,0),(2815,0,205,'B18.0','',0,0),(2816,0,205,'B18.1','',0,0),(2817,0,205,'B18.8','',0,0),(2818,0,205,'B18.9','',0,0),(2819,0,205,'P35.3','',0,0),(2820,0,205,'B16.0','',0,0),(2821,0,206,'B17.2','',0,0),(2822,0,206,'B18.2','',0,0),(2823,0,206,'Z22.5','',0,0),(2824,0,206,'B17.1','',0,0),(2825,0,207,'E04.8','',0,0),(2826,0,207,'E04.9','',0,0),(2827,0,207,'E07.0','',0,0),(2828,0,207,'E07.1','',0,0),(2829,0,207,'E07.9','',0,0),(2830,0,207,'E04.2','',0,0),(2831,0,207,'E04.0','',0,0),(2832,0,207,'E07.8','',0,0),(2833,0,207,'E04.1','',0,0),(2834,0,208,'E06','',0,0),(2835,0,208,'E05.1','',0,0),(2836,0,208,'E05.2','',0,0),(2837,0,208,'E05.3','',0,0),(2838,0,208,'E05.9','',0,0),(2839,0,208,'E05.0','',0,0),(2840,0,208,'E05.4','',0,0),(2841,0,209,'E89.0','',0,0),(2842,0,209,'E04','',0,0),(2843,0,209,'E03.9','',0,0),(2844,0,209,'E03.8','',0,0),(2845,0,209,'E03.5','',0,0),(2846,0,209,'E03.4','',0,0),(2847,0,209,'E02','',0,0),(2848,0,209,'E03.3','',0,0),(2849,0,209,'E03.2','',0,0),(2850,0,209,'E01.0','',0,0),(2851,0,209,'E01.1','',0,0),(2852,0,209,'E01.2','',0,0),(2853,0,209,'E01.8','',0,0),(2854,0,210,'E06.2','',0,0),(2855,0,210,'E06.5','',0,0),(2856,0,210,'E06.3','',0,0),(2857,0,210,'E06.4','',0,0),(2858,0,210,'E06.0','',0,0),(2859,0,210,'E06.9','',0,0),(2860,0,210,'E06.1','',0,0),(2861,0,211,'D44.2','',0,0),(2862,0,211,'D44.0','',0,0),(2863,0,211,'D34','',0,0),(2864,0,212,'D09.3','',0,0),(2865,0,212,'C73','',0,0),(2866,0,212,'C75','',0,0),(2867,0,213,'R73.9','',0,0),(2868,0,213,'R73.0','',0,0),(2869,0,213,'E11.9','',0,0),(2870,0,213,'E10.9','',0,0),(2871,0,214,'E14.3','',0,0),(2872,0,214,'E13.4','',0,0),(2873,0,214,'E13.9','',0,0),(2874,0,214,'E14.1','',0,0),(2875,0,214,'E14.4','',0,0),(2876,0,214,'E14.0','',0,0),(2877,0,214,'E14.2','',0,0),(2878,0,214,'E13.0','',0,0),(2879,0,214,'E12.1','',0,0),(2880,0,214,'E12.2','',0,0),(2881,0,214,'E12.3','',0,0),(2882,0,214,'E12.4','',0,0),(2883,0,214,'E12.6','',0,0),(2884,0,214,'E12.7','',0,0),(2885,0,214,'E13.7','',0,0),(2886,0,214,'E12.9','',0,0),(2887,0,214,'E13.8','',0,0),(2888,0,214,'E13.1','',0,0),(2889,0,214,'E13.2','',0,0),(2890,0,214,'E13.3','',0,0),(2891,0,214,'E11.3','',0,0),(2892,0,214,'E13.6','',0,0),(2893,0,214,'E14.6','',0,0),(2894,0,214,'E12.8','',0,0),(2895,0,214,'E14.9','',0,0),(2896,0,214,'E12.0','',0,0),(2897,0,214,'E11.8','',0,0),(2898,0,214,'E11.4','',0,0),(2899,0,214,'E10.8','',0,0),(2900,0,226,'M83.0','',0,0),(2901,0,226,'M83.9','',0,0),(2902,0,226,'M84.0','',0,0),(2903,0,226,'M84.3','',0,0),(2904,0,226,'M84.8','',0,0),(2905,0,226,'M84.9','',0,0),(2906,0,226,'M85.1','',0,0),(2907,0,226,'M85.2','',0,0),(2908,0,226,'M85.3','',0,0),(2909,0,226,'M85.8','',0,0),(2910,0,226,'M85.9','',0,0),(2911,0,226,'M83.8','',0,0),(2912,0,226,'M81.3','',0,0),(2913,0,226,'M81.4','',0,0),(2914,0,226,'M81.1','',0,0),(2915,0,226,'M81.0','',0,0),(2916,0,226,'M80.8','',0,0),(2917,0,226,'M80.5','',0,0),(2918,0,226,'M80.4','',0,0),(2919,0,226,'M80.3','',0,0),(2920,0,226,'M80.2','',0,0),(2921,0,226,'M80.1','',0,0),(2922,0,226,'M80.0','',0,0),(2923,0,226,'M81.6','',0,0),(2924,0,226,'M81.5','',0,0),(2925,0,226,'M83.4','',0,0),(2926,0,226,'M83.3','',0,0),(2927,0,226,'M83.2','',0,0),(2928,0,226,'M81.2','',0,0),(2929,0,226,'M83.5','',0,0),(2930,0,226,'M83.1','',0,0),(2931,0,227,'E04.9','',0,0),(2932,0,227,'E03.0','',0,0),(2933,0,227,'E03.3','',0,0),(2934,0,227,'E04.0','',0,0),(2935,0,227,'E04.1','',0,0),(2936,0,227,'E04.8','',0,0),(2937,0,227,'E04.2','',0,0),(2938,0,228,'E05.5','',0,0),(2939,0,228,'E05.8','',0,0),(2940,0,228,'E05.9','',0,0),(2941,0,228,'E05.0','',0,0),(2942,0,228,'E05.1','',0,0),(2943,0,228,'E05.2','',0,0),(2944,0,228,'E05.3','',0,0),(2945,0,228,'E05.4','',0,0),(2946,0,229,'E01.1','',0,0),(2947,0,229,'E89.0','',0,0),(2948,0,229,'E03.9','',0,0),(2949,0,229,'E03.8','',0,0),(2950,0,229,'E03.5','',0,0),(2951,0,229,'E03.4','',0,0),(2952,0,229,'E03.2','',0,0),(2953,0,229,'E03.1','',0,0),(2954,0,229,'E01.2','',0,0),(2955,0,229,'E01.0','',0,0),(2956,0,229,'E00.2','',0,0),(2957,0,229,'E00.1','',0,0),(2958,0,229,'E00.0','',0,0),(2959,0,229,'E00.9','',0,0),(2960,0,229,'E01.8','',0,0),(2961,0,230,'E06.0','',0,0),(2962,0,230,'E06.9','',0,0),(2963,0,230,'E06.5','',0,0),(2964,0,230,'E06.4','',0,0),(2965,0,230,'E06.3','',0,0),(2966,0,230,'E06.2','',0,0),(2967,0,230,'E06.1','',0,0),(2968,0,231,'C73','',0,0),(2969,0,231,'C75.0','',0,0),(2970,0,231,'D34','',0,0),(2971,0,231,'C75.9','',0,0),(2972,0,231,'C75.8','',0,0),(2973,0,232,'E10.8','',0,0),(2974,0,232,'E10.9','',0,0),(2975,0,232,'E10.7','',0,0),(2976,0,232,'E13.0','',0,0),(2977,0,232,'E12.0','',0,0),(2978,0,232,'E12.1','',0,0),(2979,0,232,'E12.2','',0,0),(2980,0,232,'E12.3','',0,0),(2981,0,232,'E12.4','',0,0),(2982,0,232,'E12.5','',0,0),(2983,0,232,'E12.6','',0,0),(2984,0,232,'E12.7','',0,0),(2985,0,232,'E14.5','',0,0),(2986,0,232,'E12.9','',0,0),(2987,0,232,'E11.7','',0,0),(2988,0,232,'E13.1','',0,0),(2989,0,232,'E13.2','',0,0),(2990,0,232,'E13.3','',0,0),(2991,0,232,'E13.4','',0,0),(2992,0,232,'E13.5','',0,0),(2993,0,232,'E13.6','',0,0),(2994,0,232,'E13.7','',0,0),(2995,0,232,'E13.8','',0,0),(2996,0,232,'E12.8','',0,0),(2997,0,232,'E14.6','',0,0),(2998,0,232,'E14.0','',0,0),(2999,0,232,'E14.3','',0,0),(3000,0,232,'E14.2','',0,0),(3001,0,232,'R81','',0,0),(3002,0,232,'R73.9','',0,0),(3003,0,232,'R73.0','',0,0),(3004,0,232,'E16.1','',0,0),(3005,0,232,'E14.9','',0,0),(3006,0,232,'E11.9','',0,0),(3007,0,232,'E14.7','',0,0),(3008,0,232,'E11.8','',0,0),(3009,0,232,'E13.9','',0,0),(3010,0,1259,'I11.9','',0,0),(3011,0,1259,'I12.9','',0,0),(3012,0,1259,'I13.0','',0,0),(3013,0,290,'A20.9','',0,0),(3014,0,290,'A20.3','',0,0),(3015,0,290,'A20.8','',0,0),(3016,0,290,'A20.1','',0,0),(3017,0,290,'A20.0','',0,0),(3018,0,291,'A21.0','',0,0),(3019,0,291,'A21.1','',0,0),(3020,0,291,'A21.2','',0,0),(3021,0,291,'A21.3','',0,0),(3022,0,291,'A21.7','',0,0),(3023,0,291,'A21.8','',0,0),(3024,0,291,'A21.9','',0,0),(3025,0,292,'A22.9','',0,0),(3026,0,292,'A22.8','',0,0),(3027,0,292,'A22.7','',0,0),(3028,0,292,'A22.1','',0,0),(3029,0,292,'A22.0','',0,0),(3030,0,292,'A22.2','',0,0),(3031,0,293,'A23.9','',0,0),(3032,0,293,'A23.8','',0,0),(3033,0,293,'A23.0','',0,0),(3034,0,293,'A23.1','',0,0),(3035,0,293,'A23.2','',0,0),(3036,0,293,'A23.3','',0,0),(3037,0,294,'A32.0','',0,0),(3038,0,294,'A26.8','',0,0),(3039,0,294,'A24.4','',0,0),(3040,0,294,'A24.3','',0,0),(3041,0,294,'A24.2','',0,0),(3042,0,294,'A24.1','',0,0),(3043,0,294,'A24.0','',0,0),(3044,0,294,'A25.1','',0,0),(3045,0,294,'A25.9','',0,0),(3046,0,294,'A32.7','',0,0),(3047,0,294,'A26.7','',0,0),(3048,0,294,'A26.9','',0,0),(3049,0,294,'A25.0','',0,0),(3050,0,294,'A32.9','',0,0),(3051,0,294,'A28.1','',0,0),(3052,0,294,'A28.9','',0,0),(3053,0,294,'A32.1','',0,0),(3054,0,294,'A32.8','',0,0),(3055,0,294,'A28.0','',0,0),(3056,0,294,'A26.0','',0,0),(3057,0,295,'A36.3','',0,0),(3058,0,295,'A36.2','',0,0),(3059,0,295,'Z22.2','',0,0),(3060,0,295,'A36.0','',0,0),(3061,0,295,'A36.9','',0,0),(3062,0,295,'A36.8','',0,0),(3063,0,295,'A36.1','',0,0),(3064,0,296,'A37.0','',0,0),(3065,0,296,'A37.1','',0,0),(3066,0,296,'A37.8','',0,0),(3067,0,296,'A37.9','',0,0),(3068,0,297,'J02.0','',0,0),(3069,0,297,'A38','',0,0),(3070,0,297,'J03.0','',0,0),(3071,0,297,'J03.9','',0,0),(3072,0,297,'J03.8','',0,0),(3073,0,298,'A46','',0,0),(3074,0,299,'G00.0','',0,0),(3075,0,299,'Z22.3','',0,0),(3076,0,299,'J02.8','',0,0),(3077,0,299,'G03.8','',0,0),(3078,0,299,'G00.9','',0,0),(3079,0,299,'G00.3','',0,0),(3080,0,299,'G00.1','',0,0),(3081,0,299,'A39.2','',0,0),(3082,0,299,'A39.0','',0,0),(3083,0,299,'G00.2','',0,0),(3084,0,299,'A39.1','',0,0),(3085,0,299,'A39.9','',0,0),(3086,0,299,'A39.3','',0,0),(3087,0,299,'A39.4','',0,0),(3088,0,299,'A39.5','',0,0),(3089,0,299,'A39.8','',0,0),(3090,0,300,'A34','',0,0),(3091,0,300,'A35','',0,0),(3092,0,300,'A33','',0,0),(3093,0,301,'A40.8','',0,0),(3094,0,301,'A40.0','',0,0),(3095,0,301,'A40.1','',0,0),(3096,0,301,'A40.2','',0,0),(3097,0,301,'A40.9','',0,0),(3098,0,301,'A49.1','',0,0),(3099,0,301,'A49.9','',0,0),(3100,0,301,'A49.8','',0,0),(3101,0,301,'A40.3','',0,0),(3102,0,301,'A49.2','',0,0),(3103,0,301,'A49.0','',0,0),(3104,0,301,'A48.8','',0,0),(3105,0,301,'A48.3','',0,0),(3106,0,301,'A48.2','',0,0),(3107,0,301,'A41.0','',0,0),(3108,0,301,'A41.9','',0,0),(3109,0,301,'A41.8','',0,0),(3110,0,301,'A41.5','',0,0),(3111,0,301,'A41.4','',0,0),(3112,0,301,'A41.3','',0,0),(3113,0,301,'A41.2','',0,0),(3114,0,301,'A41.1','',0,0),(3115,0,301,'A48.0','',0,0),(3116,0,301,'A49.3','',0,0),(3117,0,302,'G61.9','',0,0),(3118,0,302,'G61.8','',0,0),(3119,0,302,'G61.1','',0,0),(3120,0,302,'A80.9','',0,0),(3121,0,302,'A80.4','',0,0),(3122,0,302,'A80.3','',0,0),(3123,0,302,'A80.2','',0,0),(3124,0,302,'A80.0','',0,0),(3125,0,1259,'I13.1','',0,0),(3126,0,276,'B02.0','',0,0),(3127,0,276,'B02.7','',0,0),(3128,0,276,'B02.1','',0,0),(3129,0,276,'B02.2','',0,0),(3130,0,276,'B05','',0,0),(3131,0,277,'B16.1','',0,0),(3132,0,277,'B16.9','',0,0),(3133,0,277,'B17.8','',0,0),(3134,0,277,'B19.9','',0,0),(3135,0,277,'B17.0','',0,0),(3136,0,278,'B16.0','',0,0),(3137,0,278,'B16.2','',0,0),(3138,0,278,'B19.0','',0,0),(3139,0,279,'Z22.5','',0,0),(3140,0,279,'B17.1','',0,0),(3141,0,280,'B34.2','',0,0),(3158,0,282,'J20.3','',0,0),(3159,0,282,'J20.1','',0,0),(3160,0,282,'J20.0','',0,0),(3161,0,282,'J20.4','',0,0),(3162,0,282,'J20.5','',0,0),(3163,0,282,'J20.9','',0,0),(3164,0,282,'J21.0','',0,0),(3165,0,283,'Z20.4','',0,0),(3166,0,283,'Z20.8','',0,0),(3167,0,283,'Z20.9','',0,0),(3168,0,284,'A00.1','',0,0),(3169,0,284,'A00.9','',0,0),(3170,0,284,'A00.0','',0,0),(3171,0,285,'A01.1','',0,0),(3172,0,285,'A01.2','',0,0),(3173,0,285,'A01.3','',0,0),(3174,0,285,'A01.4','',0,0),(3175,0,285,'Z22.0','',0,0),(3176,0,285,'A01.0','',0,0),(3177,0,286,'Z22.1','',0,0),(3178,0,286,'A04.4','',0,0),(3179,0,286,'A04.3','',0,0),(3180,0,286,'A04.2','',0,0),(3181,0,286,'A04.1','',0,0),(3182,0,286,'A04.0','',0,0),(3183,0,286,'A02.9','',0,0),(3184,0,286,'A02.8','',0,0),(3185,0,286,'A02.2','',0,0),(3186,0,286,'Z20.0','',0,0),(3187,0,286,'A02.0','',0,0),(3188,0,286,'A04.9','',0,0),(3189,0,286,'A04.5','',0,0),(3190,0,286,'A02.1','',0,0),(3191,0,287,'A05.1','',0,0),(3192,0,288,'A03.0','',0,0),(3193,0,288,'A03.1','',0,0),(3194,0,288,'A03.2','',0,0),(3195,0,288,'A03.3','',0,0),(3196,0,288,'A03.8','',0,0),(3197,0,288,'A03.9','',0,0),(3198,0,289,'B57.0','',0,0),(3199,0,289,'B94.8','',0,0),(3200,0,289,'A06.7','',0,0),(3201,0,289,'B60.2','',0,0),(3202,0,289,'B60.1','',0,0),(3203,0,289,'B60.0','',0,0),(3204,0,289,'B57.5','',0,0),(3205,0,289,'B57.4','',0,0),(3206,0,289,'B57.3','',0,0),(3207,0,289,'B57.2','',0,0),(3208,0,289,'B57.1','',0,0),(3209,0,289,'B94.9','',0,0),(3210,0,289,'A07.1','',0,0),(3211,0,289,'B56.9','',0,0),(3212,0,289,'A06.9','',0,0),(3213,0,289,'A06.1','',0,0),(3214,0,289,'A06.2','',0,0),(3215,0,289,'A06.3','',0,0),(3216,0,289,'A06.4','',0,0),(3217,0,289,'A06.5','',0,0),(3218,0,289,'A06.6','',0,0),(3219,0,289,'A06.0','',0,0),(3220,0,289,'A07.0','',0,0),(3221,0,289,'A07.2','',0,0),(3222,0,289,'A07.3','',0,0),(3223,0,289,'A07.8','',0,0),(3224,0,289,'A07.9','',0,0),(3225,0,289,'B55.0','',0,0),(3226,0,289,'B55.1','',0,0),(3227,0,289,'B55.2','',0,0),(3228,0,289,'B55.9','',0,0),(3229,0,289,'B56.0','',0,0),(3230,0,289,'B56.1','',0,0),(3231,0,289,'A06.8','',0,0),(3232,0,290,'A20.7','',0,0),(3233,0,290,'A20.2','',0,0),(3234,0,1259,'I13.2','',0,0),(3235,0,1259,'I13.9','',0,0),(3236,0,1260,'I25.5','',0,0),(3237,0,1260,'I25.4','',0,0),(3238,0,1260,'I25.6','',0,0),(3239,0,93,'C96.2','',0,0),(3240,0,93,'C91.4','',0,0),(3241,0,93,'C96.3','',0,0),(3242,0,93,'C88.9','',0,0),(3243,0,93,'C84.2','',0,0),(3244,0,93,'C84.1','',0,0),(3245,0,93,'C83.0','',0,0),(3246,0,93,'C82.9','',0,0),(3247,0,93,'C82.0','',0,0),(3248,0,93,'C84.3','',0,0),(3249,0,93,'C82.1','',0,0),(3250,0,93,'C82.7','',0,0),(3251,0,93,'C81','',0,0),(3252,0,93,'C82.2','',0,0),(3253,0,94,'C82.1','',0,0),(3254,0,94,'C84.4','',0,0),(3255,0,94,'C84.3','',0,0),(3256,0,94,'C84.2','',0,0),(3257,0,94,'C84.1','',0,0),(3258,0,94,'C83.0','',0,0),(3259,0,94,'C82.9','',0,0),(3260,0,94,'C82.2','',0,0),(3261,0,94,'C88.3','',0,0),(3262,0,94,'C82.0','',0,0),(3263,0,94,'C81','',0,0),(3264,0,94,'C82.7','',0,0),(3265,0,94,'C85.0','',0,0),(3266,0,94,'C85.9','',0,0),(3267,0,94,'C96.2','',0,0),(3268,0,94,'C88.7','',0,0),(3269,0,94,'C88.9','',0,0),(3270,0,94,'C91.1','',0,0),(3271,0,94,'C91.2','',0,0),(3272,0,94,'C91.3','',0,0),(3273,0,94,'C91.4','',0,0),(3274,0,94,'C91.5','',0,0),(3275,0,94,'C96.0','',0,0),(3276,0,94,'C96.1','',0,0),(3277,0,94,'C96.3','',0,0),(3278,0,94,'C85.7','',0,0),(3279,0,94,'C96.7','',0,0),(3280,0,95,'C93.0','',0,0),(3281,0,95,'C92.0','',0,0),(3282,0,95,'C92.2','',0,0),(3283,0,95,'C92.5','',0,0),(3284,0,95,'C93.2','',0,0),(3285,0,95,'C92.4','',0,0),(3286,0,96,'C92.0','',0,0),(3287,0,96,'C92.1','',0,0),(3288,0,96,'C92.2','',0,0),(3289,0,96,'C92.5','',0,0),(3290,0,96,'C93.0','',0,0),(3291,0,96,'C93.1','',0,0),(3292,0,96,'C93.2','',0,0),(3293,0,97,'C93.0','',0,0),(3294,0,97,'C93.2','',0,0),(3295,0,97,'C92.0','',0,0),(3296,0,97,'C92.2','',0,0),(3297,0,97,'C92.5','',0,0),(3298,0,97,'C92.4','',0,0),(3299,0,98,'C95.1','',0,0),(3300,0,98,'C94','',0,0),(3301,0,98,'D46.9','',0,0),(3302,0,98,'C96','',0,0),(3303,0,98,'C95.9','',0,0),(3304,0,98,'C95.7','',0,0),(3305,0,98,'C95.2','',0,0),(3306,0,98,'C95.0','',0,0),(3307,0,98,'C91.5','',0,0),(3308,0,98,'C93.9','',0,0),(3309,0,98,'C93.7','',0,0),(3310,0,98,'C92.9','',0,0),(3311,0,98,'C91.9','',0,0),(3312,0,98,'C91.0','',0,0),(3313,0,98,'C91.4','',0,0),(3314,0,98,'C91.3','',0,0),(3315,0,98,'C91.2','',0,0),(3316,0,99,'C93.9','',0,0),(3317,0,99,'C96','',0,0),(3318,0,99,'C91.9','',0,0),(3319,0,99,'C95.1','',0,0),(3320,0,99,'C95.2','',0,0),(3321,0,99,'C95.0','',0,0),(3322,0,99,'C94.7','',0,0),(3323,0,99,'C95.9','',0,0),(3324,0,99,'C93.1','',0,0),(3325,0,99,'C92.1','',0,0),(3326,0,99,'C91.0','',0,0),(3327,0,99,'C95.7','',0,0),(3328,0,99,'C93.7','',0,0),(3329,0,99,'C92.9','',0,0),(3330,0,100,'C92.9','',0,0),(3331,0,100,'C94.7','',0,0),(3332,0,100,'C95.0','',0,0),(3333,0,100,'C95.1','',0,0),(3334,0,100,'C95.2','',0,0),(3335,0,100,'C95.7','',0,0),(3336,0,100,'C95.9','',0,0),(3337,0,100,'C93.7','',0,0),(3338,0,100,'C91.9','',0,0),(3339,0,100,'C91.0','',0,0),(3340,0,100,'C93.9','',0,0),(3341,0,100,'C96','',0,0),(3342,0,101,'C94.0','',0,0),(3343,0,101,'C94.2','',0,0),(3344,0,101,'C94.3','',0,0),(3345,0,101,'C94.4','',0,0),(3346,0,101,'C94.5','',0,0),(3347,0,102,'C94.5','',0,0),(3348,0,102,'C94.3','',0,0),(3349,0,102,'C94.4','',0,0),(3350,0,102,'C94.0','',0,0),(3351,0,102,'C94.2','',0,0),(3352,0,103,'D75.0','',0,0),(3353,0,103,'D47.3','',0,0),(3354,0,103,'D47.1','',0,0),(3355,0,103,'D75.8','',0,0),(3356,0,103,'D75.9','',0,0),(3357,0,103,'D75.1','',0,0),(3358,0,103,'D47.9','',0,0),(3359,0,103,'D45','',0,0),(3360,0,103,'D46','',0,0),(3361,0,103,'D47.0','',0,0),(3362,0,103,'D75.2','',0,0),(3363,0,104,'D47.3','',0,0),(3364,0,104,'D75.8','',0,0),(3365,0,104,'D45','',0,0),(3366,0,104,'D47.0','',0,0),(3367,0,104,'D47.1','',0,0),(3368,0,104,'D75.0','',0,0),(3369,0,104,'D75.2','',0,0),(3370,0,104,'D75.9','',0,0),(3371,0,104,'D75.1','',0,0),(3372,0,104,'D47.9','',0,0),(3373,0,105,'C90.2','',0,0),(3374,0,105,'D47.2','',0,0),(3375,0,105,'C90.1','',0,0),(3376,0,105,'C90.0','',0,0),(3377,0,105,'C88.2','',0,0),(3378,0,105,'C88.1','',0,0),(3379,0,105,'C88.0','',0,0),(3380,0,106,'C88.1','',0,0),(3381,0,106,'C88.2','',0,0),(3382,0,106,'C90.0','',0,0),(3383,0,106,'C90.2','',0,0),(3384,0,106,'D47.2','',0,0),(3385,0,106,'C90.1','',0,0),(3386,0,106,'C88.0','',0,0),(3387,0,107,'C90.2','',0,0),(3388,0,107,'C88.1','',0,0),(3389,0,107,'C88.2','',0,0),(3390,0,107,'C90.1','',0,0),(3391,0,107,'D47.2','',0,0),(3392,0,107,'C90.0','',0,0),(3393,0,107,'C88.0','',0,0),(3394,0,108,'C81.0','',0,0),(3395,0,108,'C81.1','',0,0),(3396,0,108,'C81.2','',0,0),(3397,0,108,'C81.3','',0,0),(3398,0,108,'C81.7','',0,0),(3399,0,108,'C81.9','',0,0),(3400,0,109,'C81.7','',0,0),(3401,0,109,'C81.9','',0,0),(3402,0,109,'C81.0','',0,0),(3403,0,109,'C81.2','',0,0),(3404,0,109,'C81.1','',0,0),(3405,0,109,'C81.3','',0,0),(3406,0,110,'C91.4','',0,0),(3407,0,110,'C84.4','',0,0),(3408,0,110,'C85.7','',0,0),(3409,0,110,'C85.9','',0,0),(3410,0,110,'C88.3','',0,0),(3411,0,110,'C96.7','',0,0),(3412,0,110,'C88.9','',0,0),(3413,0,110,'C96.0','',0,0),(3414,0,110,'C96.1','',0,0),(3415,0,110,'C96.2','',0,0),(3416,0,110,'C96.3','',0,0),(3417,0,110,'C84.3','',0,0),(3418,0,110,'C82.7','',0,0),(3419,0,110,'C88.7','',0,0),(3420,0,110,'C82.0','',0,0),(3421,0,110,'C83.0','',0,0),(3422,0,110,'C81','',0,0),(3423,0,110,'C84.2','',0,0),(3424,0,110,'C82.1','',0,0),(3425,0,110,'C82.2','',0,0),(3426,0,110,'C82.9','',0,0),(3427,0,110,'C84.1','',0,0),(3428,0,111,'C94.7','',0,0),(3429,0,111,'C91.0','',0,0),(3430,0,112,'D69.8','',0,0),(3431,0,112,'D69.6','',0,0),(3432,0,112,'D69.5','',0,0),(3433,0,112,'D69.4','',0,0),(3434,0,112,'D69.3','',0,0),(3435,0,112,'D69.0','',0,0),(3436,0,112,'D69.2','',0,0),(3437,0,113,'D69.6','',0,0),(3438,0,113,'D69.4','',0,0),(3439,0,113,'D69.5','',0,0),(3440,0,113,'D69.8','',0,0),(3441,0,113,'D69.0','',0,0),(3442,0,113,'D69.2','',0,0),(3443,0,113,'D69.3','',0,0),(3444,0,114,'D70','',0,0),(3445,0,115,'D70','',0,0),(3446,0,116,'D45','',0,0),(3447,0,116,'D47.1','',0,0),(3448,0,116,'C96.1','',0,0),(3449,0,116,'C94.7','',0,0),(3450,0,116,'C95.0','',0,0),(3451,0,116,'C95.2','',0,0),(3452,0,116,'C95.7','',0,0),(3453,0,116,'C96.0','',0,0),(3454,0,116,'C96.2','',0,0),(3455,0,116,'D46.0','',0,0),(3456,0,116,'D46.1','',0,0),(3457,0,116,'D46.2','',0,0),(3458,0,116,'D46.3','',0,0),(3459,0,116,'D46.4','',0,0),(3460,0,116,'C94.2','',0,0),(3461,0,116,'D46.9','',0,0),(3462,0,116,'C94.1','',0,0),(3463,0,116,'D47.3','',0,0),(3464,0,116,'D47.7','',0,0),(3465,0,214,'E10.5','',0,0),(3466,0,214,'E10.4','',0,0),(3467,0,214,'E10.3','',0,0),(3468,0,214,'E14.8','',0,0),(3469,0,214,'E11.5','',0,0),(3470,0,214,'E14.7','',0,0),(3471,0,215,'E11.6','',0,0),(3472,0,215,'E11.2','',0,0),(3473,0,215,'E11.1','',0,0),(3474,0,215,'E12.8','',0,0),(3475,0,215,'E11.0','',0,0),(3476,0,215,'E11.7','',0,0),(3477,0,215,'E12.7','',0,0),(3478,0,215,'E10.7','',0,0),(3479,0,215,'E14.9','',0,0),(3480,0,215,'E12.0','',0,0),(3481,0,215,'E12.1','',0,0),(3482,0,215,'E12.2','',0,0),(3483,0,215,'E12.3','',0,0),(3484,0,215,'E12.6','',0,0),(3485,0,215,'E10.6','',0,0),(3486,0,215,'E10.2','',0,0),(3487,0,215,'E10.1','',0,0),(3488,0,215,'E10.0','',0,0),(3489,0,215,'E12.4','',0,0),(3490,0,215,'E14.0','',0,0),(3491,0,215,'E12.9','',0,0),(3492,0,215,'E14.7','',0,0),(3493,0,215,'E14.6','',0,0),(3494,0,215,'E14.4','',0,0),(3495,0,215,'E14.3','',0,0),(3496,0,215,'E14.1','',0,0),(3497,0,215,'E14.8','',0,0),(3498,0,215,'E13.9','',0,0),(3499,0,215,'E13.8','',0,0),(3500,0,215,'E13.7','',0,0),(3501,0,215,'E13.6','',0,0),(3502,0,215,'E13.4','',0,0),(3503,0,215,'E13.3','',0,0),(3504,0,215,'E13.2','',0,0),(3505,0,215,'E13.1','',0,0),(3506,0,215,'E13.0','',0,0),(3507,0,215,'E14.2','',0,0),(3508,0,216,'E21.2','',0,0),(3509,0,216,'D35.1','',0,0),(3510,0,216,'E89.2','',0,0),(3511,0,216,'E21.4','',0,0),(3512,0,216,'E21.3','',0,0),(3513,0,216,'E21.1','',0,0),(3514,0,216,'E21.0','',0,0),(3515,0,216,'E20.8','',0,0),(3516,0,216,'E20.1','',0,0),(3517,0,216,'E20.0','',0,0),(3518,0,217,'D35.2','',0,0),(3519,0,217,'E31.1','',0,0),(3520,0,217,'E22.9','',0,0),(3521,0,217,'E22.8','',0,0),(3522,0,217,'E22.2','',0,0),(3523,0,217,'E22.1','',0,0),(3524,0,217,'E22.0','',0,0),(3525,0,217,'E31.9','',0,0),(3526,0,218,'E31.8','',0,0),(3527,0,218,'E31.0','',0,0),(3528,0,218,'E23.0','',0,0),(3529,0,218,'E23.3','',0,0),(3530,0,218,'E23.2','',0,0),(3531,0,218,'E23.1','',0,0),(3532,0,219,'E23.6','',0,0),(3533,0,219,'E66.0','',0,0),(3534,0,219,'E23.7','',0,0),(3535,0,219,'E66.1','',0,0),(3536,0,220,'E24.2','',0,0),(3537,0,220,'E24.1','',0,0),(3538,0,220,'E26.9','',0,0),(3539,0,220,'E24.3','',0,0),(3540,0,220,'E24.4','',0,0),(3541,0,220,'E24.8','',0,0),(3542,0,220,'E27.0','',0,0),(3543,0,220,'E24.9','',0,0),(3544,0,220,'E25.9','',0,0),(3545,0,220,'E26.0','',0,0),(3546,0,220,'E26.1','',0,0),(3547,0,220,'E26.8','',0,0),(3548,0,220,'E24.0','',0,0),(3549,0,221,'E27.5','',0,0),(3550,0,221,'C74.1','',0,0),(3551,0,222,'E27.8','',0,0),(3552,0,222,'E27.4','',0,0),(3553,0,222,'E27.1','',0,0),(3554,0,222,'E27.2','',0,0),(3555,0,222,'E27.3','',0,0),(3556,0,222,'E27.9','',0,0),(3557,0,223,'L68.9','',0,0),(3558,0,223,'L68.8','',0,0),(3559,0,223,'E28.3','',0,0),(3560,0,223,'E28.2','',0,0),(3561,0,223,'E28.0','',0,0),(3562,0,223,'E28.1','',0,0),(3563,0,223,'L68.3','',0,0),(3564,0,223,'L68.2','',0,0),(3565,0,223,'L68.1','',0,0),(3566,0,223,'L68.0','',0,0),(3567,0,223,'E89.4','',0,0),(3568,0,223,'E28.9','',0,0),(3569,0,223,'E28.8','',0,0),(3570,0,224,'E05.8','',0,0),(3571,0,225,'E15','',0,0),(3572,0,225,'E16.9','',0,0),(3573,0,225,'E16.8','',0,0),(3574,0,225,'E16.3','',0,0),(3575,0,225,'E16.2','',0,0),(3576,0,225,'E16.0','',0,0),(3577,0,225,'E16.1','',0,0),(3578,0,116,'D47.9','',0,0),(3579,0,116,'D60.0','',0,0),(3580,0,116,'D60.1','',0,0),(3581,0,116,'D60.8','',0,0),(3582,0,116,'D61.0','',0,0),(3583,0,116,'D61.2','',0,0),(3584,0,116,'C83.4','',0,0),(3585,0,116,'D61.8','',0,0),(3586,0,116,'D69.0','',0,0),(3587,0,116,'D69.3','',0,0),(3588,0,116,'D61.3','',0,0),(3589,0,116,'D46.7','',0,0),(3590,0,116,'C91.4','',0,0),(3591,0,116,'C83.6','',0,0),(3592,0,116,'C83.7','',0,0),(3593,0,116,'C83.8','',0,0),(3594,0,116,'C83.9','',0,0),(3595,0,116,'C88.0','',0,0),(3596,0,116,'C88.1','',0,0),(3597,0,116,'C88.2','',0,0),(3598,0,116,'C90.0','',0,0),(3599,0,116,'C90.1','',0,0),(3600,0,116,'C90.2','',0,0),(3601,0,116,'C91.0','',0,0),(3602,0,116,'C91.1','',0,0),(3603,0,116,'C94.4','',0,0),(3604,0,116,'C91.3','',0,0),(3605,0,116,'C83.5','',0,0),(3606,0,116,'C91.5','',0,0),(3607,0,116,'C91.7','',0,0),(3608,0,116,'C92.0','',0,0),(3609,0,116,'C92.1','',0,0),(3610,0,116,'C92.2','',0,0),(3611,0,116,'C92.3','',0,0),(3612,0,116,'C92.4','',0,0),(3613,0,116,'C92.5','',0,0),(3614,0,116,'C92.7','',0,0),(3615,0,116,'C93.0','',0,0),(3616,0,116,'C93.1','',0,0),(3617,0,116,'C93.2','',0,0),(3618,0,116,'C94.0','',0,0),(3619,0,116,'C91.2','',0,0),(3620,0,116,'C83.3','',0,0),(3621,0,116,'C83.2','',0,0),(3622,0,116,'C83.1','',0,0),(3623,0,116,'C83.0','',0,0),(3624,0,116,'C82.9','',0,0),(3625,0,116,'C82.7','',0,0),(3626,0,116,'C82.2','',0,0),(3627,0,116,'C82.1','',0,0),(3628,0,116,'C82.0','',0,0),(3629,0,116,'D61.9','',0,0),(3630,0,117,'D68.1','',0,0),(3631,0,117,'D66','',0,0),(3632,0,117,'D68.2','',0,0),(3633,0,117,'D68.0','',0,0),(3634,0,117,'D67','',0,0),(3635,0,117,'E56.1','',0,0),(3636,0,118,'D69.2','',0,0),(3637,0,118,'D69.8','',0,0),(3638,0,118,'D68.8','',0,0),(3639,0,118,'D68.4','',0,0),(3640,0,118,'D68.3','',0,0),(3641,0,118,'D65','',0,0),(3642,0,119,'D72.1','',0,0),(3643,0,119,'D71','',0,0),(3644,0,119,'D72.8','',0,0),(3645,0,119,'D72.0','',0,0),(3646,0,119,'D72.9','',0,0),(3647,0,120,'D50.8','',0,0),(3648,0,120,'D50.0','',0,0),(3649,0,120,'D50.1','',0,0),(3650,0,120,'D50.9','',0,0),(3651,0,121,'D50.0','',0,0),(3652,0,121,'D50.8','',0,0),(3653,0,121,'D50.9','',0,0),(3654,0,121,'D50.1','',0,0),(3655,0,122,'D64.9','',0,0),(3656,0,122,'D64.2','',0,0),(3657,0,122,'D75.8','',0,0),(3658,0,122,'D75.2','',0,0),(3659,0,122,'D75.1','',0,0),(3660,0,122,'D75.0','',0,0),(3661,0,122,'D75.9','',0,0),(3662,0,122,'D53.0','',0,0),(3663,0,122,'D51.2','',0,0),(3664,0,122,'D64.4','',0,0),(3665,0,122,'D55.1','',0,0),(3666,0,122,'D53.9','',0,0),(3667,0,122,'D53.8','',0,0),(3668,0,122,'D51.3','',0,0),(3669,0,122,'D53.1','',0,0),(3670,0,122,'D51.1','',0,0),(3671,0,122,'D52.9','',0,0),(3672,0,122,'D52.8','',0,0),(3673,0,122,'D52.1','',0,0),(3674,0,122,'D52.0','',0,0),(3675,0,122,'D51.9','',0,0),(3676,0,122,'D51.8','',0,0),(3677,0,122,'D53.2','',0,0),(3678,0,122,'D64.3','',0,0),(3679,0,122,'D51.0','',0,0),(3680,0,122,'D64.1','',0,0),(3681,0,122,'D64.0','',0,0),(3682,0,122,'D64.8','',0,0),(3683,0,123,'R82.3','',0,0),(3684,0,123,'D58.0','',0,0),(3685,0,123,'D59.6','',0,0),(3686,0,123,'D59.5','',0,0),(3687,0,124,'D59.9','',0,0),(3688,0,124,'D59.0','',0,0),(3689,0,1260,'I25.1','',0,0),(3690,0,1260,'I25.8','',0,0),(3691,0,124,'D59.1','',0,0),(3692,0,124,'D59.2','',0,0),(3693,0,124,'D59.4','',0,0),(3694,0,124,'D59.8','',0,0),(3695,0,125,'D55.8','',0,0),(3696,0,125,'D55.2','',0,0),(3697,0,125,'D55.9','',0,0),(3698,0,126,'D56.0','',0,0),(3699,0,126,'D57.1','',0,0),(3700,0,126,'D56.2','',0,0),(3701,0,126,'D57.2','',0,0),(3702,0,126,'D57.8','',0,0),(3703,0,126,'D57.0','',0,0),(3704,0,126,'D56.9','',0,0),(3705,0,126,'D56.8','',0,0),(3706,0,126,'D56.4','',0,0),(3707,0,126,'D56.3','',0,0),(3708,0,126,'D56.1','',0,0),(3709,0,126,'D57.3','',0,0),(3710,0,127,'D46.7','',0,0),(3711,0,127,'D46.1','',0,0),(3712,0,127,'D46.9','',0,0),(3713,0,127,'D46.2','',0,0),(3714,0,127,'D46.3','',0,0),(3715,0,127,'D46.4','',0,0),(3716,0,127,'D47.2','',0,0),(3717,0,127,'D47.0','',0,0),(3718,0,127,'D46.0','',0,0),(3719,0,127,'D47.1','',0,0),(3720,0,127,'D47.7','',0,0),(3721,0,127,'D47.9','',0,0),(3722,0,127,'D60.0','',0,0),(3723,0,127,'D60.1','',0,0),(3724,0,127,'D60.9','',0,0),(3725,0,127,'D61.1','',0,0),(3726,0,127,'D61.2','',0,0),(3727,0,127,'D61.3','',0,0),(3728,0,127,'D61.8','',0,0),(3729,0,127,'D61.9','',0,0),(3730,0,127,'D60.8','',0,0),(3731,0,128,'D61.0','',0,0),(3732,0,129,'C92.1','',0,0),(3733,0,130,'C96.9','',0,0),(3734,0,130,'C95.2','',0,0),(3735,0,130,'C95.7','',0,0),(3736,0,130,'C95.9','',0,0),(3737,0,130,'C96.0','',0,0),(3738,0,130,'C96.1','',0,0),(3739,0,130,'C96.2','',0,0),(3740,0,130,'C96.3','',0,0),(3741,0,130,'C95.1','',0,0),(3742,0,130,'C97','',0,0),(3743,0,130,'C96.7','',0,0),(3744,0,130,'C91.4','',0,0),(3745,0,130,'C93.1','',0,0),(3746,0,130,'C93.0','',0,0),(3747,0,130,'C92.9','',0,0),(3748,0,130,'C92.7','',0,0),(3749,0,130,'C92.5','',0,0),(3750,0,130,'C92.4','',0,0),(3751,0,130,'C92.3','',0,0),(3752,0,130,'C92.2','',0,0),(3753,0,130,'C93.2','',0,0),(3754,0,130,'C92.0','',0,0),(3755,0,130,'C91.9','',0,0),(3756,0,130,'C91.7','',0,0),(3757,0,130,'C91.5','',0,0),(3758,0,130,'C93.9','',0,0),(3759,0,130,'C94.7','',0,0),(3760,0,130,'C94.5','',0,0),(3761,0,130,'C94.4','',0,0),(3762,0,130,'C94.3','',0,0),(3763,0,130,'C94.2','',0,0),(3764,0,130,'C94.0','',0,0),(3765,0,130,'C95.0','',0,0),(3766,0,130,'C91.0','',0,0),(3767,0,130,'C93.7','',0,0),(3768,0,130,'C91.1','',0,0),(3769,0,130,'C91.2','',0,0),(3770,0,130,'C91.3','',0,0),(3771,0,130,'C94.1','',0,0),(3772,0,131,'C77.0','',0,0),(3773,0,131,'C88.7','',0,0),(3774,0,131,'C84.2','',0,0),(3775,0,131,'C90.2','',0,0),(3776,0,131,'C88.9','',0,0),(3777,0,131,'C81.3','',0,0),(3778,0,131,'C77.1','',0,0),(3779,0,131,'C77.2','',0,0),(3780,0,131,'C77.3','',0,0),(3781,0,131,'C77.4','',0,0),(3782,0,131,'C77.5','',0,0),(3783,0,131,'C77.8','',0,0),(3784,0,131,'C77.9','',0,0),(3785,0,131,'C81.0','',0,0),(3786,0,131,'C84.4','',0,0),(3787,0,131,'C81.2','',0,0),(3788,0,131,'C88.3','',0,0),(3789,0,131,'C81.7','',0,0),(3790,0,131,'C81.9','',0,0),(3791,0,131,'C84.1','',0,0),(3792,0,131,'C84.3','',0,0),(3793,0,131,'C88.0','',0,0),(3794,0,131,'C88.1','',0,0),(3795,0,131,'C88.2','',0,0),(3796,0,131,'C81.1','',0,0),(3797,0,133,'C83.1','',0,0),(3798,0,133,'C85.9','',0,0),(3799,0,133,'C85.0','',0,0),(3800,0,133,'C82.0','',0,0),(3801,0,133,'C82.1','',0,0),(3802,0,133,'C82.2','',0,0),(3803,0,133,'C82.7','',0,0),(3804,0,133,'C82.9','',0,0),(3805,0,133,'C83.0','',0,0),(3806,0,133,'C83.2','',0,0),(3807,0,133,'C83.4','',0,0),(3808,0,133,'C83.5','',0,0),(3809,0,133,'C83.6','',0,0),(3810,0,133,'C83.7','',0,0),(3811,0,133,'C83.8','',0,0),(3812,0,133,'C83.3','',0,0),(3813,0,133,'C84.5','',0,0),(3814,0,133,'C85.1','',0,0),(3815,0,133,'C85.7','',0,0),(3816,0,133,'C83.9','',0,0),(3817,0,134,'D47.3','',0,0),(3818,0,134,'D69.2','',0,0),(3819,0,134,'D69.3','',0,0),(3820,0,134,'D69.6','',0,0),(3821,0,134,'D69.8','',0,0),(3822,0,135,'D69.1','',0,0),(3823,0,135,'D69.0','',0,0),(3824,0,136,'D68.0','',0,0),(3825,0,137,'D66','',0,0),(3826,0,137,'D67','',0,0),(3827,0,137,'D68.1','',0,0),(3828,0,137,'D68.2','',0,0),(3829,0,138,'D70','',0,0),(3830,0,139,'E75.2','',0,0),(3831,0,139,'E75.0','',0,0),(3832,0,139,'E75.3','',0,0),(3833,0,139,'E75.1','',0,0),(3834,0,139,'E75.5','',0,0),(3835,0,139,'E75.6','',0,0),(3836,0,140,'D76.3','',0,0),(3837,0,140,'D76.2','',0,0),(3838,0,140,'D76.0','',0,0),(3839,0,141,'D76.1','',0,0),(3840,0,142,'R59.1','',0,0),(3841,0,142,'B27.8','',0,0),(3842,0,142,'I88.9','',0,0),(3843,0,142,'R59.0','',0,0),(3844,0,144,'D58.8','',0,0),(3845,0,144,'D58.2','',0,0),(3846,0,144,'D58.9','',0,0),(3847,0,144,'D58.0','',0,0),(3848,0,144,'D59.3','',0,0),(3849,0,144,'D58.1','',0,0),(3850,0,145,'R04.0','',0,0),(3851,0,145,'D68.9','',0,0),(3852,0,145,'D68.8','',0,0),(3853,0,145,'D68.4','',0,0),(3854,0,145,'D68.3','',0,0),(3855,0,145,'D68.2','',0,0),(3856,0,145,'D68.1','',0,0),(3857,0,145,'D68.0','',0,0),(3858,0,145,'D67','',0,0),(3859,0,145,'D66','',0,0),(3860,0,146,'D68.9','',0,0),(3861,0,146,'D68.8','',0,0),(3862,0,146,'D68.2','',0,0),(3863,0,146,'D68.1','',0,0),(3864,0,146,'D68.0','',0,0),(3865,0,146,'D67','',0,0),(3866,0,146,'D66','',0,0),(3867,0,146,'R04.0','',0,0),(3868,0,147,'D69.4','',0,0),(3869,0,147,'D69.5','',0,0),(3870,0,147,'D69.0','',0,0),(3871,0,147,'D69.6','',0,0),(3872,0,148,'D69.6','',0,0),(3873,0,148,'D69.3','',0,0),(3874,0,148,'D47.3','',0,0),(3875,0,149,'D69.2','',0,0),(3876,0,149,'D69.8','',0,0),(3877,0,149,'D69.0','',0,0),(3878,0,149,'D69.9','',0,0),(3879,0,150,'C95.1','',0,0),(3880,0,150,'C96.3','',0,0),(3881,0,150,'C97','',0,0),(3882,0,150,'C96.7','',0,0),(3883,0,150,'C96.2','',0,0),(3884,0,150,'C96.1','',0,0),(3885,0,150,'C96.0','',0,0),(3886,0,150,'C95.9','',0,0),(3887,0,150,'C95.7','',0,0),(3888,0,150,'C95.2','',0,0),(3889,0,150,'C92.4','',0,0),(3890,0,150,'C91.4','',0,0),(3891,0,150,'C91.5','',0,0),(3892,0,150,'C91.7','',0,0),(3893,0,150,'C92.5','',0,0),(3894,0,150,'C92.2','',0,0),(3895,0,150,'C93.0','',0,0),(3896,0,150,'C93.1','',0,0),(3897,0,150,'C93.2','',0,0),(3898,0,150,'C92.9','',0,0),(3899,0,150,'C92.7','',0,0),(3900,0,150,'C95.0','',0,0),(3901,0,150,'C96.9','',0,0),(3902,0,150,'C91.3','',0,0),(3903,0,150,'C92.0','',0,0),(3904,0,150,'C92.3','',0,0),(3905,0,150,'C93.7','',0,0),(3906,0,150,'C91.2','',0,0),(3907,0,150,'C93.9','',0,0),(3908,0,150,'C91.0','',0,0),(3909,0,150,'C94.0','',0,0),(3910,0,150,'C94.1','',0,0),(3911,0,150,'C91.1','',0,0),(3912,0,150,'C94.2','',0,0),(3913,0,150,'C94.3','',0,0),(3914,0,150,'C94.4','',0,0),(3915,0,150,'C94.5','',0,0),(3916,0,150,'C94.7','',0,0),(3917,0,150,'C91.9','',0,0),(3918,0,151,'C83.4','',0,0),(3919,0,151,'C83.3','',0,0),(3920,0,151,'C82.0','',0,0),(3921,0,151,'C82.1','',0,0),(3922,0,151,'C82.2','',0,0),(3923,0,151,'C82.7','',0,0),(3924,0,151,'C82.9','',0,0),(3925,0,151,'C83.0','',0,0),(3926,0,151,'C83.6','',0,0),(3927,0,151,'C83.2','',0,0),(3928,0,151,'C85.9','',0,0),(3929,0,151,'C83.5','',0,0),(3930,0,151,'C83.7','',0,0),(3931,0,151,'C83.8','',0,0),(3932,0,151,'C83.9','',0,0),(3933,0,151,'C85.0','',0,0),(3934,0,151,'C85.7','',0,0),(3935,0,151,'C83.1','',0,0),(3936,0,152,'R59.0','',0,0),(3937,0,152,'I88.9','',0,0),(3938,0,152,'B27.8','',0,0),(3939,0,152,'R59.1','',0,0),(3940,0,153,'C70.1','',0,0),(3941,0,153,'C71.7','',0,0),(3942,0,153,'C71.6','',0,0),(3943,0,153,'C71.5','',0,0),(3944,0,153,'C71.9','',0,0),(3945,0,153,'C71.4','',0,0),(3946,0,153,'C71.3','',0,0),(3947,0,153,'C71.2','',0,0),(3948,0,153,'C71.1','',0,0),(3949,0,153,'C70.9','',0,0),(3950,0,153,'C72.0','',0,0),(3951,0,153,'C70.0','',0,0),(3952,0,153,'C72.2','',0,0),(3953,0,153,'C71.8','',0,0),(3954,0,153,'C72.1','',0,0),(3955,0,153,'C71.0','',0,0),(3956,0,153,'C72.4','',0,0),(3957,0,153,'C72.5','',0,0),(3958,0,153,'C72.8','',0,0),(3959,0,153,'C72.9','',0,0),(3960,0,153,'C79.3','',0,0),(3961,0,153,'C72.3','',0,0),(3962,0,154,'D33.0','',0,0),(3963,0,154,'D33.9','',0,0),(3964,0,154,'D33.7','',0,0),(3965,0,154,'D33.4','',0,0),(3966,0,154,'D33.3','',0,0),(3967,0,154,'D33.1','',0,0),(3968,0,154,'D32.9','',0,0),(3969,0,154,'D32.1','',0,0),(3970,0,154,'D32.0','',0,0),(3971,0,154,'D33.2','',0,0),(3972,0,155,'G00.9','',0,0),(3973,0,155,'G03.2','',0,0),(3974,0,155,'G03.8','',0,0),(3975,0,155,'G01','',0,0),(3976,0,155,'G00.3','',0,0),(3977,0,155,'G00.2','',0,0),(3978,0,155,'G00.1','',0,0),(3979,0,155,'A17.0','',0,0),(3980,0,155,'G00.0','',0,0),(3981,0,155,'G00.8','',0,0),(3982,0,156,'G03.9','',0,0),(3983,0,156,'A87.0','',0,0),(3984,0,156,'G03.0','',0,0),(3985,0,156,'B37.5','',0,0),(3986,0,156,'B02.1','',0,0),(3987,0,156,'B00.3','',0,0),(3988,0,156,'A87.9','',0,0),(3989,0,156,'A87.8','',0,0),(3990,0,156,'A87.2','',0,0),(3991,0,156,'B26.1','',0,0),(3992,0,156,'G03.1','',0,0),(3993,0,157,'A84.8','',0,0),(3994,0,157,'A84.9','',0,0),(3995,0,157,'A85.2','',0,0),(3996,0,157,'A86','',0,0),(3997,0,157,'G04.0','',0,0),(3998,0,157,'G04.1','',0,0),(3999,0,157,'G04.8','',0,0),(4000,0,157,'G92','',0,0),(4001,0,157,'G04.2','',0,0),(4002,0,157,'A84.1','',0,0),(4003,0,157,'A81.1','',0,0),(4004,0,157,'A84.0','',0,0),(4005,0,157,'A81.2','',0,0),(4006,0,157,'A81.8','',0,0),(4007,0,157,'A81.9','',0,0),(4008,0,157,'A83.0','',0,0),(4009,0,157,'A83.1','',0,0),(4010,0,157,'A83.2','',0,0),(4011,0,157,'A83.3','',0,0),(4012,0,157,'A83.4','',0,0),(4013,0,157,'A83.5','',0,0),(4014,0,157,'A83.6','',0,0),(4015,0,157,'A83.8','',0,0),(4016,0,157,'A83.9','',0,0),(4017,0,157,'G04.9','',0,0),(4018,0,158,'G07','',0,0),(4019,0,158,'G08','',0,0),(4020,0,158,'G06.1','',0,0),(4021,0,1260,'I20.9','',0,0),(4022,0,1260,'I25.9','',0,0),(4023,0,1260,'K55.1','',0,0),(4024,0,1260,'I25.0','',0,0),(4025,0,1260,'I20.1','',0,0),(4026,0,1260,'I35.0','',0,0),(4027,0,1260,'I20.8','',0,0),(4028,0,1261,'I25.2','',0,0),(4029,0,1261,'I25.3','',0,0),(4030,0,158,'G06.0','',0,0),(4031,0,158,'G06.2','',0,0),(4032,0,159,'B91','',0,0),(4033,0,159,'B94.1','',0,0),(4034,0,159,'G09','',0,0),(4035,0,159,'G93.7','',0,0),(4036,0,159,'B90.0','',0,0),(4037,0,160,'G93.2','',0,0),(4038,0,160,'G93.8','',0,0),(4039,0,160,'G36.1','',0,0),(4040,0,160,'G37.0','',0,0),(4041,0,160,'G37.1','',0,0),(4042,0,160,'G37.2','',0,0),(4043,0,160,'G37.3','',0,0),(4044,0,160,'G37.4','',0,0),(4045,0,160,'G37.8','',0,0),(4046,0,160,'G93.3','',0,0),(4047,0,160,'G36.0','',0,0),(4048,0,160,'G31.1','',0,0),(4049,0,160,'G37.5','',0,0),(4050,0,160,'G30.0','',0,0),(4051,0,160,'A81.0','',0,0),(4052,0,160,'E51.2','',0,0),(4053,0,160,'G31.9','',0,0),(4054,0,160,'F90.9','',0,0),(4055,0,160,'G30.1','',0,0),(4056,0,160,'G30.8','',0,0),(4057,0,160,'G30.9','',0,0),(4058,0,160,'G31.0','',0,0),(4059,0,160,'G31.8','',0,0),(4060,0,160,'F90.8','',0,0),(4061,0,161,'G21.1','',0,0),(4062,0,161,'G22','',0,0),(4063,0,161,'G21.9','',0,0),(4064,0,161,'G21.8','',0,0),(4065,0,161,'G21.0','',0,0),(4066,0,161,'G20','',0,0),(4067,0,161,'G21.2','',0,0),(4068,0,161,'G21.3','',0,0),(4069,0,162,'G25.8','',0,0),(4070,0,162,'G25.0','',0,0),(4071,0,162,'G25.1','',0,0),(4072,0,162,'G25.2','',0,0),(4073,0,162,'G25.3','',0,0),(4074,0,162,'G25.4','',0,0),(4075,0,162,'G25.6','',0,0),(4076,0,162,'G25.9','',0,0),(4077,0,162,'G26','',0,0),(4078,0,162,'G10','',0,0),(4079,0,162,'G24.9','',0,0),(4080,0,162,'G25.5','',0,0),(4081,0,162,'G23.8','',0,0),(4082,0,162,'G24.8','',0,0),(4083,0,162,'G23.0','',0,0),(4084,0,162,'G23.2','',0,0),(4085,0,162,'G23.9','',0,0),(4086,0,162,'G24.0','',0,0),(4087,0,162,'G24.1','',0,0),(4088,0,162,'G24.2','',0,0),(4089,0,162,'G24.3','',0,0),(4090,0,162,'G24.4','',0,0),(4091,0,162,'G24.5','',0,0),(4092,0,162,'G23.1','',0,0),(4093,0,163,'G11.0','',0,0),(4094,0,163,'G31.2','',0,0),(4095,0,163,'G11.9','',0,0),(4096,0,163,'G11.8','',0,0),(4097,0,163,'G11.4','',0,0),(4098,0,163,'G11.3','',0,0),(4099,0,163,'G11.1','',0,0),(4100,0,163,'G11.2','',0,0),(4101,0,164,'G12.9','',0,0),(4102,0,164,'G12.8','',0,0),(4103,0,164,'G12.0','',0,0),(4104,0,164,'G12.1','',0,0),(4105,0,164,'G12.2','',0,0),(4106,0,165,'G44.4','',0,0),(4107,0,165,'G90.9','',0,0),(4108,0,165,'G90.8','',0,0),(4109,0,165,'G90.3','',0,0),(4110,0,165,'G90.2','',0,0),(4111,0,165,'G90.1','',0,0),(4112,0,165,'F45.3','',0,0),(4113,0,165,'G44.8','',0,0),(4114,0,165,'G44.3','',0,0),(4115,0,165,'G43.0','',0,0),(4116,0,165,'G44.1','',0,0),(4117,0,165,'G44.0','',0,0),(4118,0,165,'G43.9','',0,0),(4119,0,165,'G43.8','',0,0),(4120,0,165,'G43.3','',0,0),(4121,0,165,'G43.2','',0,0),(4122,0,165,'G43.1','',0,0),(4123,0,165,'G44.2','',0,0),(4124,0,165,'G90.0','',0,0),(4125,0,166,'G35','',0,0),(4126,0,132,'G41.8','',0,0),(4127,0,132,'G41.2','',0,0),(4128,0,132,'G41.1','',0,0),(4129,0,132,'G40.3','',0,0),(4130,0,132,'G41.0','',0,0),(4131,0,132,'G41.9','',0,0),(4132,0,132,'G40.9','',0,0),(4133,0,132,'G40.8','',0,0),(4134,0,132,'G40.6','',0,0),(4135,0,132,'G40.4','',0,0),(4136,0,1262,'I25.1','',0,0),(4137,0,1262,'I25.2','',0,0),(4138,0,1262,'I25.3','',0,0),(4139,0,1262,'I25.6','',0,0),(4140,0,1262,'I25.8','',0,0),(4141,0,1262,'I25.9','',0,0),(4142,0,1263,'I50.0','',0,0),(4143,0,132,'G40.2','',0,0),(4144,0,132,'G40.1','',0,0),(4145,0,132,'G40.0','',0,0),(4146,0,132,'G40.7','',0,0),(4147,0,132,'G40.5','',0,0),(4148,0,167,'G47.3','',0,0),(4149,0,167,'G47.9','',0,0),(4150,0,167,'G47.4','',0,0),(4151,0,167,'G47.2','',0,0),(4152,0,167,'G47.1','',0,0),(4153,0,167,'G47.0','',0,0),(4154,0,167,'G47.8','',0,0),(4155,0,168,'G56.2','',0,0),(4156,0,168,'G57.4','',0,0),(4157,0,168,'G58.0','',0,0),(4158,0,168,'G57.9','',0,0),(4159,0,168,'G57.8','',0,0),(4160,0,168,'G57.6','',0,0),(4161,0,168,'G58.7','',0,0),(4162,0,168,'G57.5','',0,0),(4163,0,168,'G57.3','',0,0),(4164,0,168,'G57.1','',0,0),(4165,0,168,'G56.9','',0,0),(4166,0,168,'G56.8','',0,0),(4167,0,168,'G58.8','',0,0),(4168,0,168,'G56.3','',0,0),(4169,0,168,'M53.8','',0,0),(4170,0,168,'G56.1','',0,0),(4171,0,168,'G56.0','',0,0),(4172,0,168,'G56.4','',0,0),(4173,0,168,'M54.1','',0,0),(4174,0,168,'G57.0','',0,0),(4175,0,168,'M54.9','',0,0),(4176,0,168,'M54.8','',0,0),(4177,0,168,'M54.6','',0,0),(4178,0,168,'M54.4','',0,0),(4179,0,168,'M53.1','',0,0),(4180,0,168,'M54.2','',0,0),(4181,0,168,'G58.9','',0,0),(4182,0,168,'M54.0','',0,0),(4183,0,168,'M53.9','',0,0),(4184,0,168,'M53.3','',0,0),(4185,0,168,'M53.0','',0,0),(4186,0,168,'G93.9','',0,0),(4187,0,168,'M54.3','',0,0),(4188,0,168,'G51.3','',0,0),(4189,0,168,'G52.9','',0,0),(4190,0,168,'G52.8','',0,0),(4191,0,168,'G52.7','',0,0),(4192,0,168,'G52.3','',0,0),(4193,0,168,'G52.2','',0,0),(4194,0,168,'G52.1','',0,0),(4195,0,168,'G51.4','',0,0),(4196,0,168,'G52.0','',0,0),(4197,0,168,'G51.2','',0,0),(4198,0,168,'G51.1','',0,0),(4199,0,168,'G51.0','',0,0),(4200,0,168,'G50.9','',0,0),(4201,0,168,'G50.8','',0,0),(4202,0,168,'G50.1','',0,0),(4203,0,168,'G57.2','',0,0),(4204,0,168,'G51.9','',0,0),(4205,0,168,'G51.8','',0,0),(4206,0,168,'G54.9','',0,0),(4207,0,168,'G54.8','',0,0),(4208,0,168,'G54.7','',0,0),(4209,0,168,'G54.6','',0,0),(4210,0,168,'G54.5','',0,0),(4211,0,168,'G50.0','',0,0),(4212,0,168,'G54.0','',0,0),(4213,0,168,'G54.1','',0,0),(4214,0,168,'G54.2','',0,0),(4215,0,168,'G54.3','',0,0),(4216,0,168,'G54.4','',0,0),(4217,0,169,'M60.1','',0,0),(4218,0,169,'M62.4','',0,0),(4219,0,169,'M61.5','',0,0),(4220,0,169,'M60.9','',0,0),(4221,0,169,'M61.0','',0,0),(4222,0,169,'M61.1','',0,0),(4223,0,169,'M61.2','',0,0),(4224,0,169,'M61.3','',0,0),(4225,0,169,'M61.4','',0,0),(4226,0,169,'M61.9','',0,0),(4227,0,169,'M62.0','',0,0),(4228,0,169,'M62.1','',0,0),(4229,0,169,'M62.9','',0,0),(4230,0,169,'M62.3','',0,0),(4231,0,169,'M62.5','',0,0),(4232,0,169,'M62.6','',0,0),(4233,0,169,'G64','',0,0),(4234,0,169,'M62.2','',0,0),(4235,0,169,'G60.9','',0,0),(4236,0,169,'G60.1','',0,0),(4237,0,169,'G60.2','',0,0),(4238,0,169,'M60.2','',0,0),(4239,0,169,'G60.8','',0,0),(4240,0,169,'G61.1','',0,0),(4241,0,169,'G62.0','',0,0),(4242,0,1263,'I50.1','',0,0),(4243,0,1263,'I50.9','',0,0),(4244,0,169,'G62.1','',0,0),(4245,0,81,'I05.8','',0,0),(4246,0,81,'I05.9','',0,0),(4247,0,81,'I06.0','',0,0),(4248,0,81,'I06.1','',0,0),(4249,0,81,'I06.2','',0,0),(4250,0,81,'I06.8','',0,0),(4251,0,81,'I06.9','',0,0),(4252,0,81,'I07.0','',0,0),(4253,0,81,'I07.1','',0,0),(4254,0,81,'I07.2','',0,0),(4255,0,169,'G62.2','',0,0),(4256,0,169,'G60.3','',0,0),(4257,0,169,'G62.8','',0,0),(4258,0,169,'G60.0','',0,0),(4259,0,169,'G62.9','',0,0),(4260,0,170,'G72.3','',0,0),(4261,0,170,'G72.4','',0,0),(4262,0,170,'G72.8','',0,0),(4263,0,170,'G72.9','',0,0),(4264,0,170,'G71.9','',0,0),(4265,0,170,'G70.2','',0,0),(4266,0,170,'G72.1','',0,0),(4267,0,170,'G72.2','',0,0),(4268,0,170,'G70.1','',0,0),(4269,0,170,'G70.8','',0,0),(4270,0,170,'G70.9','',0,0),(4271,0,170,'G71.0','',0,0),(4272,0,170,'G71.1','',0,0),(4273,0,170,'G71.2','',0,0),(4274,0,170,'G71.3','',0,0),(4275,0,170,'G71.8','',0,0),(4276,0,170,'G72.0','',0,0),(4277,0,170,'G70.0','',0,0),(4278,0,171,'I62.1','',0,0),(4279,0,171,'I62.9','',0,0),(4280,0,171,'I60.6','',0,0),(4281,0,171,'I60.7','',0,0),(4282,0,171,'I60.8','',0,0),(4283,0,171,'I60.9','',0,0),(4284,0,171,'I61.0','',0,0),(4285,0,171,'I61.1','',0,0),(4286,0,171,'I61.3','',0,0),(4287,0,171,'I61.2','',0,0),(4288,0,171,'I61.5','',0,0),(4289,0,171,'I61.6','',0,0),(4290,0,171,'I61.8','',0,0),(4291,0,171,'I62.0','',0,0),(4292,0,171,'I60.5','',0,0),(4293,0,171,'I61.9','',0,0),(4294,0,171,'G81.9','',0,0),(4295,0,171,'I61.4','',0,0),(4296,0,171,'G82.0','',0,0),(4297,0,171,'G82.1','',0,0),(4298,0,171,'G82.2','',0,0),(4299,0,171,'G82.3','',0,0),(4300,0,171,'G82.4','',0,0),(4301,0,171,'G82.5','',0,0),(4302,0,171,'I60.3','',0,0),(4303,0,171,'G83.3','',0,0),(4304,0,171,'G83.4','',0,0),(4305,0,171,'G83.9','',0,0),(4306,0,171,'I60.0','',0,0),(4307,0,171,'I60.1','',0,0),(4308,0,171,'I60.2','',0,0),(4309,0,171,'I60.4','',0,0),(4310,0,171,'G83.2','',0,0),(4311,0,172,'I65.8','',0,0),(4312,0,172,'I65.3','',0,0),(4313,0,172,'I65.2','',0,0),(4314,0,172,'I65.1','',0,0),(4315,0,172,'I65.9','',0,0),(4316,0,172,'I63.8','',0,0),(4317,0,172,'I66.8','',0,0),(4318,0,172,'I64','',0,0),(4319,0,172,'I66.0','',0,0),(4320,0,172,'I66.1','',0,0),(4321,0,172,'I66.2','',0,0),(4322,0,172,'I66.4','',0,0),(4323,0,172,'I66.9','',0,0),(4324,0,172,'I63.6','',0,0),(4325,0,172,'I63.9','',0,0),(4326,0,172,'I66.3','',0,0),(4327,0,172,'G82.5','',0,0),(4328,0,172,'I65.0','',0,0),(4329,0,172,'I63.5','',0,0),(4330,0,172,'G82.0','',0,0),(4331,0,172,'G82.1','',0,0),(4332,0,172,'G82.2','',0,0),(4333,0,172,'G82.4','',0,0),(4334,0,172,'G83.2','',0,0),(4335,0,172,'G83.3','',0,0),(4336,0,172,'I63.2','',0,0),(4337,0,172,'I63.4','',0,0),(4338,0,172,'I63.3','',0,0),(4339,0,172,'G82.3','',0,0),(4340,0,172,'G81.9','',0,0),(4341,0,172,'G83.4','',0,0),(4342,0,172,'I63.1','',0,0),(4343,0,172,'I63.0','',0,0),(4344,0,172,'G83.9','',0,0),(4345,0,173,'G45.2','',0,0),(4346,0,173,'G45.9','',0,0),(4347,0,173,'G45.8','',0,0),(4348,0,81,'I07.8','',0,0),(4349,0,81,'I07.9','',0,0),(4350,0,81,'I08.0','',0,0),(4351,0,81,'I08.1','',0,0),(4352,0,81,'I08.2','',0,0),(4353,0,81,'I08.3','',0,0),(4354,0,81,'I08.8','',0,0),(4355,0,81,'I08.9','',0,0),(4356,0,81,'I09.0','',0,0),(4357,0,81,'I09.1','',0,0),(4358,0,81,'I09.2','',0,0),(4359,0,81,'I09.8','',0,0),(4360,0,81,'I09.9','',0,0),(4361,0,82,'I50.0','',0,0),(4362,0,82,'I50.1','',0,0),(4363,0,82,'I50.9','',0,0),(4364,0,83,'I48.3','',0,0),(4365,0,83,'I49.1','',0,0),(4366,0,83,'I49.2','',0,0),(4367,0,173,'G45.3','',0,0),(4368,0,173,'G45.1','',0,0),(4369,0,173,'G45.0','',0,0),(4370,0,173,'G45.4','',0,0),(4371,0,174,'I67.8','',0,0),(4372,0,174,'I67.9','',0,0),(4373,0,174,'I69','',0,0),(4374,0,174,'I67.0','',0,0),(4375,0,174,'I67.6','',0,0),(4376,0,174,'I67.5','',0,0),(4377,0,174,'I67.4','',0,0),(4378,0,174,'I67.3','',0,0),(4379,0,174,'I67.1','',0,0),(4380,0,174,'I67.2','',0,0),(4381,0,174,'I67.7','',0,0),(4382,0,175,'I69.0','',0,0),(4383,0,175,'I69.8','',0,0),(4384,0,175,'I69.4','',0,0),(4385,0,175,'I69.3','',0,0),(4386,0,175,'I69.1','',0,0),(4387,0,175,'G83.9','',0,0),(4388,0,175,'G83.4','',0,0),(4389,0,175,'G83.3','',0,0),(4390,0,175,'G82.1','',0,0),(4391,0,175,'G81.9','',0,0),(4392,0,175,'I69.2','',0,0),(4393,0,175,'G83.2','',0,0),(4394,0,175,'G82.0','',0,0),(4395,0,175,'G82.2','',0,0),(4396,0,175,'G82.3','',0,0),(4397,0,175,'G82.4','',0,0),(4398,0,175,'G82.5','',0,0),(4399,0,176,'M47.8','',0,0),(4400,0,176,'M80.9','',0,0),(4401,0,176,'M89.8','',0,0),(4402,0,176,'M47.2','',0,0),(4403,0,176,'M48.1','',0,0),(4404,0,176,'M48.2','',0,0),(4405,0,176,'M47.9','',0,0),(4406,0,176,'M48.3','',0,0),(4407,0,176,'M48.4','',0,0),(4408,0,176,'M48.9','',0,0),(4409,0,176,'M81.9','',0,0),(4410,0,176,'M47.1','',0,0),(4411,0,176,'M42.1','',0,0),(4412,0,176,'M48.5','',0,0),(4413,0,176,'M40.3','',0,0),(4414,0,176,'M43.3','',0,0),(4415,0,176,'M40.2','',0,0),(4416,0,176,'M46.9','',0,0),(4417,0,176,'M40.5','',0,0),(4418,0,176,'M41.2','',0,0),(4419,0,176,'M42.0','',0,0),(4420,0,176,'M43.4','',0,0),(4421,0,176,'M43.5','',0,0),(4422,0,176,'M46.0','',0,0),(4423,0,176,'M46.1','',0,0),(4424,0,176,'M46.4','',0,0),(4425,0,176,'M42.9','',0,0),(4426,0,177,'M96.1','',0,0),(4427,0,177,'M51.0','',0,0),(4428,0,177,'M51.1','',0,0),(4429,0,177,'M51.2','',0,0),(4430,0,177,'M51.3','',0,0),(4431,0,177,'M51.8','',0,0),(4432,0,177,'M50.9','',0,0),(4433,0,177,'M62.8','',0,0),(4434,0,177,'M47.0','',0,0),(4435,0,177,'M51.9','',0,0),(4436,0,177,'M43.6','',0,0),(4437,0,177,'M50.8','',0,0),(4438,0,177,'M43.8','',0,0),(4439,0,177,'M43.9','',0,0),(4440,0,177,'M48.8','',0,0),(4441,0,177,'M48.0','',0,0),(4442,0,177,'M43.2','',0,0),(4443,0,177,'M50.0','',0,0),(4444,0,177,'M50.1','',0,0),(4445,0,177,'M50.2','',0,0),(4446,0,178,'T91.8','',0,0),(4447,0,178,'T90.5','',0,0),(4448,0,178,'M95.2','',0,0),(4449,0,178,'Q01.9','',0,0),(4450,0,178,'Q03.9','',0,0),(4451,0,178,'T90.0','',0,0),(4452,0,178,'T90.1','',0,0),(4453,0,178,'T90.3','',0,0),(4454,0,178,'T90.8','',0,0),(4455,0,178,'T90.9','',0,0),(4456,0,178,'T91.1','',0,0),(4457,0,178,'G98','',0,0),(4458,0,178,'T91.3','',0,0),(4459,0,178,'G96.0','',0,0),(4460,0,178,'T92.4','',0,0),(4461,0,178,'T93.4','',0,0),(4462,0,178,'T94.1','',0,0),(4463,0,178,'T91.2','',0,0),(4464,0,178,'G82.5','',0,0),(4465,0,178,'F07.2','',0,0),(4466,0,178,'G81.9','',0,0),(4467,0,178,'G82.0','',0,0),(4468,0,178,'G82.1','',0,0),(4469,0,178,'G82.2','',0,0),(4470,0,178,'G96.9','',0,0),(4471,0,178,'G82.4','',0,0),(4472,0,83,'I49.3','',0,0),(4473,0,83,'I49.4','',0,0),(4474,0,83,'I49.9','',0,0),(4475,0,83,'I97.1','',0,0),(4476,0,84,'I45.6','',0,0),(4477,0,84,'I47.1','',0,0),(4478,0,84,'I47.2','',0,0),(4479,0,84,'I47.9','',0,0),(4480,0,178,'G83.2','',0,0),(4481,0,178,'G83.3','',0,0),(4482,0,178,'G83.9','',0,0),(4483,0,178,'G96.1','',0,0),(4484,0,178,'G93.4','',0,0),(4485,0,178,'G93.5','',0,0),(4486,0,178,'G93.6','',0,0),(4487,0,178,'G83.4','',0,0),(4488,0,178,'G82.3','',0,0),(4489,0,179,'G95.9','',0,0),(4490,0,179,'G95.8','',0,0),(4491,0,179,'G95.2','',0,0),(4492,0,179,'G95.1','',0,0),(4493,0,179,'G95.0','',0,0),(4494,0,180,'G61.9','',0,0),(4495,0,180,'G61.8','',0,0),(4496,0,180,'G61.0','',0,0),(4497,0,181,'G03.9','',0,0),(4498,0,181,'G03.2','',0,0),(4499,0,181,'G03.0','',0,0),(4500,0,181,'G03.1','',0,0),(4501,0,182,'I67.4','',0,0),(4502,0,182,'I65.1','',0,0),(4503,0,182,'I67.2','',0,0),(4504,0,182,'I66.9','',0,0),(4505,0,182,'I67.6','',0,0),(4506,0,182,'I66.4','',0,0),(4507,0,182,'I66.3','',0,0),(4508,0,182,'I66.2','',0,0),(4509,0,182,'I66.1','',0,0),(4510,0,182,'I66.0','',0,0),(4511,0,182,'I65.9','',0,0),(4512,0,182,'I65.8','',0,0),(4513,0,182,'I67.3','',0,0),(4514,0,182,'I65.2','',0,0),(4515,0,182,'I67.1','',0,0),(4516,0,182,'I65.0','',0,0),(4517,0,182,'I63.9','',0,0),(4518,0,182,'I63.8','',0,0),(4519,0,182,'I63.6','',0,0),(4520,0,182,'I63.5','',0,0),(4521,0,182,'I63.4','',0,0),(4522,0,182,'I63.3','',0,0),(4523,0,182,'I63.2','',0,0),(4524,0,182,'I63.1','',0,0),(4525,0,182,'I63.0','',0,0),(4526,0,182,'I65.3','',0,0),(4527,0,182,'I67.8','',0,0),(4528,0,182,'I66.8','',0,0),(4529,0,182,'I69.4','',0,0),(4530,0,182,'I67.5','',0,0),(4531,0,182,'I67.9','',0,0),(4532,0,182,'I67.7','',0,0),(4533,0,182,'I69.3','',0,0),(4534,0,183,'G04.2','',0,0),(4535,0,183,'G04.1','',0,0),(4536,0,183,'G04.0','',0,0),(4537,0,183,'G04.8','',0,0),(4538,0,183,'G04.9','',0,0),(4539,0,183,'G06.1','',0,0),(4540,0,183,'G06.2','',0,0),(4541,0,183,'G00.8','',0,0),(4542,0,183,'G06.0','',0,0),(4543,0,184,'G09','',0,0),(4544,0,184,'B90.0','',0,0),(4545,0,184,'B91','',0,0),(4546,0,184,'B94.1','',0,0),(4547,0,185,'G24.8','',0,0),(4548,0,185,'G24.9','',0,0),(4549,0,185,'G25.8','',0,0),(4550,0,185,'G25.9','',0,0),(4551,0,185,'G26','',0,0),(4552,0,185,'G31.8','',0,0),(4553,0,185,'E75.4','',0,0),(4554,0,185,'G24.5','',0,0),(4555,0,185,'G31.9','',0,0),(4556,0,185,'G21.9','',0,0),(4557,0,185,'G24.1','',0,0),(4558,0,185,'G21.8','',0,0),(4559,0,185,'G21.3','',0,0),(4560,0,185,'G21.2','',0,0),(4561,0,185,'E85.4','',0,0),(4562,0,185,'G24.0','',0,0),(4563,0,185,'G24.2','',0,0),(4564,0,185,'G21.0','',0,0),(4565,0,185,'F90.9','',0,0),(4566,0,185,'E83.0','',0,0),(4567,0,185,'E75.2','',0,0),(4568,0,185,'G21.1','',0,0),(4569,0,185,'G24.3','',0,0),(4570,0,185,'G24.4','',0,0),(4571,0,186,'G25.3','',0,0),(4572,0,186,'G25.4','',0,0),(4573,0,186,'G25.5','',0,0),(4574,0,186,'G25.6','',0,0),(4575,0,186,'I02.9','',0,0),(4576,0,186,'G25.2','',0,0),(4577,0,186,'G23.0','',0,0),(4578,0,186,'I02.0','',0,0),(4579,0,186,'G25.1','',0,0),(4580,0,186,'G25.0','',0,0),(4581,0,186,'G23.9','',0,0),(4582,0,186,'G23.8','',0,0),(4583,0,84,'I48','',0,0),(4584,0,84,'I49.1','',0,0),(4585,0,84,'I49.2','',0,0),(4586,0,84,'I49.3','',0,0),(4587,0,84,'I49.4','',0,0),(4588,0,84,'I49.9','',0,0),(4589,0,84,'I97.1','',0,0),(4590,0,1273,'I00','',0,0),(4591,0,1273,'I01.0','',0,0),(4592,0,1273,'I01.1','',0,0),(4593,0,186,'G23.1','',0,0),(4594,0,186,'F98.4','',0,0),(4595,0,186,'F95.9','',0,0),(4596,0,186,'F95.8','',0,0),(4597,0,186,'F95.2','',0,0),(4598,0,186,'F95.1','',0,0),(4599,0,186,'F95.0','',0,0),(4600,0,186,'F90.8','',0,0),(4601,0,186,'G23.2','',0,0),(4602,0,187,'G11.1','',0,0),(4603,0,187,'G11.8','',0,0),(4604,0,187,'G11.0','',0,0),(4605,0,187,'G11.2','',0,0),(4606,0,187,'G11.4','',0,0),(4607,0,187,'G11.3','',0,0),(4608,0,187,'G11.9','',0,0),(4609,0,188,'G12.9','',0,0),(4610,0,188,'G12.2','',0,0),(4611,0,188,'G12.8','',0,0),(4612,0,188,'G12.1','',0,0),(4613,0,188,'G12.0','',0,0),(4614,0,189,'G43.9','',0,0),(4615,0,189,'G90.9','',0,0),(4616,0,189,'G90.8','',0,0),(4617,0,189,'G90.3','',0,0),(4618,0,189,'G90.2','',0,0),(4619,0,189,'G90.1','',0,0),(4620,0,189,'G90.0','',0,0),(4621,0,189,'G47.8','',0,0),(4622,0,189,'G43.2','',0,0),(4623,0,189,'G43.3','',0,0),(4624,0,189,'G47.0','',0,0),(4625,0,189,'G47.3','',0,0),(4626,0,189,'G47.2','',0,0),(4627,0,189,'G47.1','',0,0),(4628,0,189,'F45.3','',0,0),(4629,0,189,'G43.0','',0,0),(4630,0,189,'G43.1','',0,0),(4631,0,189,'G47.9','',0,0),(4632,0,190,'G37.4','',0,0),(4633,0,190,'G37.5','',0,0),(4634,0,190,'G37.8','',0,0),(4635,0,190,'G30.0','',0,0),(4636,0,190,'G30.1','',0,0),(4637,0,190,'G30.8','',0,0),(4638,0,190,'G31.0','',0,0),(4639,0,190,'G31.1','',0,0),(4640,0,190,'G31.2','',0,0),(4641,0,190,'G35','',0,0),(4642,0,190,'G36.8','',0,0),(4643,0,190,'G36.9','',0,0),(4644,0,190,'G37.0','',0,0),(4645,0,190,'G37.1','',0,0),(4646,0,190,'G37.3','',0,0),(4647,0,190,'G37.9','',0,0),(4648,0,190,'G37.2','',0,0),(4649,0,191,'G40.5','',0,0),(4650,0,191,'G41.2','',0,0),(4651,0,191,'G41.8','',0,0),(4652,0,191,'G40.0','',0,0),(4653,0,191,'G40.1','',0,0),(4654,0,191,'G40.2','',0,0),(4655,0,191,'G40.4','',0,0),(4656,0,191,'G41.9','',0,0),(4657,0,191,'G40.6','',0,0),(4658,0,191,'G40.7','',0,0),(4659,0,191,'G40.8','',0,0),(4660,0,191,'G40.9','',0,0),(4661,0,191,'G41.0','',0,0),(4662,0,191,'G41.1','',0,0),(4663,0,191,'G40.3','',0,0),(4664,0,192,'R32','',0,0),(4665,0,192,'F98.0','',0,0),(4666,0,193,'G57.6','',0,0),(4667,0,193,'G56.3','',0,0),(4668,0,193,'G56.4','',0,0),(4669,0,193,'G56.8','',0,0),(4670,0,193,'G60.0','',0,0),(4671,0,193,'G56.9','',0,0),(4672,0,193,'G56.1','',0,0),(4673,0,193,'G57.0','',0,0),(4674,0,193,'G57.1','',0,0),(4675,0,193,'G57.2','',0,0),(4676,0,193,'G57.3','',0,0),(4677,0,193,'G57.4','',0,0),(4678,0,193,'G57.5','',0,0),(4679,0,193,'G56.2','',0,0),(4680,0,193,'G60.9','',0,0),(4681,0,193,'G57.8','',0,0),(4682,0,193,'G57.9','',0,0),(4683,0,193,'G58.0','',0,0),(4684,0,193,'G60.8','',0,0),(4685,0,193,'G60.3','',0,0),(4686,0,193,'G60.2','',0,0),(4687,0,193,'G58.9','',0,0),(4688,0,193,'G58.8','',0,0),(4689,0,193,'G58.7','',0,0),(4690,0,193,'G56.0','',0,0),(4691,0,193,'G60.1','',0,0),(4692,0,193,'G54.1','',0,0),(4693,0,193,'G52.9','',0,0),(4694,0,193,'G52.8','',0,0),(4695,0,193,'G52.7','',0,0),(4696,0,193,'G52.3','',0,0),(4697,0,193,'G52.2','',0,0),(4698,0,193,'G52.1','',0,0),(4699,0,193,'G52.0','',0,0),(4700,0,193,'G51.8','',0,0),(4701,0,193,'G51.4','',0,0),(4702,0,193,'G62.1','',0,0),(4703,0,1273,'I01.2','',0,0),(4704,0,1273,'I01.8','',0,0),(4705,0,1273,'I01.9','',0,0),(4706,0,193,'G54.0','',0,0),(4707,0,193,'G54.2','',0,0),(4708,0,193,'G54.3','',0,0),(4709,0,193,'G54.4','',0,0),(4710,0,193,'G54.5','',0,0),(4711,0,193,'G54.6','',0,0),(4712,0,193,'G54.7','',0,0),(4713,0,193,'G54.8','',0,0),(4714,0,193,'G54.9','',0,0),(4715,0,194,'G62.9','',0,0),(4716,0,194,'G62.8','',0,0),(4717,0,194,'G62.2','',0,0),(4718,0,194,'G62.0','',0,0),(4719,0,194,'G61.0','',0,0),(4720,0,195,'G72.2','',0,0),(4721,0,195,'G72.4','',0,0),(4722,0,195,'G72.9','',0,0),(4723,0,195,'G72.1','',0,0),(4724,0,195,'G72.3','',0,0),(4725,0,195,'G71.0','',0,0),(4726,0,195,'G72.8','',0,0),(4727,0,195,'G72.0','',0,0),(4728,0,195,'G70.0','',0,0),(4729,0,195,'G70.1','',0,0),(4730,0,195,'G70.2','',0,0),(4731,0,195,'G70.9','',0,0),(4732,0,195,'G71.1','',0,0),(4733,0,195,'G71.2','',0,0),(4734,0,195,'G71.3','',0,0),(4735,0,195,'G71.8','',0,0),(4736,0,195,'G71.9','',0,0),(4737,0,195,'G70.8','',0,0),(4738,0,196,'I60.1','',0,0),(4739,0,196,'I60.5','',0,0),(4740,0,196,'I60.8','',0,0),(4741,0,196,'I60.7','',0,0),(4742,0,196,'I60.9','',0,0),(4743,0,196,'I60.6','',0,0),(4744,0,196,'I60.4','',0,0),(4745,0,196,'I60.2','',0,0),(4746,0,196,'I60.0','',0,0),(4747,0,196,'I60.3','',0,0),(4748,0,197,'G91.0','',0,0),(4749,0,197,'G91.1','',0,0),(4750,0,197,'G91.2','',0,0),(4751,0,197,'G91.8','',0,0),(4752,0,197,'G91.9','',0,0),(4753,0,197,'Q03.9','',0,0),(4754,0,198,'G80.3','',0,0),(4755,0,198,'G80.8','',0,0),(4756,0,198,'G80.9','',0,0),(4757,0,198,'G80.4','',0,0),(4758,0,198,'G80.1','',0,0),(4759,0,198,'G80.0','',0,0),(4760,0,198,'G80.2','',0,0),(4761,0,199,'D44.6','',0,0),(4762,0,199,'D42.9','',0,0),(4763,0,199,'D43.0','',0,0),(4764,0,199,'D43.1','',0,0),(4765,0,199,'D43.2','',0,0),(4766,0,199,'D43.7','',0,0),(4767,0,199,'D44.3','',0,0),(4768,0,199,'D42.1','',0,0),(4769,0,199,'D44.5','',0,0),(4770,0,199,'D43.3','',0,0),(4771,0,199,'D44.7','',0,0),(4772,0,199,'D48.2','',0,0),(4773,0,199,'D32.0','',0,0),(4774,0,199,'D44.4','',0,0),(4775,0,199,'D33.2','',0,0),(4776,0,199,'D43.9','',0,0),(4777,0,199,'D42.0','',0,0),(4778,0,199,'D32.1','',0,0),(4779,0,199,'D32.9','',0,0),(4780,0,199,'D33.1','',0,0),(4781,0,199,'D33.3','',0,0),(4782,0,199,'D36.1','',0,0),(4783,0,199,'D36.9','',0,0),(4784,0,199,'D33.0','',0,0),(4785,0,199,'D36.7','',0,0),(4786,0,199,'D33.4','',0,0),(4787,0,199,'D33.9','',0,0),(4788,0,199,'D33.7','',0,0),(4789,0,331,'C72.8','',0,0),(4790,0,331,'C79.3','',0,0),(4791,0,331,'C71.7','',0,0),(4792,0,331,'C71.9','',0,0),(4793,0,331,'C72.2','',0,0),(4794,0,331,'C72.3','',0,0),(4795,0,1273,'I02.0','',0,0),(4796,0,1273,'I02.9','',0,0),(4797,0,1273,'I05.0','',0,0),(4798,0,1273,'I05.1','',0,0),(4799,0,1273,'I05.2','',0,0),(4800,0,1273,'I05.8','',0,0),(4801,0,1273,'I05.9','',0,0),(4802,0,1273,'I06.0','',0,0),(4803,0,1273,'I06.1','',0,0),(4804,0,1273,'I06.2','',0,0),(4805,0,1273,'I06.8','',0,0),(4806,0,1273,'I06.9','',0,0),(4807,0,1273,'I07.0','',0,0),(4808,0,1273,'I07.1','',0,0),(4809,0,1273,'I07.2','',0,0),(4810,0,1273,'I07.8','',0,0),(4811,0,1273,'I07.9','',0,0),(4812,0,1273,'I08.0','',0,0),(4813,0,1273,'I08.1','',0,0),(4814,0,1273,'I08.2','',0,0),(4815,0,1273,'I08.3','',0,0),(4816,0,1273,'I08.8','',0,0),(4817,0,1273,'I08.9','',0,0),(4818,0,331,'C72.4','',0,0),(4819,0,331,'C72.5','',0,0),(4820,0,331,'C72.1','',0,0),(4821,0,331,'C72.9','',0,0),(4822,0,331,'C75.1','',0,0),(4823,0,331,'C75.2','',0,0),(4824,0,331,'C75.3','',0,0),(4825,0,331,'C75.4','',0,0),(4826,0,331,'C75.5','',0,0),(4827,0,331,'C71.6','',0,0),(4828,0,331,'C47.0','',0,0),(4829,0,331,'C79.4','',0,0),(4830,0,331,'C70.0','',0,0),(4831,0,331,'C72.0','',0,0),(4832,0,331,'D09.3','',0,0),(4833,0,331,'C47.1','',0,0),(4834,0,331,'C47.3','',0,0),(4835,0,331,'C47.4','',0,0),(4836,0,331,'C47.5','',0,0),(4837,0,331,'C47.2','',0,0),(4838,0,331,'C47.8','',0,0),(4839,0,331,'C71.5','',0,0),(4840,0,331,'C70.1','',0,0),(4841,0,331,'C70.9','',0,0),(4842,0,331,'C71.0','',0,0),(4843,0,331,'C71.1','',0,0),(4844,0,331,'C71.2','',0,0),(4845,0,331,'C71.3','',0,0),(4846,0,331,'C71.4','',0,0),(4847,0,331,'C47.6','',0,0),(4848,0,331,'C71.8','',0,0),(4849,0,332,'R27.8','',0,0),(4850,0,332,'R29.0','',0,0),(4851,0,332,'R27.0','',0,0),(4852,0,332,'R26.8','',0,0),(4853,0,332,'R26.1','',0,0),(4854,0,332,'R26.0','',0,0),(4855,0,332,'R25.0','',0,0),(4856,0,333,'F48.0','',0,0),(4857,0,334,'T93.4','',0,0),(4858,0,334,'G91.3','',0,0),(4859,0,334,'T90.3','',0,0),(4860,0,334,'T90.5','',0,0),(4861,0,334,'T91.3','',0,0),(4862,0,334,'T91.8','',0,0),(4863,0,334,'T92.4','',0,0),(4864,0,335,'B02.2','',0,0),(4865,0,336,'I61.6','',0,0),(4866,0,336,'I69.2','',0,0),(4867,0,336,'I69.1','',0,0),(4868,0,336,'I69.0','',0,0),(4869,0,336,'I62.9','',0,0),(4870,0,336,'I62.1','',0,0),(4871,0,336,'I62.0','',0,0),(4872,0,336,'I61.0','',0,0),(4873,0,336,'I61.8','',0,0),(4874,0,336,'I61.5','',0,0),(4875,0,336,'I61.4','',0,0),(4876,0,336,'I61.3','',0,0),(4877,0,336,'I61.2','',0,0),(4878,0,336,'I61.1','',0,0),(4879,0,336,'I61.9','',0,0),(4880,0,337,'G51.2','',0,0),(4881,0,337,'G51.3','',0,0),(4882,0,337,'G51.1','',0,0),(4883,0,337,'G51.0','',0,0),(4884,0,337,'G51.9','',0,0),(4885,0,338,'G44.3','',0,0),(4886,0,338,'G44.8','',0,0),(4887,0,338,'G44.2','',0,0),(4888,0,338,'G44.1','',0,0),(4889,0,338,'G44.0','',0,0),(4890,0,339,'G47.4','',0,0),(4891,0,339,'G45.9','',0,0),(4892,0,339,'G45.8','',0,0),(4893,0,339,'G45.4','',0,0),(4894,0,339,'G45.3','',0,0),(4895,0,339,'G45.2','',0,0),(4896,0,339,'G45.1','',0,0),(4897,0,339,'G45.0','',0,0),(4898,0,340,'G95.0','',0,0),(4899,0,340,'G95.9','',0,0),(4900,0,340,'G95.8','',0,0),(4901,0,340,'G95.1','',0,0),(4902,0,340,'G95.2','',0,0),(4903,0,341,'G97.2','',0,0),(4904,0,341,'G96.8','',0,0),(4905,0,341,'G93.1','',0,0),(4906,0,341,'G93.9','',0,0),(4907,0,341,'G93.0','',0,0),(4908,0,341,'G93.3','',0,0),(4909,0,341,'G93.4','',0,0),(4910,0,341,'G93.5','',0,0),(4911,0,341,'G93.6','',0,0),(4912,0,341,'G93.7','',0,0),(4913,0,342,'Q06.4','',0,0),(4914,0,342,'Q05.1','',0,0),(4915,0,1273,'I09.0','',0,0),(4916,0,1273,'I09.1','',0,0),(4917,0,1273,'I09.2','',0,0),(4918,0,1273,'I09.8','',0,0),(4919,0,1273,'I09.9','',0,0),(4920,0,1273,'I10','',0,0),(4921,0,1273,'I11.0','',0,0),(4922,0,1273,'I11.9','',0,0),(4923,0,1273,'I12.0','',0,0),(4924,0,1273,'I12.9','',0,0),(4925,0,1273,'I13.0','',0,0),(4926,0,1273,'I13.1','',0,0),(4927,0,1273,'I13.2','',0,0),(4928,0,1273,'I13.9','',0,0),(4929,0,1273,'I15.0','',0,0),(4930,0,342,'Q05.9','',0,0),(4931,0,342,'Q05.3','',0,0),(4932,0,342,'Q05.4','',0,0),(4933,0,342,'Q05.5','',0,0),(4934,0,342,'Q05.7','',0,0),(4935,0,342,'Q05.0','',0,0),(4936,0,342,'Q05.2','',0,0),(4937,0,342,'Q06.0','',0,0),(4938,0,342,'Q06.1','',0,0),(4939,0,342,'Q04.9','',0,0),(4940,0,342,'Q06.3','',0,0),(4941,0,342,'Q05.6','',0,0),(4942,0,342,'Q06.8','',0,0),(4943,0,342,'Q06.9','',0,0),(4944,0,342,'Q07.0','',0,0),(4945,0,342,'Q07.8','',0,0),(4946,0,342,'Q07.9','',0,0),(4947,0,342,'Q06.2','',0,0),(4948,0,342,'Q01.9','',0,0),(4949,0,342,'Q04.8','',0,0),(4950,0,342,'Q00.0','',0,0),(4951,0,342,'Q00.1','',0,0),(4952,0,342,'Q00.2','',0,0),(4953,0,342,'Q01.0','',0,0),(4954,0,342,'Q01.1','',0,0),(4955,0,342,'Q05.8','',0,0),(4956,0,342,'Q01.8','',0,0),(4957,0,342,'Q02','',0,0),(4958,0,342,'Q04.3','',0,0),(4959,0,342,'Q04.6','',0,0),(4960,0,342,'Q01.2','',0,0),(4961,0,342,'Q04.4','',0,0),(4962,0,342,'Q03.0','',0,0),(4963,0,342,'Q04.2','',0,0),(4964,0,342,'Q04.1','',0,0),(4965,0,342,'Q04.0','',0,0),(4966,0,342,'Q03.8','',0,0),(4967,0,342,'Q03.1','',0,0),(4968,0,342,'Q04.5','',0,0),(4969,0,343,'S06.2','',0,0),(4970,0,343,'S06.8','',0,0),(4971,0,343,'S06.7','',0,0),(4972,0,343,'S06.6','',0,0),(4973,0,343,'S06.5','',0,0),(4974,0,343,'S06.1','',0,0),(4975,0,343,'S06.3','',0,0),(4976,0,343,'S06.4','',0,0),(4977,0,344,'S06.0','',0,0),(4978,0,345,'G82.1','',0,0),(4979,0,345,'G83.9','',0,0),(4980,0,345,'G83.4','',0,0),(4981,0,345,'G83.3','',0,0),(4982,0,345,'G83.2','',0,0),(4983,0,345,'G83.1','',0,0),(4984,0,345,'G83.0','',0,0),(4985,0,345,'G82.5','',0,0),(4986,0,345,'G82.4','',0,0),(4987,0,345,'G82.2','',0,0),(4988,0,345,'G82.0','',0,0),(4989,0,345,'G81.9','',0,0),(4990,0,345,'G81.1','',0,0),(4991,0,345,'G81.0','',0,0),(4992,0,345,'G71.1','',0,0),(4993,0,345,'G93.8','',0,0),(4994,0,345,'G93.2','',0,0),(4995,0,345,'G82.3','',0,0),(4996,0,345,'G83.8','',0,0),(4997,0,346,'Q85.1','',0,0),(4998,0,346,'Q85.0','',0,0),(4999,0,346,'Q85.8','',0,0),(5000,0,346,'Q85.9','',0,0),(5001,0,347,'H44.7','',0,0),(5002,0,347,'H44.0','',0,0),(5003,0,347,'H44.8','',0,0),(5004,0,347,'H44.6','',0,0),(5005,0,347,'H44.5','',0,0),(5006,0,347,'H44.4','',0,0),(5007,0,347,'H44.3','',0,0),(5008,0,347,'H44.1','',0,0),(5009,0,347,'H44.9','',0,0),(5010,0,348,'H33.0','',0,0),(5011,0,349,'H35.3','',0,0),(5012,0,349,'H35.5','',0,0),(5013,0,349,'H35.4','',0,0),(5014,0,349,'H33.5','',0,0),(5015,0,349,'H33.3','',0,0),(5016,0,349,'H33.1','',0,0),(5017,0,349,'H33.2','',0,0),(5018,0,350,'H35.0','',0,0),(5019,0,350,'H35.9','',0,0),(5020,0,350,'H35.8','',0,0),(5021,0,350,'H35.2','',0,0),(5022,0,350,'H33.4','',0,0),(5023,0,350,'H31.0','',0,0),(5024,0,350,'E50.7','',0,0),(5025,0,350,'E50.5','',0,0),(5026,0,350,'D31.2','',0,0),(5027,0,350,'D18.0','',0,0),(5028,0,350,'C69.2','',0,0),(5029,0,350,'H35.1','',0,0),(5030,0,351,'H21.0','',0,0),(5031,0,351,'H21.9','',0,0),(5032,0,351,'H21.8','',0,0),(5033,0,351,'H21.5','',0,0),(5034,0,351,'H21.3','',0,0),(5035,0,1273,'I15.1','',0,0),(5036,0,1273,'I15.2','',0,0),(5037,0,1273,'I15.8','',0,0),(5038,0,1273,'I15.9','',0,0),(5039,0,1273,'I20.0','',0,0),(5040,0,1273,'I20.1','',0,0),(5041,0,1273,'I20.8','',0,0),(5042,0,1273,'I20.9','',0,0),(5043,0,351,'H21.1','',0,0),(5044,0,351,'H20.9','',0,0),(5045,0,351,'H20.8','',0,0),(5046,0,351,'H20.2','',0,0),(5047,0,351,'H20.1','',0,0),(5048,0,351,'D31.9','',0,0),(5049,0,351,'C69.9','',0,0),(5050,0,351,'H21.2','',0,0),(5051,0,352,'H34.0','',0,0),(5052,0,352,'H34.1','',0,0),(5053,0,352,'H34.2','',0,0),(5054,0,352,'H34.8','',0,0),(5055,0,353,'H31.3','',0,0),(5056,0,353,'H34.9','',0,0),(5057,0,353,'H31.4','',0,0),(5058,0,353,'H31.8','',0,0),(5059,0,354,'C69.3','',0,0),(5060,0,354,'C69.8','',0,0),(5061,0,354,'D09.2','',0,0),(5062,0,354,'D31.3','',0,0),(5063,0,355,'H40.0','',0,0),(5064,0,356,'H40.1','',0,0),(5065,0,357,'H40.2','',0,0),(5066,0,358,'H43.9','',0,0),(5067,0,358,'H43.8','',0,0),(5068,0,358,'H43.3','',0,0),(5069,0,358,'H43.2','',0,0),(5070,0,358,'H40.3','',0,0),(5071,0,358,'H40.9','',0,0),(5072,0,358,'H40.8','',0,0),(5073,0,358,'H40.6','',0,0),(5074,0,358,'H40.5','',0,0),(5075,0,358,'H40.4','',0,0),(5076,0,358,'H43.0','',0,0),(5077,0,359,'H27.1','',0,0),(5078,0,359,'H27.8','',0,0),(5079,0,359,'H27.9','',0,0),(5080,0,359,'T85.2','',0,0),(5081,0,359,'H26.8','',0,0),(5082,0,359,'H26.9','',0,0),(5083,0,359,'H25.1','',0,0),(5084,0,359,'H26.4','',0,0),(5085,0,359,'H26.3','',0,0),(5086,0,359,'H26.2','',0,0),(5087,0,359,'H26.1','',0,0),(5088,0,359,'H26.0','',0,0),(5089,0,359,'H25.9','',0,0),(5090,0,359,'H25.8','',0,0),(5091,0,359,'H25.2','',0,0),(5092,0,359,'H25.0','',0,0),(5093,0,359,'H27.0','',0,0),(5094,0,360,'H17.8','',0,0),(5095,0,360,'H17.0','',0,0),(5096,0,360,'H16.9','',0,0),(5097,0,360,'H16.2','',0,0),(5098,0,360,'H16.1','',0,0),(5099,0,360,'H16.0','',0,0),(5100,0,360,'H17.9','',0,0),(5101,0,360,'H18.8','',0,0),(5102,0,360,'H18.0','',0,0),(5103,0,360,'H18.2','',0,0),(5104,0,360,'H18.3','',0,0),(5105,0,360,'H18.4','',0,0),(5106,0,360,'H18.7','',0,0),(5107,0,360,'H10.1','',0,0),(5108,0,360,'H18.9','',0,0),(5109,0,360,'H18.5','',0,0),(5110,0,360,'B30.1','',0,0),(5111,0,360,'H10.3','',0,0),(5112,0,360,'B30.0','',0,0),(5113,0,360,'B30.2','',0,0),(5114,0,360,'B30.3','',0,0),(5115,0,360,'B30.8','',0,0),(5116,0,360,'B30.9','',0,0),(5117,0,360,'E50.0','',0,0),(5118,0,360,'E50.1','',0,0),(5119,0,360,'E50.2','',0,0),(5120,0,360,'E50.3','',0,0),(5121,0,360,'E50.4','',0,0),(5122,0,360,'H10.2','',0,0),(5123,0,360,'H10.4','',0,0),(5124,0,360,'H10.5','',0,0),(5125,0,360,'H10.8','',0,0),(5126,0,360,'H10.9','',0,0),(5127,0,360,'H11.1','',0,0),(5128,0,360,'H11.3','',0,0),(5129,0,360,'H11.4','',0,0),(5130,0,360,'H11.8','',0,0),(5131,0,360,'H11.9','',0,0),(5132,0,360,'H10.0','',0,0),(5133,0,361,'H17.1','',0,0),(5134,0,361,'E50.6','',0,0),(5135,0,361,'H18.1','',0,0),(5136,0,361,'H16.4','',0,0),(5137,0,361,'H16.3','',0,0),(5138,0,361,'H16.8','',0,0),(5139,0,361,'H18.6','',0,0),(5140,0,362,'H02.2','',0,0),(5141,0,1273,'I21.0','',0,0),(5142,0,1273,'I21.1','',0,0),(5143,0,1273,'I21.2','',0,0),(5144,0,1273,'I21.3','',0,0),(5145,0,1273,'I21.4','',0,0),(5146,0,1273,'I21.9','',0,0),(5147,0,1273,'I22.0','',0,0),(5148,0,1273,'I22.1','',0,0),(5149,0,1273,'I22.8','',0,0),(5150,0,1273,'I22.9','',0,0),(5151,0,1273,'I23.0','',0,0),(5152,0,1273,'I23.1','',0,0),(5153,0,1273,'I23.2','',0,0),(5154,0,1273,'I23.3','',0,0),(5155,0,362,'H02.3','',0,0),(5156,0,362,'H02.4','',0,0),(5157,0,362,'H02.5','',0,0),(5158,0,362,'H02.6','',0,0),(5159,0,362,'H02.7','',0,0),(5160,0,362,'H02.9','',0,0),(5161,0,362,'H11.0','',0,0),(5162,0,362,'H11.2','',0,0),(5163,0,362,'H02.1','',0,0),(5164,0,362,'H02.8','',0,0),(5165,0,362,'D03.1','',0,0),(5166,0,362,'H17.8','',0,0),(5167,0,362,'H02.0','',0,0),(5168,0,362,'A71.0','',0,0),(5169,0,362,'A71.1','',0,0),(5170,0,362,'C44.1','',0,0),(5171,0,362,'D04.1','',0,0),(5172,0,362,'D22.1','',0,0),(5173,0,362,'D23.1','',0,0),(5174,0,362,'H00.1','',0,0),(5175,0,362,'H01.0','',0,0),(5176,0,362,'H01.1','',0,0),(5177,0,362,'H01.8','',0,0),(5178,0,362,'H01.9','',0,0),(5179,0,362,'A71.9','',0,0),(5180,0,363,'H04.0','',0,0),(5181,0,363,'H04.5','',0,0),(5182,0,363,'H04.9','',0,0),(5183,0,363,'H04.8','',0,0),(5184,0,363,'H04.6','',0,0),(5185,0,363,'H04.4','',0,0),(5186,0,363,'H04.3','',0,0),(5187,0,363,'H04.1','',0,0),(5188,0,363,'D31.5','',0,0),(5189,0,363,'C69.5','',0,0),(5190,0,363,'H04.2','',0,0),(5191,0,364,'H05.1','',0,0),(5192,0,364,'H05.5','',0,0),(5193,0,364,'H05.8','',0,0),(5194,0,364,'H05.4','',0,0),(5195,0,364,'H05.3','',0,0),(5196,0,364,'H05.2','',0,0),(5197,0,364,'H05.0','',0,0),(5198,0,364,'H05.9','',0,0),(5199,0,364,'C49.0','',0,0),(5200,0,364,'C69.1','',0,0),(5201,0,364,'C69.4','',0,0),(5202,0,364,'C43.1','',0,0),(5203,0,364,'C69.6','',0,0),(5204,0,364,'D31.1','',0,0),(5205,0,364,'D31.4','',0,0),(5206,0,364,'D31.6','',0,0),(5207,0,364,'C69.0','',0,0),(5208,0,365,'H46','',0,0),(5209,0,365,'H47.6','',0,0),(5210,0,365,'H47.7','',0,0),(5211,0,365,'H47.5','',0,0),(5212,0,365,'H47.4','',0,0),(5213,0,365,'H47.3','',0,0),(5214,0,365,'H47.2','',0,0),(5215,0,365,'H47.0','',0,0),(5216,0,365,'H47.1','',0,0),(5217,0,366,'H15.0','',0,0),(5218,0,366,'H15.9','',0,0),(5219,0,366,'H57.8','',0,0),(5220,0,366,'H15.1','',0,0),(5221,0,366,'H15.8','',0,0),(5222,0,367,'H55','',0,0),(5223,0,367,'H53.3','',0,0),(5224,0,367,'H53.4','',0,0),(5225,0,367,'H53.5','',0,0),(5226,0,367,'H53.6','',0,0),(5227,0,367,'H53.8','',0,0),(5228,0,367,'H53.9','',0,0),(5229,0,367,'H54.0','',0,0),(5230,0,367,'H54.1','',0,0),(5231,0,367,'H54.4','',0,0),(5232,0,367,'H54.7','',0,0),(5233,0,367,'H57.0','',0,0),(5234,0,367,'H57.1','',0,0),(5235,0,367,'H57.9','',0,0),(5236,0,367,'H59.9','',0,0),(5237,0,367,'H53.2','',0,0),(5238,0,367,'H54.6','',0,0),(5239,0,367,'H50.5','',0,0),(5240,0,367,'H50.0','',0,0),(5241,0,367,'H53.1','',0,0),(5242,0,367,'H49.9','',0,0),(5243,0,367,'H50.1','',0,0),(5244,0,367,'H50.2','',0,0),(5245,0,367,'H50.4','',0,0),(5246,0,367,'H50.6','',0,0),(5247,0,367,'H50.8','',0,0),(5248,0,367,'H50.9','',0,0),(5249,0,367,'H52.5','',0,0),(5250,0,367,'H53.0','',0,0),(5251,0,367,'H50.3','',0,0),(5252,0,367,'H52.6','',0,0),(5253,0,367,'H51.8','',0,0),(5254,0,367,'H52.4','',0,0),(5255,0,367,'H52.3','',0,0),(5256,0,1273,'I23.4','',0,0),(5257,0,1273,'I23.5','',0,0),(5258,0,1273,'I23.6','',0,0),(5259,0,1273,'I23.8','',0,0),(5260,0,1273,'I24.0','',0,0),(5261,0,1273,'I24.1','',0,0),(5262,0,1273,'I24.8','',0,0),(5263,0,1273,'I24.9','',0,0),(5264,0,1273,'I25.0','',0,0),(5265,0,1273,'I25.1','',0,0),(5266,0,1273,'I25.2','',0,0),(5267,0,367,'H52.2','',0,0),(5268,0,367,'H52.1','',0,0),(5269,0,367,'H52.0','',0,0),(5270,0,367,'H51.9','',0,0),(5271,0,368,'S05.8','',0,0),(5272,0,368,'H59.0','',0,0),(5273,0,368,'T85.3','',0,0),(5274,0,368,'T85.2','',0,0),(5275,0,368,'T15.9','',0,0),(5276,0,368,'T15.8','',0,0),(5277,0,368,'T15.1','',0,0),(5278,0,368,'T15.0','',0,0),(5279,0,368,'S05.9','',0,0),(5280,0,368,'T90.4','',0,0),(5281,0,368,'S05.7','',0,0),(5282,0,368,'S05.3','',0,0),(5283,0,368,'S05.2','',0,0),(5284,0,368,'S05.1','',0,0),(5285,0,368,'S05.0','',0,0),(5286,0,368,'S01.1','',0,0),(5287,0,368,'S00.2','',0,0),(5288,0,368,'H59.8','',0,0),(5289,0,368,'S00.1','',0,0),(5290,0,476,'T26.2','',0,0),(5291,0,476,'T26.8','',0,0),(5292,0,476,'T26.7','',0,0),(5293,0,476,'T26.9','',0,0),(5294,0,476,'T26.6','',0,0),(5295,0,476,'T26.3','',0,0),(5296,0,476,'T26.1','',0,0),(5297,0,476,'T26.0','',0,0),(5298,0,476,'T26.5','',0,0),(5299,0,476,'T26.4','',0,0),(5300,0,477,'H30.9','',0,0),(5301,0,477,'H43.1','',0,0),(5302,0,477,'H35.6','',0,0),(5303,0,477,'H31.9','',0,0),(5304,0,477,'H31.1','',0,0),(5305,0,477,'H30.8','',0,0),(5306,0,477,'H30.2','',0,0),(5307,0,477,'H30.1','',0,0),(5308,0,477,'H30.0','',0,0),(5309,0,477,'H20.0','',0,0),(5310,0,477,'H31.2','',0,0),(5311,0,478,'H26.2','',0,0),(5312,0,478,'H25.0','',0,0),(5313,0,478,'H26.8','',0,0),(5314,0,478,'H26.3','',0,0),(5315,0,478,'H25.8','',0,0),(5316,0,478,'H25.1','',0,0),(5317,0,478,'H26.1','',0,0),(5318,0,478,'H25.2','',0,0),(5319,0,479,'S05.4','',0,0),(5320,0,479,'S05.5','',0,0),(5321,0,479,'S05.6','',0,0),(5322,0,480,'H44.9','',0,0),(5323,0,480,'H59.9','',0,0),(5324,0,480,'H44.8','',0,0),(5325,0,480,'H44.7','',0,0),(5326,0,480,'H43.3','',0,0),(5327,0,480,'H43.2','',0,0),(5328,0,480,'H44.6','',0,0),(5329,0,480,'H43.8','',0,0),(5330,0,480,'H43.9','',0,0),(5331,0,480,'H44.0','',0,0),(5332,0,480,'H44.1','',0,0),(5333,0,480,'H44.4','',0,0),(5334,0,480,'H43.0','',0,0),(5335,0,481,'H33.0','',0,0),(5336,0,482,'H35.7','',0,0),(5337,0,482,'H35.3','',0,0),(5338,0,482,'H33.1','',0,0),(5339,0,482,'H33.2','',0,0),(5340,0,482,'H33.5','',0,0),(5341,0,482,'H35.4','',0,0),(5342,0,482,'H35.5','',0,0),(5343,0,482,'H44.3','',0,0),(5344,0,482,'H44.5','',0,0),(5345,0,482,'H33.3','',0,0),(5346,0,482,'H44.2','',0,0),(5347,0,483,'H35.9','',0,0),(5348,0,483,'H35.8','',0,0),(5349,0,483,'H35.2','',0,0),(5350,0,483,'H35.1','',0,0),(5351,0,483,'H35.0','',0,0),(5352,0,483,'H34.9','',0,0),(5353,0,483,'H31.9','',0,0),(5354,0,483,'C69.2','',0,0),(5355,0,483,'H31.1','',0,0),(5356,0,483,'H31.0','',0,0),(5357,0,483,'H30.9','',0,0),(5358,0,483,'H30.8','',0,0),(5359,0,483,'H30.2','',0,0),(5360,0,483,'H30.1','',0,0),(5361,0,483,'H30.0','',0,0),(5362,0,59,'E10.4','',0,0),(5363,0,59,'E10.5','',0,0),(5364,0,59,'E10.6','',0,0),(5365,0,483,'D31.2','',0,0),(5366,0,483,'H31.2','',0,0),(5367,0,483,'H33.4','',0,0),(5368,0,484,'H21.4','',0,0),(5369,0,484,'H21.5','',0,0),(5370,0,484,'H21.8','',0,0),(5371,0,484,'H21.9','',0,0),(5372,0,1273,'I25.3','',0,0),(5373,0,1273,'I25.4','',0,0),(5374,0,1273,'I25.5','',0,0),(5375,0,1273,'I25.6','',0,0),(5376,0,1273,'I25.8','',0,0),(5377,0,1273,'I25.9','',0,0),(5378,0,1273,'I26.0','',0,0),(5379,0,484,'H21.2','',0,0),(5380,0,484,'H20.9','',0,0),(5381,0,484,'H21.0','',0,0),(5382,0,484,'H21.1','',0,0),(5383,0,484,'H20.1','',0,0),(5384,0,484,'H21.3','',0,0),(5385,0,484,'H20.8','',0,0),(5386,0,484,'H20.2','',0,0),(5387,0,484,'H20.0','',0,0),(5388,0,485,'H34.0','',0,0),(5389,0,485,'H34.1','',0,0),(5390,0,485,'H34.2','',0,0),(5391,0,485,'H34.8','',0,0),(5392,0,486,'H31.3','',0,0),(5393,0,486,'H43.1','',0,0),(5394,0,486,'H35.6','',0,0),(5395,0,486,'H31.4','',0,0),(5396,0,486,'H31.8','',0,0),(5397,0,487,'C69.3','',0,0),(5398,0,487,'C69.9','',0,0),(5399,0,487,'D31.3','',0,0),(5400,0,488,'Q15.0','',0,0),(5401,0,489,'H40.1','',0,0),(5402,0,490,'H40.2','',0,0),(5403,0,491,'H40.5','',0,0),(5404,0,491,'H40.6','',0,0),(5405,0,491,'H40.8','',0,0),(5406,0,491,'H40.3','',0,0),(5407,0,491,'H40.0','',0,0),(5408,0,491,'H40.9','',0,0),(5409,0,491,'H40.4','',0,0),(5410,0,492,'H27.8','',0,0),(5411,0,492,'Q12.9','',0,0),(5412,0,492,'Q12.8','',0,0),(5413,0,492,'Q12.4','',0,0),(5414,0,492,'Q12.3','',0,0),(5415,0,492,'Q12.2','',0,0),(5416,0,492,'Q12.1','',0,0),(5417,0,492,'Q12.0','',0,0),(5418,0,492,'H26.2','',0,0),(5419,0,492,'H26.1','',0,0),(5420,0,492,'H27.9','',0,0),(5421,0,492,'H26.3','',0,0),(5422,0,492,'H26.4','',0,0),(5423,0,492,'H26.8','',0,0),(5424,0,492,'H26.9','',0,0),(5425,0,492,'H27.0','',0,0),(5426,0,492,'H27.1','',0,0),(5427,0,492,'H26.0','',0,0),(5428,0,493,'H16.1','',0,0),(5429,0,493,'H16.2','',0,0),(5430,0,493,'H16.9','',0,0),(5431,0,494,'H18.4','',0,0),(5432,0,494,'H18.8','',0,0),(5433,0,494,'H18.7','',0,0),(5434,0,494,'H18.5','',0,0),(5435,0,494,'H18.6','',0,0),(5436,0,494,'H18.3','',0,0),(5437,0,494,'H18.9','',0,0),(5438,0,494,'H16.3','',0,0),(5439,0,494,'H18.2','',0,0),(5440,0,494,'H16.0','',0,0),(5441,0,494,'H16.4','',0,0),(5442,0,494,'H16.8','',0,0),(5443,0,494,'H17.0','',0,0),(5444,0,494,'H17.1','',0,0),(5445,0,494,'H17.8','',0,0),(5446,0,494,'H17.9','',0,0),(5447,0,494,'H18.0','',0,0),(5448,0,494,'H18.1','',0,0),(5449,0,495,'H11.9','',0,0),(5450,0,495,'Q10.5','',0,0),(5451,0,495,'Q10.4','',0,0),(5452,0,495,'Q10.3','',0,0),(5453,0,495,'Q10.2','',0,0),(5454,0,495,'Q10.1','',0,0),(5455,0,495,'Q10.0','',0,0),(5456,0,495,'Q10.7','',0,0),(5457,0,495,'Q11.0','',0,0),(5458,0,495,'Q13.3','',0,0),(5459,0,495,'H11.8','',0,0),(5460,0,495,'H11.4','',0,0),(5461,0,495,'H11.3','',0,0),(5462,0,495,'Q13.9','',0,0),(5463,0,495,'Q14.8','',0,0),(5464,0,495,'Q14.3','',0,0),(5465,0,495,'Q15.9','',0,0),(5466,0,495,'Q15.8','',0,0),(5467,0,59,'E10.7','',0,0),(5468,0,59,'E10.9','',0,0),(5469,0,59,'E11.4','',0,0),(5470,0,59,'E11.5','',0,0),(5471,0,59,'E11.6','',0,0),(5472,0,59,'E11.7','',0,0),(5473,0,59,'E11.9','',0,0),(5474,0,60,'I11.0','',0,0),(5475,0,60,'I11.9','',0,0),(5476,0,60,'I12.9','',0,0),(5477,0,60,'I13.0','',0,0),(5478,0,60,'I10','',0,0),(5479,0,61,'I20.8','',0,0),(5480,0,61,'I20.9','',0,0),(5481,0,61,'I25.0','',0,0),(5482,0,61,'I25.1','',0,0),(5483,0,61,'I25.5','',0,0),(5484,0,495,'Q14.9','',0,0),(5485,0,495,'Q14.2','',0,0),(5486,0,495,'Q13.1','',0,0),(5487,0,495,'Q14.0','',0,0),(5488,0,495,'Q11.1','',0,0),(5489,0,495,'Q13.5','',0,0),(5490,0,495,'Q13.4','',0,0),(5491,0,495,'Q13.2','',0,0),(5492,0,495,'H11.2','',0,0),(5493,0,495,'Q13.0','',0,0),(5494,0,495,'Q11.3','',0,0),(5495,0,495,'Q11.2','',0,0),(5496,0,495,'Q14.1','',0,0),(5497,0,495,'H00.0','',0,0),(5498,0,495,'H02.2','',0,0),(5499,0,495,'H02.1','',0,0),(5500,0,495,'H02.0','',0,0),(5501,0,495,'H01.9','',0,0),(5502,0,495,'H01.8','',0,0),(5503,0,495,'H01.1','',0,0),(5504,0,495,'H02.3','',0,0),(5505,0,495,'H00.1','',0,0),(5506,0,495,'D23.1','',0,0),(5507,0,495,'D22.1','',0,0),(5508,0,495,'D04.1','',0,0),(5509,0,495,'D03.1','',0,0),(5510,0,495,'C49.0','',0,0),(5511,0,495,'C44.1','',0,0),(5512,0,495,'H11.1','',0,0),(5513,0,495,'Q13.8','',0,0),(5514,0,495,'H01.0','',0,0),(5515,0,495,'H11.0','',0,0),(5516,0,495,'D18.0','',0,0),(5517,0,495,'H02.4','',0,0),(5518,0,495,'H10.8','',0,0),(5519,0,495,'H10.5','',0,0),(5520,0,495,'H10.4','',0,0),(5521,0,495,'H10.3','',0,0),(5522,0,495,'H10.2','',0,0),(5523,0,495,'H10.1','',0,0),(5524,0,495,'H02.8','',0,0),(5525,0,495,'H02.5','',0,0),(5526,0,495,'H02.6','',0,0),(5527,0,495,'H10.9','',0,0),(5528,0,495,'H02.7','',0,0),(5529,0,495,'H10.0','',0,0),(5530,0,495,'H02.9','',0,0),(5531,0,496,'H04.6','',0,0),(5532,0,496,'H04.1','',0,0),(5533,0,496,'H04.9','',0,0),(5534,0,496,'H04.8','',0,0),(5535,0,496,'P39.1','',0,0),(5536,0,496,'H04.4','',0,0),(5537,0,496,'H04.2','',0,0),(5538,0,496,'D31.5','',0,0),(5539,0,496,'C69.5','',0,0),(5540,0,496,'H04.5','',0,0),(5541,0,496,'H04.3','',0,0),(5542,0,497,'H05.1','',0,0),(5543,0,497,'H05.2','',0,0),(5544,0,497,'H05.3','',0,0),(5545,0,497,'H05.4','',0,0),(5546,0,497,'H05.5','',0,0),(5547,0,497,'H05.8','',0,0),(5548,0,497,'H05.9','',0,0),(5549,0,497,'C69.1','',0,0),(5550,0,497,'D31.4','',0,0),(5551,0,497,'D31.1','',0,0),(5552,0,497,'D09.2','',0,0),(5553,0,497,'C69.9','',0,0),(5554,0,497,'C69.8','',0,0),(5555,0,497,'C69.6','',0,0),(5556,0,497,'C69.4','',0,0),(5557,0,497,'C69.0','',0,0),(5558,0,497,'H05.0','',0,0),(5559,0,498,'H46','',0,0),(5560,0,498,'H47.7','',0,0),(5561,0,498,'H47.6','',0,0),(5562,0,498,'H47.5','',0,0),(5563,0,498,'H47.4','',0,0),(5564,0,498,'H47.3','',0,0),(5565,0,498,'H47.0','',0,0),(5566,0,498,'H47.1','',0,0),(5567,0,499,'H15.8','',0,0),(5568,0,499,'H15.9','',0,0),(5569,0,499,'H15.0','',0,0),(5570,0,499,'H15.1','',0,0),(5571,0,500,'H51.1','',0,0),(5572,0,500,'H51.2','',0,0),(5573,0,500,'H51.8','',0,0),(5574,0,500,'H51.9','',0,0),(5575,0,500,'H52.0','',0,0),(5576,0,500,'H52.1','',0,0),(5577,0,500,'H52.2','',0,0),(5578,0,500,'H52.3','',0,0),(5579,0,500,'H52.6','',0,0),(5580,0,500,'H54.7','',0,0),(5581,0,500,'H53.8','',0,0),(5582,0,500,'H52.7','',0,0),(5583,0,500,'H54.1','',0,0),(5584,0,500,'H54.3','',0,0),(5585,0,500,'H54.4','',0,0),(5586,0,500,'H54.6','',0,0),(5587,0,61,'I25.6','',0,0),(5588,0,61,'I25.8','',0,0),(5589,0,61,'I25.9','',0,0),(5590,0,62,'I83.9','',0,0),(5591,0,63,'I70.2','',0,0),(5592,0,63,'I73.1','',0,0),(5593,0,63,'I77.9','',0,0),(5594,0,63,'I73.9','',0,0),(5595,0,64,'J70.2','',0,0),(5596,0,500,'H57.8','',0,0),(5597,0,500,'H52.4','',0,0),(5598,0,500,'H49.0','',0,0),(5599,0,500,'H51.0','',0,0),(5600,0,500,'H49.1','',0,0),(5601,0,500,'H49.2','',0,0),(5602,0,500,'H49.3','',0,0),(5603,0,500,'H49.4','',0,0),(5604,0,500,'H49.8','',0,0),(5605,0,500,'H49.9','',0,0),(5606,0,500,'H50.0','',0,0),(5607,0,500,'H50.9','',0,0),(5608,0,500,'H50.2','',0,0),(5609,0,500,'H50.3','',0,0),(5610,0,500,'H50.4','',0,0),(5611,0,500,'H50.5','',0,0),(5612,0,500,'H50.6','',0,0),(5613,0,500,'H50.8','',0,0),(5614,0,500,'H54.0','',0,0),(5615,0,500,'H50.1','',0,0),(5616,0,501,'S05.5','',0,0),(5617,0,501,'S05.6','',0,0),(5618,0,501,'S05.7','',0,0),(5619,0,501,'S05.4','',0,0),(5620,0,501,'S05.9','',0,0),(5621,0,501,'S01.1','',0,0),(5622,0,501,'S05.8','',0,0),(5623,0,501,'S05.3','',0,0),(5624,0,501,'S05.1','',0,0),(5625,0,501,'H59.8','',0,0),(5626,0,501,'H59.0','',0,0),(5627,0,501,'S05.2','',0,0),(5628,0,502,'T26.6','',0,0),(5629,0,502,'T26.9','',0,0),(5630,0,502,'T66','',0,0),(5631,0,502,'T26.8','',0,0),(5632,0,502,'T26.7','',0,0),(5633,0,502,'T26.4','',0,0),(5634,0,502,'T26.3','',0,0),(5635,0,502,'T26.2','',0,0),(5636,0,502,'T26.1','',0,0),(5637,0,502,'T26.5','',0,0),(5638,0,503,'D31.0','',0,0),(5639,0,503,'D31.6','',0,0),(5640,0,503,'D31.9','',0,0),(5641,0,504,'S00.2','',0,0),(5642,0,504,'T15.9','',0,0),(5643,0,504,'T15.8','',0,0),(5644,0,504,'T15.1','',0,0),(5645,0,504,'T15.0','',0,0),(5646,0,504,'S05.9','',0,0),(5647,0,504,'S05.1','',0,0),(5648,0,504,'S02.3','',0,0),(5649,0,504,'S00.1','',0,0),(5650,0,504,'S05.0','',0,0),(5651,0,505,'T26.5','',0,0),(5652,0,505,'T66','',0,0),(5653,0,505,'T26.9','',0,0),(5654,0,505,'T26.8','',0,0),(5655,0,505,'T26.0','',0,0),(5656,0,505,'T26.1','',0,0),(5657,0,506,'Q10.6','',0,0),(5658,0,507,'H47.2','',0,0),(5659,0,508,'H04.0','',0,0),(5660,0,509,'H52.2','',0,0),(5661,0,509,'H57.8','',0,0),(5662,0,509,'H54.5','',0,0),(5663,0,509,'H54.2','',0,0),(5664,0,509,'H53.8','',0,0),(5665,0,509,'H52.6','',0,0),(5666,0,509,'H52.3','',0,0),(5667,0,509,'H52.1','',0,0),(5668,0,509,'H52.0','',0,0),(5669,0,509,'H50.1','',0,0),(5670,0,509,'H50.0','',0,0),(5671,0,509,'H49.9','',0,0),(5672,0,509,'H52.5','',0,0),(5673,0,510,'S05.4','',0,0),(5674,0,510,'S05.7','',0,0),(5675,0,510,'S05.8','',0,0),(5676,0,510,'S05.6','',0,0),(5677,0,510,'S05.5','',0,0),(5678,0,510,'S05.2','',0,0),(5679,0,510,'S05.1','',0,0),(5680,0,510,'S01.1','',0,0),(5681,0,510,'S05.9','',0,0),(5682,0,510,'H59.8','',0,0),(5683,0,510,'S05.3','',0,0),(5684,0,510,'H59.0','',0,0),(5685,0,511,'T15.8','',0,0),(5686,0,511,'T15.9','',0,0),(5687,0,511,'S05.1','',0,0),(5688,0,511,'S02.3','',0,0),(5689,0,511,'S00.2','',0,0),(5690,0,511,'S00.1','',0,0),(5691,0,511,'S05.0','',0,0),(5692,0,512,'T26.4','',0,0),(5693,0,512,'T66','',0,0),(5694,0,512,'T26.9','',0,0),(5695,0,512,'T26.8','',0,0),(5696,0,512,'T26.0','',0,0),(5697,0,512,'T26.5','',0,0),(5698,0,512,'T26.3','',0,0),(5699,0,512,'T26.1','',0,0),(5700,0,512,'T26.6','',0,0),(5701,0,369,'T26.4','',0,0),(5702,0,369,'T26.5','',0,0),(5703,0,369,'T26.3','',0,0),(5704,0,369,'T66','',0,0),(5705,0,369,'T26.0','',0,0),(5706,0,369,'T26.1','',0,0),(5707,0,370,'H92.2','',0,0),(5708,0,64,'J80','',0,0),(5709,0,370,'H92.1','',0,0),(5710,0,370,'H61.8','',0,0),(5711,0,370,'H92.0','',0,0),(5712,0,370,'H60.0','',0,0),(5713,0,370,'H61.2','',0,0),(5714,0,370,'H61.1','',0,0),(5715,0,370,'H61.0','',0,0),(5716,0,370,'H60.9','',0,0),(5717,0,370,'H60.5','',0,0),(5718,0,370,'H60.3','',0,0),(5719,0,370,'H60.2','',0,0),(5720,0,370,'H60.1','',0,0),(5721,0,370,'H61.3','',0,0),(5722,0,371,'H60.4','',0,0),(5723,0,371,'H60.8','',0,0),(5724,0,372,'H66.9','',0,0),(5725,0,372,'H70.8','',0,0),(5726,0,372,'H70.2','',0,0),(5727,0,372,'H70.1','',0,0),(5728,0,372,'H70.9','',0,0),(5729,0,372,'H66.1','',0,0),(5730,0,372,'H66.0','',0,0),(5731,0,372,'H65.9','',0,0),(5732,0,372,'H65.4','',0,0),(5733,0,372,'H65.2','',0,0),(5734,0,372,'H65.1','',0,0),(5735,0,372,'H65.0','',0,0),(5736,0,372,'H70.0','',0,0),(5737,0,372,'H66.2','',0,0),(5738,0,373,'H65.3','',0,0),(5739,0,373,'H74.1','',0,0),(5740,0,374,'H93.0','',0,0),(5741,0,374,'H74.3','',0,0),(5742,0,374,'H74.4','',0,0),(5743,0,374,'H74.9','',0,0),(5744,0,374,'H95.0','',0,0),(5745,0,374,'H74.2','',0,0),(5746,0,374,'H93.1','',0,0),(5747,0,374,'H93.2','',0,0),(5748,0,374,'H93.8','',0,0),(5749,0,374,'H74.0','',0,0),(5750,0,374,'H74.8','',0,0),(5751,0,374,'H95.1','',0,0),(5752,0,374,'H95.8','',0,0),(5753,0,374,'H95.9','',0,0),(5754,0,374,'H93.9','',0,0),(5755,0,374,'H69.0','',0,0),(5756,0,374,'H73.9','',0,0),(5757,0,374,'H66.3','',0,0),(5758,0,374,'H66.4','',0,0),(5759,0,374,'H68.1','',0,0),(5760,0,374,'H69.8','',0,0),(5761,0,374,'H69.9','',0,0),(5762,0,374,'H71','',0,0),(5763,0,374,'H73.0','',0,0),(5764,0,374,'H73.8','',0,0),(5765,0,374,'H68.0','',0,0),(5766,0,374,'H73.1','',0,0),(5767,0,374,'H72.0','',0,0),(5768,0,374,'H72.9','',0,0),(5769,0,374,'H72.8','',0,0),(5770,0,374,'H72.2','',0,0),(5771,0,374,'H72.1','',0,0),(5772,0,375,'H91.1','',0,0),(5773,0,375,'H90.0','',0,0),(5774,0,375,'H93.3','',0,0),(5775,0,375,'H91.9','',0,0),(5776,0,375,'H91.8','',0,0),(5777,0,375,'H91.3','',0,0),(5778,0,375,'H91.2','',0,0),(5779,0,375,'H91.0','',0,0),(5780,0,375,'H90.8','',0,0),(5781,0,375,'H90.7','',0,0),(5782,0,375,'H90.6','',0,0),(5783,0,375,'H90.4','',0,0),(5784,0,375,'H90.3','',0,0),(5785,0,375,'H90.1','',0,0),(5786,0,375,'H90.2','',0,0),(5787,0,376,'H80.8','',0,0),(5788,0,376,'H80.0','',0,0),(5789,0,376,'H80.9','',0,0),(5790,0,376,'H80.2','',0,0),(5791,0,376,'H80.1','',0,0),(5792,0,377,'H83.0','',0,0),(5793,0,377,'H83.9','',0,0),(5794,0,377,'H83.8','',0,0),(5795,0,377,'H83.3','',0,0),(5796,0,377,'H83.1','',0,0),(5797,0,377,'H82','',0,0),(5798,0,377,'H81.9','',0,0),(5799,0,377,'H81.4','',0,0),(5800,0,377,'H81.3','',0,0),(5801,0,377,'H81.2','',0,0),(5802,0,377,'H81.1','',0,0),(5803,0,377,'H81.0','',0,0),(5804,0,377,'H83.2','',0,0),(5805,0,378,'J01.9','',0,0),(5806,0,378,'J01.4','',0,0),(5807,0,378,'J06.9','',0,0),(5808,0,378,'J01.8','',0,0),(5809,0,378,'J01.2','',0,0),(5810,0,64,'J81','',0,0),(5811,0,64,'J82','',0,0),(5812,0,64,'J84.0','',0,0),(5813,0,64,'J84.1','',0,0),(5814,0,64,'J84.8','',0,0),(5815,0,64,'J84.9','',0,0),(5816,0,64,'D86.0','',0,0),(5817,0,64,'D86.2','',0,0),(5818,0,64,'J60','',0,0),(5819,0,64,'J61','',0,0),(5820,0,64,'J62.0','',0,0),(5821,0,64,'J62.8','',0,0),(5822,0,378,'J01.1','',0,0),(5823,0,378,'J01.0','',0,0),(5824,0,378,'J01.3','',0,0),(5825,0,379,'J32.9','',0,0),(5826,0,379,'J34.8','',0,0),(5827,0,379,'J34.1','',0,0),(5828,0,379,'J34.0','',0,0),(5829,0,379,'J33.9','',0,0),(5830,0,379,'J33.8','',0,0),(5831,0,379,'D14.0','',0,0),(5832,0,379,'J33.0','',0,0),(5833,0,379,'J32.8','',0,0),(5834,0,379,'J32.4','',0,0),(5835,0,379,'J32.3','',0,0),(5836,0,379,'J32.2','',0,0),(5837,0,379,'J32.1','',0,0),(5838,0,379,'J32.0','',0,0),(5839,0,379,'J33.1','',0,0),(5840,0,380,'J30.2','',0,0),(5841,0,380,'J30.1','',0,0),(5842,0,380,'J30.3','',0,0),(5843,0,380,'J30.4','',0,0),(5844,0,380,'J31.0','',0,0),(5845,0,380,'J30.0','',0,0),(5846,0,381,'J04.2','',0,0),(5847,0,381,'J06.0','',0,0),(5848,0,381,'J05.1','',0,0),(5849,0,381,'J05.0','',0,0),(5850,0,381,'J04.1','',0,0),(5851,0,381,'J04.0','',0,0),(5852,0,382,'J38.1','',0,0),(5853,0,382,'D14.1','',0,0),(5854,0,382,'J37.0','',0,0),(5855,0,382,'J37.1','',0,0),(5856,0,383,'J38.0','',0,0),(5857,0,384,'J31.1','',0,0),(5858,0,384,'J31.2','',0,0),(5859,0,385,'K12.2','',0,0),(5860,0,385,'J38.4','',0,0),(5861,0,385,'J38.6','',0,0),(5862,0,385,'J38.2','',0,0),(5863,0,385,'J39.3','',0,0),(5864,0,385,'J38.3','',0,0),(5865,0,385,'R04.0','',0,0),(5866,0,385,'S02.2','',0,0),(5867,0,385,'J38.7','',0,0),(5868,0,385,'J34.3','',0,0),(5869,0,385,'J34.2','',0,0),(5870,0,385,'J38.5','',0,0),(5871,0,385,'J37','',0,0),(5872,0,385,'J36','',0,0),(5873,0,385,'J35.9','',0,0),(5874,0,385,'J35.8','',0,0),(5875,0,385,'J35.0','',0,0),(5876,0,386,'J03.9','',0,0),(5877,0,386,'J03.0','',0,0),(5878,0,386,'J03.8','',0,0),(5879,0,387,'C14.2','',0,0),(5880,0,387,'C30.1','',0,0),(5881,0,387,'C14.8','',0,0),(5882,0,387,'C11.0','',0,0),(5883,0,387,'C11.1','',0,0),(5884,0,387,'C11.2','',0,0),(5885,0,387,'C11.3','',0,0),(5886,0,387,'C13.0','',0,0),(5887,0,387,'C11.8','',0,0),(5888,0,387,'C31.3','',0,0),(5889,0,387,'C39.0','',0,0),(5890,0,387,'C32.9','',0,0),(5891,0,387,'C32.8','',0,0),(5892,0,387,'C32.3','',0,0),(5893,0,387,'C32.2','',0,0),(5894,0,387,'C32.1','',0,0),(5895,0,387,'C32.0','',0,0),(5896,0,387,'C31.9','',0,0),(5897,0,387,'C11.9','',0,0),(5898,0,387,'C31.8','',0,0),(5899,0,387,'C12','',0,0),(5900,0,387,'C13.2','',0,0),(5901,0,387,'C13.9','',0,0),(5902,0,387,'C13.1','',0,0),(5903,0,387,'C14.0','',0,0),(5904,0,387,'C13.8','',0,0),(5905,0,387,'C31.0','',0,0),(5906,0,387,'C31.1','',0,0),(5907,0,387,'C30.0','',0,0),(5908,0,387,'C31.2','',0,0),(5909,0,388,'T18.1','',0,0),(5910,0,389,'S12.9','',0,0),(5911,0,389,'S13.6','',0,0),(5912,0,389,'S17.9','',0,0),(5913,0,389,'S18','',0,0),(5914,0,389,'S12.8','',0,0),(5915,0,389,'S11.8','',0,0),(5916,0,389,'S13.0','',0,0),(5917,0,389,'S11.2','',0,0),(5918,0,389,'S11.7','',0,0),(5919,0,389,'S19.7','',0,0),(5920,0,389,'S19.8','',0,0),(5921,0,389,'S19.9','',0,0),(5922,0,389,'S11.0','',0,0),(5923,0,389,'S16','',0,0),(5924,0,390,'S00.7','',0,0),(5925,0,390,'S00.5','',0,0),(5926,0,390,'S00.4','',0,0),(5927,0,390,'S00.3','',0,0),(5928,0,390,'S02.5','',0,0),(5929,0,390,'S02.6','',0,0),(5930,0,390,'S02.7','',0,0),(5931,0,390,'S02.8','',0,0),(5932,0,390,'S02.2','',0,0),(5933,0,390,'S02.9','',0,0),(5934,0,391,'J32.0','',0,0),(5935,0,391,'J32.3','',0,0),(5936,0,391,'J32.4','',0,0),(5937,0,391,'J32.8','',0,0),(5938,0,391,'J32.9','',0,0),(5939,0,391,'J33.0','',0,0),(5940,0,391,'J33.1','',0,0),(5941,0,391,'J33.8','',0,0),(5942,0,391,'J33.9','',0,0),(5943,0,391,'J34.0','',0,0),(5944,0,391,'J34.1','',0,0),(5945,0,391,'J34.8','',0,0),(5946,0,391,'J32.1','',0,0),(5947,0,391,'J32.2','',0,0),(5948,0,392,'J01.0','',0,0),(5949,0,392,'J01.9','',0,0),(5950,0,392,'J01.8','',0,0),(5951,0,392,'J01.4','',0,0),(5952,0,392,'J01.3','',0,0),(5953,0,392,'J01.2','',0,0),(5954,0,392,'J01.1','',0,0),(5955,0,393,'J31.0','',0,0),(5956,0,393,'J30.4','',0,0),(5957,0,393,'J30.3','',0,0),(5958,0,393,'J30.2','',0,0),(5959,0,393,'J30.1','',0,0),(5960,0,393,'J30.0','',0,0),(5961,0,394,'T17.1','',0,0),(5962,0,394,'T17.0','',0,0),(5963,0,394,'T16','',0,0),(5964,0,394,'S09.9','',0,0),(5965,0,394,'S09.8','',0,0),(5966,0,395,'H60.4','',0,0),(5967,0,395,'H60.1','',0,0),(5968,0,395,'H60.3','',0,0),(5969,0,395,'H60.9','',0,0),(5970,0,395,'H60.5','',0,0),(5971,0,395,'H60.8','',0,0),(5972,0,395,'H61.9','',0,0),(5973,0,395,'H61.8','',0,0),(5974,0,395,'H61.3','',0,0),(5975,0,395,'H61.2','',0,0),(5976,0,395,'H61.1','',0,0),(5977,0,395,'H61.0','',0,0),(5978,0,395,'H60.2','',0,0),(5979,0,395,'H60.0','',0,0),(5980,0,396,'H65.0','',0,0),(5981,0,396,'H95.9','',0,0),(5982,0,396,'H95.8','',0,0),(5983,0,396,'H95.1','',0,0),(5984,0,396,'H95.0','',0,0),(5985,0,396,'H65.4','',0,0),(5986,0,396,'H93.8','',0,0),(5987,0,396,'H93.0','',0,0),(5988,0,396,'H69.9','',0,0),(5989,0,396,'H65.9','',0,0),(5990,0,396,'H65.2','',0,0),(5991,0,396,'H93.9','',0,0),(5992,0,396,'H65.1','',0,0),(5993,0,396,'H69.8','',0,0),(5994,0,396,'H66.0','',0,0),(5995,0,396,'H68.0','',0,0),(5996,0,396,'H68.1','',0,0),(5997,0,396,'H69.0','',0,0),(5998,0,397,'H74.1','',0,0),(5999,0,397,'H65.3','',0,0),(6000,0,398,'H70.2','',0,0),(6001,0,398,'H66.1','',0,0),(6002,0,398,'H66.2','',0,0),(6003,0,398,'H66.3','',0,0),(6004,0,398,'H66.4','',0,0),(6005,0,398,'H66.9','',0,0),(6006,0,398,'H70.0','',0,0),(6007,0,398,'H70.1','',0,0),(6008,0,398,'H74.9','',0,0),(6009,0,398,'H74.8','',0,0),(6010,0,398,'H74.4','',0,0),(6011,0,398,'H74.3','',0,0),(6012,0,398,'H74.2','',0,0),(6013,0,398,'H73.9','',0,0),(6014,0,398,'H73.8','',0,0),(6015,0,398,'H73.1','',0,0),(6016,0,398,'H73.0','',0,0),(6017,0,398,'H70.9','',0,0),(6018,0,398,'H70.8','',0,0),(6019,0,398,'H74.0','',0,0),(6020,0,399,'H90.5','',0,0),(6021,0,399,'H93.3','',0,0),(6022,0,399,'H91.9','',0,0),(6023,0,399,'H91.8','',0,0),(6024,0,399,'H91.3','',0,0),(6025,0,399,'H91.2','',0,0),(6026,0,399,'H91.1','',0,0),(6027,0,399,'H91.0','',0,0),(6028,0,399,'H90.8','',0,0),(6029,0,399,'H90.1','',0,0),(6030,0,399,'H90.6','',0,0),(6031,0,399,'H90.4','',0,0),(6032,0,399,'H90.3','',0,0),(6033,0,399,'H90.0','',0,0),(6034,0,399,'H90.7','',0,0),(6035,0,399,'H90.2','',0,0),(6036,0,64,'J63.0','',0,0),(6037,0,64,'J63.1','',0,0),(6038,0,64,'J63.2','',0,0),(6039,0,64,'J63.3','',0,0),(6040,0,64,'J63.4','',0,0),(6041,0,64,'J63.5','',0,0),(6042,0,64,'J63.8','',0,0),(6043,0,64,'J64','',0,0),(6044,0,64,'J65','',0,0),(6045,0,64,'J66.0','',0,0),(6046,0,64,'J66.1','',0,0),(6047,0,400,'H80.0','',0,0),(6048,0,400,'H80.1','',0,0),(6049,0,400,'H80.2','',0,0),(6050,0,400,'H80.8','',0,0),(6051,0,400,'H80.9','',0,0),(6052,0,401,'H81.1','',0,0),(6053,0,401,'H83.9','',0,0),(6054,0,401,'H83.8','',0,0),(6055,0,401,'H83.3','',0,0),(6056,0,401,'H83.2','',0,0),(6057,0,401,'H83.1','',0,0),(6058,0,401,'H83.0','',0,0),(6059,0,401,'H81.8','',0,0),(6060,0,401,'H81.2','',0,0),(6061,0,401,'H81.9','',0,0),(6062,0,401,'H81.0','',0,0),(6063,0,401,'H81.3','',0,0),(6064,0,401,'H81.4','',0,0),(6065,0,402,'J05.1','',0,0),(6066,0,402,'J05.0','',0,0),(6067,0,402,'J04.2','',0,0),(6068,0,402,'J04.1','',0,0),(6069,0,402,'J04.0','',0,0),(6070,0,403,'J38.7','',0,0),(6071,0,403,'J38.3','',0,0),(6072,0,403,'J39.3','',0,0),(6073,0,403,'J38.6','',0,0),(6074,0,403,'J38.5','',0,0),(6075,0,403,'J37.0','',0,0),(6076,0,403,'J38.2','',0,0),(6077,0,403,'J37.1','',0,0),(6078,0,403,'J38.1','',0,0),(6079,0,403,'J38.4','',0,0),(6080,0,404,'J38.0','',0,0),(6081,0,405,'J35.0','',0,0),(6082,0,405,'J35.9','',0,0),(6083,0,405,'J35.8','',0,0),(6084,0,405,'J35.3','',0,0),(6085,0,405,'J35.2','',0,0),(6086,0,405,'J35.1','',0,0),(6087,0,405,'J34.3','',0,0),(6088,0,405,'J34.2','',0,0),(6089,0,406,'J31.1','',0,0),(6090,0,406,'J31.2','',0,0),(6091,0,407,'J03.8','',0,0),(6092,0,407,'J03.9','',0,0),(6093,0,407,'J03.0','',0,0),(6094,0,408,'C11.0','',0,0),(6095,0,408,'C14.1','',0,0),(6096,0,408,'C14.0','',0,0),(6097,0,408,'C13.9','',0,0),(6098,0,408,'C13.8','',0,0),(6099,0,408,'C13.2','',0,0),(6100,0,408,'C13.1','',0,0),(6101,0,408,'C13.0','',0,0),(6102,0,408,'C12','',0,0),(6103,0,408,'C11.9','',0,0),(6104,0,408,'C11.8','',0,0),(6105,0,408,'C11.3','',0,0),(6106,0,408,'C09.0','',0,0),(6107,0,408,'C11.1','',0,0),(6108,0,408,'C10.9','',0,0),(6109,0,408,'C10.8','',0,0),(6110,0,408,'C10.4','',0,0),(6111,0,408,'C10.2','',0,0),(6112,0,408,'C10.3','',0,0),(6113,0,408,'C14.2','',0,0),(6114,0,408,'C10.1','',0,0),(6115,0,408,'C10.0','',0,0),(6116,0,408,'C09.9','',0,0),(6117,0,408,'C09.8','',0,0),(6118,0,408,'C09.1','',0,0),(6119,0,408,'C11.2','',0,0),(6120,0,408,'C14.8','',0,0),(6121,0,408,'D02.0','',0,0),(6122,0,408,'C32.9','',0,0),(6123,0,408,'C32.8','',0,0),(6124,0,408,'C32.3','',0,0),(6125,0,408,'C32.2','',0,0),(6126,0,408,'C32.1','',0,0),(6127,0,408,'D02.3','',0,0),(6128,0,408,'C31.2','',0,0),(6129,0,408,'C32.0','',0,0),(6130,0,408,'C30.0','',0,0),(6131,0,408,'C30.1','',0,0),(6132,0,408,'C31.0','',0,0),(6133,0,408,'C31.1','',0,0),(6134,0,408,'C31.8','',0,0),(6135,0,408,'C31.3','',0,0),(6136,0,408,'C31.9','',0,0),(6137,0,408,'D15.0','',0,0),(6138,0,409,'D10.5','',0,0),(6139,0,409,'D10.4','',0,0),(6140,0,409,'D10.3','',0,0),(6141,0,409,'D10.7','',0,0),(6142,0,409,'D14.1','',0,0),(6143,0,409,'D10.6','',0,0),(6144,0,409,'D10.2','',0,0),(6145,0,409,'D14.0','',0,0),(6146,0,409,'D10.9','',0,0),(6147,0,410,'J39.8','',0,0),(6148,0,410,'J39.9','',0,0),(6149,0,411,'R22.0','',0,0),(6150,0,411,'R22.1','',0,0),(6151,0,411,'L04.0','',0,0),(6152,0,412,'Q67.0','',0,0),(6153,0,412,'Q18.7','',0,0),(6154,0,412,'Q18.9','',0,0),(6155,0,412,'Q17.8','',0,0),(6156,0,412,'Q18.2','',0,0),(6157,0,412,'Q18.1','',0,0),(6158,0,412,'Q67.2','',0,0),(6159,0,64,'J66.2','',0,0),(6160,0,412,'Q18.3','',0,0),(6161,0,412,'Q67.3','',0,0),(6162,0,412,'Q18.4','',0,0),(6163,0,412,'Q18.5','',0,0),(6164,0,412,'Q67.1','',0,0),(6165,0,412,'Q17.9','',0,0),(6166,0,412,'Q17.1','',0,0),(6167,0,412,'Q17.5','',0,0),(6168,0,412,'Q18.8','',0,0),(6169,0,412,'Q16.1','',0,0),(6170,0,412,'Q16.2','',0,0),(6171,0,412,'Q16.3','',0,0),(6172,0,412,'Q16.4','',0,0),(6173,0,412,'Q16.5','',0,0),(6174,0,412,'Q16.9','',0,0),(6175,0,412,'Q17.0','',0,0),(6176,0,412,'Q17.4','',0,0),(6177,0,412,'Q17.3','',0,0),(6178,0,412,'Q17.2','',0,0),(6179,0,412,'Q18.0','',0,0),(6180,0,412,'Q18.6','',0,0),(6181,0,412,'Q16.0','',0,0),(6182,0,413,'J36','',0,0),(6183,0,413,'J39.2','',0,0),(6184,0,413,'J39.0','',0,0),(6185,0,413,'J39.1','',0,0),(6186,0,414,'T17.2','',0,0),(6187,0,414,'T17.3','',0,0),(6188,0,414,'T17.9','',0,0),(6189,0,414,'T27.0','',0,0),(6190,0,414,'S11.1','',0,0),(6191,0,414,'T27.4','',0,0),(6192,0,414,'T27.1','',0,0),(6193,0,414,'T27.5','',0,0),(6194,0,414,'T27.6','',0,0),(6195,0,414,'T27.7','',0,0),(6196,0,414,'T28.0','',0,0),(6197,0,414,'T28.5','',0,0),(6198,0,414,'T27.2','',0,0),(6199,0,414,'T27.3','',0,0),(6200,0,415,'R04.0','',0,0),(6201,0,416,'I31.3','',0,0),(6202,0,416,'I30.1','',0,0),(6203,0,416,'I30.9','',0,0),(6204,0,416,'I30.0','',0,0),(6205,0,416,'I31.8','',0,0),(6206,0,416,'I31.9','',0,0),(6207,0,416,'I30.8','',0,0),(6208,0,417,'I31.0','',0,0),(6209,0,417,'I31.1','',0,0),(6210,0,418,'I40.0','',0,0),(6211,0,418,'I40.1','',0,0),(6212,0,418,'I40.8','',0,0),(6213,0,418,'I40.9','',0,0),(6214,0,419,'I67.4','',0,0),(6215,0,419,'I11.0','',0,0),(6216,0,419,'I13.0','',0,0),(6217,0,419,'I12.0','',0,0),(6218,0,419,'I13.1','',0,0),(6219,0,420,'I15.2','',0,0),(6220,0,420,'I15.1','',0,0),(6221,0,420,'I15.0','',0,0),(6222,0,420,'I15.8','',0,0),(6223,0,420,'I15.9','',0,0),(6224,0,421,'I25.5','',0,0),(6225,0,421,'I25.4','',0,0),(6226,0,421,'I25.6','',0,0),(6227,0,421,'I25.3','',0,0),(6228,0,421,'I25.2','',0,0),(6229,0,421,'I25.1','',0,0),(6230,0,421,'I25.8','',0,0),(6231,0,421,'I20.9','',0,0),(6232,0,421,'I25.9','',0,0),(6233,0,421,'K55.1','',0,0),(6234,0,421,'I25.0','',0,0),(6235,0,421,'I20.1','',0,0),(6236,0,421,'I35.0','',0,0),(6237,0,421,'I20.8','',0,0),(6238,0,422,'I24.0','',0,0),(6239,0,422,'I24.9','',0,0),(6240,0,422,'I24.8','',0,0),(6241,0,422,'I20.0','',0,0),(6242,0,423,'I21.2','',0,0),(6243,0,423,'I21.9','',0,0),(6244,0,423,'I21.3','',0,0),(6245,0,423,'I21.1','',0,0),(6246,0,423,'I21.0','',0,0),(6247,0,423,'I21.4','',0,0),(6248,0,424,'I23.5','',0,0),(6249,0,424,'I23.6','',0,0),(6250,0,424,'I23.8','',0,0),(6251,0,424,'I23.4','',0,0),(6252,0,424,'I24.1','',0,0),(6253,0,424,'I23.0','',0,0),(6254,0,424,'I23.1','',0,0),(6255,0,424,'I23.2','',0,0),(6256,0,424,'I23.3','',0,0),(6257,0,425,'I22.9','',0,0),(6258,0,425,'I22.1','',0,0),(6259,0,425,'I22.0','',0,0),(6260,0,425,'I22.8','',0,0),(6261,0,426,'I97.0','',0,0),(6262,0,426,'I50.9','',0,0),(6263,0,426,'I50.0','',0,0),(6264,0,426,'I50.1','',0,0),(6265,0,427,'I42.1','',0,0),(6266,0,64,'J66.8','',0,0),(6267,0,64,'J67.0','',0,0),(6268,0,64,'J67.1','',0,0),(6269,0,64,'J67.2','',0,0),(6270,0,64,'J67.3','',0,0),(6271,0,64,'J67.4','',0,0),(6272,0,64,'J67.5','',0,0),(6273,0,427,'I42.2','',0,0),(6274,0,428,'I42.9','',0,0),(6275,0,428,'I42.8','',0,0),(6276,0,428,'I42.0','',0,0),(6277,0,429,'I42.5','',0,0),(6278,0,429,'I42.3','',0,0),(6279,0,430,'I97.8','',0,0),(6280,0,430,'I99','',0,0),(6281,0,430,'I97.9','',0,0),(6282,0,430,'I42.6','',0,0),(6283,0,430,'I42.7','',0,0),(6284,0,431,'I44.1','',0,0),(6285,0,431,'I44.2','',0,0),(6286,0,431,'I44.3','',0,0),(6287,0,431,'I44.7','',0,0),(6288,0,431,'I45.2','',0,0),(6289,0,431,'I45.3','',0,0),(6290,0,431,'I49.3','',0,0),(6291,0,431,'I45.9','',0,0),(6292,0,431,'I46.9','',0,0),(6293,0,431,'I44.0','',0,0),(6294,0,431,'I46.1','',0,0),(6295,0,431,'I45.8','',0,0),(6296,0,431,'I49.2','',0,0),(6297,0,431,'I49.1','',0,0),(6298,0,431,'I47.0','',0,0),(6299,0,431,'I45.5','',0,0),(6300,0,431,'I46.0','',0,0),(6301,0,432,'I45.6','',0,0),(6302,0,432,'I47.1','',0,0),(6303,0,432,'I47.2','',0,0),(6304,0,432,'I47.9','',0,0),(6305,0,433,'I48','',0,0),(6306,0,433,'I97.1','',0,0),(6307,0,434,'I49.4','',0,0),(6308,0,435,'I49.8','',0,0),(6309,0,435,'I49.9','',0,0),(6310,0,435,'I49.5','',0,0),(6311,0,436,'I27.0','',0,0),(6312,0,436,'I27.1','',0,0),(6313,0,436,'I27.8','',0,0),(6314,0,436,'I27.9','',0,0),(6315,0,436,'I26.9','',0,0),(6316,0,437,'I28.1','',0,0),(6317,0,437,'I28.9','',0,0),(6318,0,437,'I26.0','',0,0),(6319,0,437,'I28.0','',0,0),(6320,0,437,'I28.8','',0,0),(6321,0,437,'I27','',0,0),(6322,0,438,'I95.8','',0,0),(6323,0,438,'I95.2','',0,0),(6324,0,438,'I95.1','',0,0),(6325,0,438,'I95.0','',0,0),(6326,0,438,'I34.1','',0,0),(6327,0,438,'F45.3','',0,0),(6328,0,438,'I95.9','',0,0),(6329,0,439,'I13.2','',0,0),(6330,0,440,'I10','',0,0),(6331,0,441,'I11.9','',0,0),(6332,0,441,'I13.9','',0,0),(6333,0,441,'I12.9','',0,0),(6334,0,442,'Q25.9','',0,0),(6335,0,442,'Q23.1','',0,0),(6336,0,442,'Q24.2','',0,0),(6337,0,442,'Q22.8','',0,0),(6338,0,442,'I37.9','',0,0),(6339,0,442,'Q23.4','',0,0),(6340,0,442,'Q24.1','',0,0),(6341,0,442,'Q23.2','',0,0),(6342,0,442,'Q24.8','',0,0),(6343,0,442,'Q23.0','',0,0),(6344,0,442,'Q22.9','',0,0),(6345,0,442,'Q23.3','',0,0),(6346,0,442,'Q26','',0,0),(6347,0,442,'Q24.3','',0,0),(6348,0,442,'Q25.8','',0,0),(6349,0,442,'Q25.7','',0,0),(6350,0,442,'Q25.6','',0,0),(6351,0,442,'Q25.3','',0,0),(6352,0,442,'Q23.8','',0,0),(6353,0,442,'Q27','',0,0),(6354,0,442,'Q24.4','',0,0),(6355,0,442,'Q25.0','',0,0),(6356,0,442,'Q24.9','',0,0),(6357,0,442,'Q24.6','',0,0),(6358,0,442,'Q23.9','',0,0),(6359,0,442,'Q24.5','',0,0),(6360,0,442,'Q24.0','',0,0),(6361,0,442,'Q25.1','',0,0),(6362,0,442,'I35.8','',0,0),(6363,0,442,'I38','',0,0),(6364,0,442,'I37.8','',0,0),(6365,0,442,'I37.2','',0,0),(6366,0,442,'I37.1','',0,0),(6367,0,442,'I37.0','',0,0),(6368,0,442,'I36.9','',0,0),(6369,0,442,'I36.8','',0,0),(6370,0,442,'I36.2','',0,0),(6371,0,442,'I36.1','',0,0),(6372,0,442,'I35.9','',0,0),(6373,0,442,'I35.2','',0,0),(6374,0,442,'I35.1','',0,0),(6375,0,442,'I35.0','',0,0),(6376,0,442,'I34.9','',0,0),(6377,0,442,'I34.8','',0,0),(6378,0,442,'I34.2','',0,0),(6379,0,64,'J67.6','',0,0),(6380,0,64,'J67.7','',0,0),(6381,0,64,'J67.8','',0,0),(6382,0,64,'J67.9','',0,0),(6383,0,64,'J68.0','',0,0),(6384,0,64,'J68.1','',0,0),(6385,0,64,'J68.2','',0,0),(6386,0,442,'I34.0','',0,0),(6387,0,442,'I33','',0,0),(6388,0,442,'Q28','',0,0),(6389,0,442,'Q25.5','',0,0),(6390,0,442,'I36.0','',0,0),(6391,0,442,'Q21.0','',0,0),(6392,0,442,'Q22.5','',0,0),(6393,0,442,'Q22.4','',0,0),(6394,0,442,'Q22.3','',0,0),(6395,0,442,'Q22.2','',0,0),(6396,0,442,'Q22.1','',0,0),(6397,0,442,'Q22.0','',0,0),(6398,0,442,'Q21.9','',0,0),(6399,0,442,'Q21.8','',0,0),(6400,0,442,'Q21.4','',0,0),(6401,0,442,'Q21.3','',0,0),(6402,0,442,'Q21.1','',0,0),(6403,0,442,'Q20.9','',0,0),(6404,0,442,'Q20.8','',0,0),(6405,0,442,'Q20.6','',0,0),(6406,0,442,'Q20.5','',0,0),(6407,0,442,'Q20.4','',0,0),(6408,0,442,'Q20.3','',0,0),(6409,0,442,'Q20.2','',0,0),(6410,0,442,'Q20.1','',0,0),(6411,0,442,'Q20.0','',0,0),(6412,0,442,'Q22.6','',0,0),(6413,0,442,'Q21.2','',0,0),(6414,0,442,'Q25.2','',0,0),(6415,0,443,'I51.1','',0,0),(6416,0,443,'I51.0','',0,0),(6417,0,443,'I51.2','',0,0),(6418,0,443,'I51.3','',0,0),(6419,0,443,'I51.4','',0,0),(6420,0,443,'I51.5','',0,0),(6421,0,444,'I09.9','',0,0),(6422,0,444,'I09.2','',0,0),(6423,0,444,'I09.0','',0,0),(6424,0,444,'I02.9','',0,0),(6425,0,444,'I02.0','',0,0),(6426,0,444,'I01.9','',0,0),(6427,0,444,'I01.8','',0,0),(6428,0,444,'I01.2','',0,0),(6429,0,444,'I01.0','',0,0),(6430,0,444,'I01.1','',0,0),(6431,0,445,'I30.1','',0,0),(6432,0,445,'I30.8','',0,0),(6433,0,445,'I30.9','',0,0),(6434,0,445,'I31.0','',0,0),(6435,0,445,'I31.1','',0,0),(6436,0,445,'I31.3','',0,0),(6437,0,445,'I31.8','',0,0),(6438,0,445,'I31.9','',0,0),(6439,0,445,'I30.0','',0,0),(6440,0,446,'I51.5','',0,0),(6441,0,446,'I40.9','',0,0),(6442,0,446,'I40.1','',0,0),(6443,0,446,'I40.8','',0,0),(6444,0,446,'I51.4','',0,0),(6445,0,446,'I40.0','',0,0),(6446,0,447,'I33.9','',0,0),(6447,0,447,'I33.0','',0,0),(6448,0,448,'Q20.2','',0,0),(6449,0,448,'Q20.1','',0,0),(6450,0,448,'Q21.3','',0,0),(6451,0,448,'Q22.3','',0,0),(6452,0,448,'Q23.1','',0,0),(6453,0,448,'Q23.2','',0,0),(6454,0,448,'Q23.3','',0,0),(6455,0,448,'Q20.0','',0,0),(6456,0,448,'I06.2','',0,0),(6457,0,448,'Q24.3','',0,0),(6458,0,448,'Q24.2','',0,0),(6459,0,448,'Q24.1','',0,0),(6460,0,448,'I51.9','',0,0),(6461,0,448,'Q23.0','',0,0),(6462,0,448,'Q20.6','',0,0),(6463,0,448,'Q24.8','',0,0),(6464,0,448,'Q23.8','',0,0),(6465,0,448,'Q20.4','',0,0),(6466,0,448,'Q20.5','',0,0),(6467,0,448,'Q21.0','',0,0),(6468,0,448,'Q25.9','',0,0),(6469,0,448,'Q22.5','',0,0),(6470,0,448,'Q25.0','',0,0),(6471,0,448,'Q22.4','',0,0),(6472,0,448,'Q24.5','',0,0),(6473,0,448,'Q24.4','',0,0),(6474,0,448,'Q22.0','',0,0),(6475,0,448,'Q22.1','',0,0),(6476,0,448,'Q22.2','',0,0),(6477,0,448,'Q20.3','',0,0),(6478,0,448,'Q25.8','',0,0),(6479,0,448,'I34.9','',0,0),(6480,0,448,'I36.9','',0,0),(6481,0,448,'I36.8','',0,0),(6482,0,448,'I36.2','',0,0),(6483,0,448,'I36.0','',0,0),(6484,0,448,'I35.8','',0,0),(6485,0,448,'I35.2','',0,0),(6486,0,64,'J68.3','',0,0),(6487,0,64,'J68.4','',0,0),(6488,0,64,'J68.8','',0,0),(6489,0,64,'J68.9','',0,0),(6490,0,64,'J69.0','',0,0),(6491,0,64,'J69.1','',0,0),(6492,0,64,'J69.8','',0,0),(6493,0,64,'J70.0','',0,0),(6494,0,64,'J70.1','',0,0),(6495,0,64,'J70.3','',0,0),(6496,0,64,'J70.4','',0,0),(6497,0,64,'J70.8','',0,0),(6498,0,448,'I08.9','',0,0),(6499,0,448,'I35.0','',0,0),(6500,0,448,'I37.2','',0,0),(6501,0,448,'I34.8','',0,0),(6502,0,448,'I34.2','',0,0),(6503,0,448,'I34.1','',0,0),(6504,0,448,'I34.0','',0,0),(6505,0,448,'I09.8','',0,0),(6506,0,448,'I09.1','',0,0),(6507,0,448,'I35.1','',0,0),(6508,0,448,'I51.8','',0,0),(6509,0,448,'I51.7','',0,0),(6510,0,448,'I51.6','',0,0),(6511,0,448,'I51.3','',0,0),(6512,0,448,'I51.2','',0,0),(6513,0,448,'I51.1','',0,0),(6514,0,448,'I37.0','',0,0),(6515,0,448,'I37.1','',0,0),(6516,0,448,'I37.9','',0,0),(6517,0,448,'I37.8','',0,0),(6518,0,448,'I35.9','',0,0),(6519,0,448,'I51.0','',0,0),(6520,0,448,'I07.1','',0,0),(6521,0,448,'I06.0','',0,0),(6522,0,448,'I08.8','',0,0),(6523,0,448,'I08.3','',0,0),(6524,0,448,'I08.2','',0,0),(6525,0,448,'I08.1','',0,0),(6526,0,448,'I08.0','',0,0),(6527,0,448,'I07.9','',0,0),(6528,0,448,'I01.9','',0,0),(6529,0,448,'I07.2','',0,0),(6530,0,448,'I06.8','',0,0),(6531,0,448,'I07.0','',0,0),(6532,0,448,'I06.9','',0,0),(6533,0,448,'I06.1','',0,0),(6534,0,448,'I36.1','',0,0),(6535,0,448,'I05.8','',0,0),(6536,0,448,'I05.2','',0,0),(6537,0,448,'I05.1','',0,0),(6538,0,448,'I05.0','',0,0),(6539,0,448,'I07.8','',0,0),(6540,0,448,'I05.9','',0,0),(6541,0,449,'G90.9','',0,0),(6542,0,449,'I10','',0,0),(6543,0,449,'I15.2','',0,0),(6544,0,449,'I15.8','',0,0),(6545,0,449,'R03.1','',0,0),(6546,0,449,'I95.9','',0,0),(6547,0,449,'I95.8','',0,0),(6548,0,449,'I95.2','',0,0),(6549,0,449,'I15.9','',0,0),(6550,0,449,'I95.1','',0,0),(6551,0,449,'I95.0','',0,0),(6552,0,450,'I13.9','',0,0),(6553,0,450,'I11.0','',0,0),(6554,0,450,'I11.9','',0,0),(6555,0,450,'I12.0','',0,0),(6556,0,450,'I12.9','',0,0),(6557,0,450,'I13.0','',0,0),(6558,0,450,'I13.2','',0,0),(6559,0,451,'I42.5','',0,0),(6560,0,451,'I42.0','',0,0),(6561,0,451,'I42.8','',0,0),(6562,0,451,'I42.4','',0,0),(6563,0,451,'I42.3','',0,0),(6564,0,451,'I42.2','',0,0),(6565,0,451,'I42.1','',0,0),(6566,0,452,'D86.1','',0,0),(6567,0,452,'D86.2','',0,0),(6568,0,452,'D86.3','',0,0),(6569,0,452,'D86.8','',0,0),(6570,0,452,'D86.9','',0,0),(6571,0,452,'E85.0','',0,0),(6572,0,452,'E85.8','',0,0),(6573,0,452,'E85.9','',0,0),(6574,0,452,'I42.6','',0,0),(6575,0,452,'D86.0','',0,0),(6576,0,452,'I42.7','',0,0),(6577,0,452,'I42.9','',0,0),(6578,0,453,'I44.5','',0,0),(6579,0,453,'I49.9','',0,0),(6580,0,453,'I46.9','',0,0),(6581,0,453,'I46.1','',0,0),(6582,0,453,'I44.0','',0,0),(6583,0,453,'I44.1','',0,0),(6584,0,453,'I44.4','',0,0),(6585,0,453,'I44.6','',0,0),(6586,0,453,'I44.7','',0,0),(6587,0,453,'I45.5','',0,0),(6588,0,453,'I44.3','',0,0),(6589,0,453,'I46.0','',0,0),(6590,0,453,'I45.6','',0,0),(6591,0,453,'I45.8','',0,0),(6592,0,453,'I45.4','',0,0),(6593,0,453,'I45.3','',0,0),(6594,0,453,'I45.2','',0,0),(6595,0,453,'I45.9','',0,0),(6596,0,453,'I45.1','',0,0),(6597,0,453,'I45.0','',0,0),(6598,0,454,'I49.2','',0,0),(6599,0,454,'I48','',0,0),(6600,0,454,'I49.0','',0,0),(6601,0,64,'J70.9','',0,0),(6602,0,65,'J20.0','',0,0),(6603,0,65,'J20.1','',0,0),(6604,0,65,'J20.2','',0,0),(6605,0,65,'J20.3','',0,0),(6606,0,65,'J20.4','',0,0),(6607,0,65,'J20.5','',0,0),(6608,0,65,'J20.6','',0,0),(6609,0,65,'J20.7','',0,0),(6610,0,454,'I49.1','',0,0),(6611,0,454,'I47.9','',0,0),(6612,0,454,'I47.1','',0,0),(6613,0,454,'I49.3','',0,0),(6614,0,454,'I47.0','',0,0),(6615,0,454,'I49.5','',0,0),(6616,0,454,'I49.8','',0,0),(6617,0,454,'I49.4','',0,0),(6618,0,454,'I47.2','',0,0),(6619,0,455,'J20.7','',0,0),(6620,0,455,'J68.0','',0,0),(6621,0,455,'J20.5','',0,0),(6622,0,455,'J22','',0,0),(6623,0,455,'J20.4','',0,0),(6624,0,455,'J21.9','',0,0),(6625,0,455,'J21.8','',0,0),(6626,0,455,'J20.6','',0,0),(6627,0,455,'J20.8','',0,0),(6628,0,455,'J20.9','',0,0),(6629,0,455,'J20.3','',0,0),(6630,0,455,'J20.2','',0,0),(6631,0,455,'J20.0','',0,0),(6632,0,455,'J06.8','',0,0),(6633,0,455,'J21.0','',0,0),(6634,0,456,'J40','',0,0),(6635,0,456,'J41.0','',0,0),(6636,0,456,'J42','',0,0),(6637,0,457,'J44.0','',0,0),(6638,0,457,'J44.1','',0,0),(6639,0,457,'J44.8','',0,0),(6640,0,457,'J44.9','',0,0),(6641,0,458,'J43.8','',0,0),(6642,0,458,'J63.4','',0,0),(6643,0,458,'J63.3','',0,0),(6644,0,458,'J63.2','',0,0),(6645,0,458,'J63.1','',0,0),(6646,0,458,'J63.0','',0,0),(6647,0,458,'J62.8','',0,0),(6648,0,458,'J67.2','',0,0),(6649,0,458,'J62.0','',0,0),(6650,0,458,'J61','',0,0),(6651,0,458,'J43.9','',0,0),(6652,0,458,'J43.2','',0,0),(6653,0,458,'J43.1','',0,0),(6654,0,458,'J43.0','',0,0),(6655,0,458,'J41.8','',0,0),(6656,0,458,'J41.1','',0,0),(6657,0,458,'J63.5','',0,0),(6658,0,458,'J60','',0,0),(6659,0,458,'J67.8','',0,0),(6660,0,458,'J98.3','',0,0),(6661,0,458,'J98.2','',0,0),(6662,0,458,'J70.9','',0,0),(6663,0,458,'J70.4','',0,0),(6664,0,458,'J70.1','',0,0),(6665,0,458,'J70.0','',0,0),(6666,0,458,'J69.8','',0,0),(6667,0,458,'J69.1','',0,0),(6668,0,458,'J69.0','',0,0),(6669,0,458,'J68.9','',0,0),(6670,0,458,'J68.8','',0,0),(6671,0,458,'J68.4','',0,0),(6672,0,458,'J67.0','',0,0),(6673,0,458,'J68.1','',0,0),(6674,0,458,'J63.8','',0,0),(6675,0,458,'J67.7','',0,0),(6676,0,458,'J67.6','',0,0),(6677,0,458,'J67.5','',0,0),(6678,0,458,'J67.4','',0,0),(6679,0,458,'J67.3','',0,0),(6680,0,458,'J70.3','',0,0),(6681,0,458,'J67.1','',0,0),(6682,0,458,'J66.8','',0,0),(6683,0,458,'J66.2','',0,0),(6684,0,458,'J66.1','',0,0),(6685,0,458,'J66.0','',0,0),(6686,0,458,'J65','',0,0),(6687,0,458,'J64','',0,0),(6688,0,458,'J68.2','',0,0),(6689,0,458,'J70.8','',0,0),(6709,0,461,'J90','',0,0),(6710,0,461,'J94.9','',0,0),(6711,0,461,'J91','',0,0),(6712,0,461,'J85.1','',0,0),(6713,0,461,'J18.2','',0,0),(6714,0,461,'J15.2','',0,0),(6715,0,461,'B59','',0,0),(6716,0,461,'A48.1','',0,0),(6717,0,461,'J94.8','',0,0),(6718,0,462,'J30.1','',0,0),(6719,0,462,'J30.2','',0,0),(6720,0,462,'J45.0','',0,0),(6721,0,462,'J30.3','',0,0),(6722,0,462,'J30.4','',0,0),(6723,0,463,'J45.9','',0,0),(6724,0,463,'J46','',0,0),(6725,0,463,'J45.1','',0,0),(6726,0,463,'J45.8','',0,0),(6727,0,464,'J98.1','',0,0),(6728,0,464,'J98.9','',0,0),(6729,0,464,'J98.4','',0,0),(6730,0,464,'J96.9','',0,0),(6731,0,464,'J96.1','',0,0),(6732,0,464,'J96.0','',0,0),(6733,0,464,'J95.1','',0,0),(6734,0,464,'J98.8','',0,0),(6735,0,464,'J95.9','',0,0),(6736,0,464,'J95.0','',0,0),(6737,0,464,'J47','',0,0),(6738,0,464,'J95.2','',0,0),(6739,0,464,'J95.3','',0,0),(6740,0,464,'J95.4','',0,0),(6741,0,464,'J95.5','',0,0),(6742,0,464,'J95.8','',0,0),(6743,0,464,'J85.2','',0,0),(6744,0,465,'J84.8','',0,0),(6745,0,465,'J82','',0,0),(6746,0,465,'J84.1','',0,0),(6747,0,465,'J84.0','',0,0),(6748,0,465,'J81','',0,0),(6749,0,465,'J67.9','',0,0),(6750,0,465,'D86.3','',0,0),(6751,0,465,'D86.2','',0,0),(6752,0,465,'D86.0','',0,0),(6753,0,465,'J84.9','',0,0),(6754,0,465,'D86.1','',0,0),(6755,0,465,'J80','',0,0),(6756,0,466,'E66.2','',0,0),(6757,0,466,'I27.1','',0,0),(6758,0,466,'I27.8','',0,0),(6759,0,466,'I27.9','',0,0),(6760,0,466,'I27.0','',0,0),(6761,0,467,'D38.2','',0,0),(6762,0,467,'C49.9','',0,0),(6763,0,467,'C49.8','',0,0),(6764,0,467,'C49.3','',0,0),(6765,0,467,'C45.9','',0,0),(6766,0,467,'C45.7','',0,0),(6767,0,467,'D38.1','',0,0),(6768,0,467,'C38.8','',0,0),(6769,0,467,'D02.0','',0,0),(6770,0,467,'C34.8','',0,0),(6771,0,467,'D02.4','',0,0),(6772,0,467,'D02.3','',0,0),(6773,0,467,'C34.3','',0,0),(6774,0,467,'D02.1','',0,0),(6775,0,467,'C38.4','',0,0),(6776,0,467,'C78.3','',0,0),(6777,0,467,'C78.2','',0,0),(6778,0,467,'C78.1','',0,0),(6779,0,467,'C78.0','',0,0),(6780,0,467,'C77.9','',0,0),(6781,0,467,'C77.8','',0,0),(6782,0,467,'C77.3','',0,0),(6783,0,467,'C77.1','',0,0),(6784,0,467,'C76.8','',0,0),(6785,0,467,'D02.2','',0,0),(6786,0,467,'C45.0','',0,0),(6787,0,467,'C34.2','',0,0),(6788,0,467,'C34.1','',0,0),(6789,0,467,'C34.0','',0,0),(6790,0,467,'C33','',0,0),(6791,0,468,'T78.2','',0,0),(6792,0,468,'L50.8','',0,0),(6793,0,468,'T78.1','',0,0),(6794,0,468,'T78.3','',0,0),(6795,0,468,'T78.4','',0,0),(6796,0,468,'T88.6','',0,0),(6797,0,468,'T78.0','',0,0),(6798,0,469,'J21.8','',0,0),(6799,0,469,'J06.8','',0,0),(6800,0,469,'J20.0','',0,0),(6801,0,469,'J20.1','',0,0),(6802,0,469,'J20.2','',0,0),(6803,0,469,'J20.3','',0,0),(6804,0,469,'J20.4','',0,0),(6805,0,469,'J20.5','',0,0),(6806,0,469,'J20.6','',0,0),(6807,0,469,'J20.7','',0,0),(6808,0,469,'J20.8','',0,0),(6809,0,469,'J21.0','',0,0),(6810,0,469,'J21.9','',0,0),(6811,0,469,'J68.0','',0,0),(6812,0,469,'J20.9','',0,0),(6813,0,470,'J41.0','',0,0),(6814,0,470,'J40','',0,0),(6815,0,470,'J44','',0,0),(6816,0,470,'J42','',0,0),(6817,0,471,'J44.9','',0,0),(6818,0,471,'J44.8','',0,0),(6819,0,472,'J21.8','',0,0),(6820,0,472,'J06.8','',0,0),(6821,0,472,'J20.0','',0,0),(6822,0,472,'J20.1','',0,0),(6823,0,472,'J20.2','',0,0),(6824,0,472,'J20.3','',0,0),(6825,0,472,'J20.4','',0,0),(6826,0,472,'J20.5','',0,0),(6827,0,472,'J20.6','',0,0),(6828,0,472,'J20.7','',0,0),(6829,0,472,'J20.8','',0,0),(6830,0,472,'J21.0','',0,0),(6831,0,472,'J21.9','',0,0),(6832,0,472,'J68.0','',0,0),(6833,0,472,'J20.9','',0,0),(6834,0,65,'J20.8','',0,0),(6835,0,65,'J20.9','',0,0),(6836,0,65,'J21.0','',0,0),(6837,0,471,'J44.1','',0,0),(6838,0,471,'J44.0','',0,0),(6839,0,471,'J43.9','',0,0),(6840,0,471,'J43.8','',0,0),(6841,0,471,'J43.2','',0,0),(6842,0,471,'J43.0','',0,0),(6843,0,471,'J43.1','',0,0),(6844,0,473,'J62.0','',0,0),(6845,0,473,'J70.3','',0,0),(6846,0,473,'J68.3','',0,0),(6847,0,473,'J68.4','',0,0),(6848,0,473,'J68.8','',0,0),(6849,0,473,'J68.9','',0,0),(6850,0,473,'J69.0','',0,0),(6851,0,473,'J69.1','',0,0),(6852,0,473,'J69.8','',0,0),(6853,0,473,'J70.0','',0,0),(6854,0,473,'J41.1','',0,0),(6855,0,473,'J70.2','',0,0),(6856,0,473,'J67.9','',0,0),(6857,0,473,'J70.4','',0,0),(6858,0,473,'J70.8','',0,0),(6859,0,473,'J70.9','',0,0),(6860,0,473,'J84.0','',0,0),(6861,0,473,'J84.1','',0,0),(6862,0,473,'J84.8','',0,0),(6863,0,473,'J84.9','',0,0),(6864,0,473,'J92.0','',0,0),(6865,0,473,'J92.9','',0,0),(6866,0,473,'J70.1','',0,0),(6867,0,473,'J67.0','',0,0),(6868,0,473,'J63.5','',0,0),(6869,0,473,'J62.8','',0,0),(6870,0,473,'J63.0','',0,0),(6871,0,473,'J63.1','',0,0),(6872,0,473,'J63.2','',0,0),(6873,0,473,'J63.3','',0,0),(6874,0,473,'J63.4','',0,0),(6875,0,473,'J63.8','',0,0),(6876,0,473,'J66.1','',0,0),(6877,0,473,'J68.2','',0,0),(6878,0,473,'J66.8','',0,0),(6879,0,473,'J68.1','',0,0),(6880,0,473,'J67.1','',0,0),(6881,0,473,'J67.2','',0,0),(6882,0,473,'J67.3','',0,0),(6883,0,473,'J67.4','',0,0),(6884,0,473,'J67.5','',0,0),(6885,0,473,'J67.6','',0,0),(6886,0,473,'J67.7','',0,0),(6887,0,473,'J67.8','',0,0),(6888,0,473,'J41.8','',0,0),(6889,0,473,'J66.2','',0,0),(6890,0,473,'J66.0','',0,0),(6898,0,475,'A48.1','',0,0),(6899,0,475,'J45.9','',0,0),(6900,0,475,'J45.0','',0,0),(6901,0,475,'J15.8','',0,0),(6902,0,475,'J15.4','',0,0),(6903,0,475,'J12.0','',0,0),(6904,0,475,'J15.3','',0,0),(6919,0,514,'J15.2','',0,0),(6920,0,514,'B59','',0,0),(6921,0,514,'J12.9','',0,0),(6922,0,514,'J13','',0,0),(6923,0,514,'J14','',0,0),(6924,0,514,'J15.1','',0,0),(6925,0,514,'J15.5','',0,0),(6926,0,514,'J15.6','',0,0),(6927,0,514,'J15.7','',0,0),(6928,0,514,'J15.9','',0,0),(6929,0,514,'J16.0','',0,0),(6930,0,514,'J18.9','',0,0),(6931,0,514,'J15.0','',0,0),(6932,0,514,'J18.1','',0,0),(6933,0,515,'J94.0','',0,0),(6934,0,515,'J94.8','',0,0),(6935,0,515,'J94.2','',0,0),(6936,0,515,'J94.9','',0,0),(6937,0,515,'J91','',0,0),(6938,0,515,'J90','',0,0),(6939,0,515,'J85.1','',0,0),(6940,0,515,'J18.8','',0,0),(6941,0,515,'J18.2','',0,0),(6942,0,515,'J18.0','',0,0),(6943,0,515,'J16.8','',0,0),(6944,0,515,'J98.4','',0,0),(6945,0,516,'J94.8','',0,0),(6946,0,516,'J91','',0,0),(6947,0,516,'J16.8','',0,0),(6948,0,516,'J18.0','',0,0),(6949,0,516,'J18.2','',0,0),(6950,0,516,'J18.8','',0,0),(6951,0,516,'J90','',0,0),(6952,0,516,'J94.0','',0,0),(6953,0,516,'J94.2','',0,0),(6954,0,516,'J85.1','',0,0),(6955,0,516,'J98.4','',0,0),(6956,0,516,'J94.9','',0,0),(6957,0,517,'J47','',0,0),(6958,0,517,'J98.8','',0,0),(6959,0,517,'J98.3','',0,0),(6960,0,517,'J85.2','',0,0),(6961,0,517,'J86.9','',0,0),(6962,0,517,'J98.2','',0,0),(6963,0,517,'J93.9','',0,0),(6964,0,518,'I27.9','',0,0),(6965,0,518,'I28.0','',0,0),(6966,0,518,'I27.8','',0,0),(6967,0,518,'I50.0','',0,0),(6968,0,518,'I28.1','',0,0),(6969,0,518,'I50.1','',0,0),(6970,0,518,'I50.9','',0,0),(6971,0,518,'I28.8','',0,0),(6972,0,518,'I27.0','',0,0),(6973,0,518,'I27.1','',0,0),(6974,0,518,'I28.9','',0,0),(6975,0,519,'K26.3','',0,0),(6976,0,519,'K28.4','',0,0),(6977,0,519,'K28.3','',0,0),(6978,0,519,'K28.2','',0,0),(6979,0,519,'K28.1','',0,0),(6980,0,519,'K28.0','',0,0),(6981,0,519,'K27.9','',0,0),(6982,0,519,'K27.7','',0,0),(6983,0,519,'K27.3','',0,0),(6984,0,519,'K27.2','',0,0),(6985,0,519,'K26.2','',0,0),(6986,0,519,'K28.6','',0,0),(6987,0,519,'K28.5','',0,0),(6988,0,519,'K28.9','',0,0),(6989,0,519,'K25.2','',0,0),(6990,0,519,'K25.3','',0,0),(6991,0,519,'K25.9','',0,0),(6992,0,519,'K91.1','',0,0),(6993,0,519,'K28.7','',0,0),(6994,0,519,'K26.9','',0,0),(6995,0,519,'K26.7','',0,0),(6996,0,519,'K25.7','',0,0),(6997,0,520,'K31.5','',0,0),(6998,0,520,'K31.1','',0,0),(6999,0,520,'K29.7','',0,0),(7000,0,520,'K31.0','',0,0),(7001,0,520,'K29.9','',0,0),(7002,0,520,'K29.8','',0,0),(7003,0,520,'K29.6','',0,0),(7004,0,520,'K29.5','',0,0),(7005,0,520,'K29.4','',0,0),(7006,0,520,'K31.6','',0,0),(7007,0,520,'K29.3','',0,0),(7008,0,520,'K29.2','',0,0),(7009,0,520,'K29.1','',0,0),(7010,0,520,'K31.3','',0,0),(7011,0,520,'K31.4','',0,0),(7012,0,520,'K29.0','',0,0),(7013,0,520,'K31.8','',0,0),(7014,0,521,'Q39.8','',0,0),(7015,0,521,'Q40.1','',0,0),(7016,0,521,'K44.9','',0,0),(7017,0,521,'Q39.0','',0,0),(7018,0,521,'Q39.5','',0,0),(7019,0,521,'Q39.6','',0,0),(7020,0,521,'K22.9','',0,0),(7021,0,521,'K22.6','',0,0),(7022,0,521,'K20','',0,0),(7023,0,521,'K22.5','',0,0),(7024,0,521,'K22.4','',0,0),(7025,0,521,'Q39.9','',0,0),(7026,0,521,'K22.3','',0,0),(7027,0,521,'K22.1','',0,0),(7028,0,521,'K22.0','',0,0),(7029,0,521,'K21.9','',0,0),(7030,0,521,'K21.0','',0,0),(7031,0,521,'Q40.9','',0,0),(7032,0,522,'K91.5','',0,0),(7033,0,522,'K83.9','',0,0),(7034,0,522,'K83.5','',0,0),(7035,0,522,'K83.4','',0,0),(7036,0,522,'K82.8','',0,0),(7037,0,522,'K82.0','',0,0),(7038,0,522,'K81.8','',0,0),(7039,0,522,'K81.1','',0,0),(7040,0,523,'K83.0','',0,0),(7041,0,523,'K80.1','',0,0),(7042,0,524,'K71.6','',0,0),(7043,0,524,'K71.1','',0,0),(7044,0,524,'K71.2','',0,0),(7045,0,524,'K71.5','',0,0),(7046,0,524,'K71.8','',0,0),(7047,0,524,'K71.7','',0,0),(7048,0,524,'K71.9','',0,0),(7049,0,524,'K72.9','',0,0),(7050,0,524,'K73.1','',0,0),(7051,0,524,'K73.2','',0,0),(7052,0,524,'K71.4','',0,0),(7053,0,524,'K72.1','',0,0),(7054,0,524,'K71.0','',0,0),(7055,0,525,'K74.5','',0,0),(7056,0,525,'K74.4','',0,0),(7057,0,525,'K74.3','',0,0),(7058,0,525,'K74.2','',0,0),(7059,0,525,'K74.1','',0,0),(7060,0,525,'K74.0','',0,0),(7061,0,65,'J21.8','',0,0),(7062,0,65,'J21.9','',0,0),(7063,0,525,'K72.9','',0,0),(7064,0,525,'K70.3','',0,0),(7065,0,525,'K74.6','',0,0),(7066,0,525,'K70.2','',0,0),(7067,0,525,'K72.1','',0,0),(7068,0,526,'K86.0','',0,0),(7069,0,526,'K86.1','',0,0),(7070,0,526,'K86.2','',0,0),(7071,0,526,'K86.3','',0,0),(7072,0,526,'K86.8','',0,0),(7073,0,526,'K86.9','',0,0),(7074,0,527,'K51.3','',0,0),(7075,0,527,'K90.3','',0,0),(7076,0,527,'K90.8','',0,0),(7077,0,527,'K90.4','',0,0),(7078,0,527,'K90.2','',0,0),(7079,0,527,'K90.1','',0,0),(7080,0,527,'K51.9','',0,0),(7081,0,527,'K51.4','',0,0),(7082,0,527,'K90.0','',0,0),(7083,0,527,'K51.2','',0,0),(7084,0,527,'K51.1','',0,0),(7085,0,527,'K51.0','',0,0),(7086,0,527,'K50.9','',0,0),(7087,0,527,'K50.8','',0,0),(7088,0,527,'K50.1','',0,0),(7089,0,527,'K50.0','',0,0),(7090,0,527,'K51.5','',0,0),(7091,0,527,'K90.9','',0,0),(7092,0,527,'K92.9','',0,0),(7093,0,527,'K92.8','',0,0),(7094,0,527,'K91.9','',0,0),(7095,0,527,'K91.4','',0,0),(7096,0,527,'K91.2','',0,0),(7097,0,527,'K91.1','',0,0),(7098,0,527,'K91.0','',0,0),(7099,0,527,'K51.8','',0,0),(7100,0,528,'K59.4','',0,0),(7101,0,528,'K57.9','',0,0),(7102,0,528,'K58.0','',0,0),(7103,0,528,'K58.9','',0,0),(7104,0,528,'K59.0','',0,0),(7105,0,528,'K30','',0,0),(7106,0,528,'K59.2','',0,0),(7107,0,528,'K59.3','',0,0),(7108,0,528,'K55.1','',0,0),(7109,0,528,'K59.8','',0,0),(7110,0,528,'K57.5','',0,0),(7111,0,528,'K55.8','',0,0),(7112,0,528,'K52.8','',0,0),(7113,0,528,'K52.2','',0,0),(7114,0,528,'K52.1','',0,0),(7115,0,528,'K55.2','',0,0),(7116,0,528,'K52.9','',0,0),(7117,0,528,'K55.9','',0,0),(7118,0,528,'K57.1','',0,0),(7119,0,528,'K57.3','',0,0),(7120,0,528,'K59.9','',0,0),(7121,0,528,'K52.0','',0,0),(7122,0,529,'D01.3','',0,0),(7123,0,529,'C26.9','',0,0),(7124,0,529,'C20','',0,0),(7125,0,529,'C19','',0,0),(7126,0,529,'D00.0','',0,0),(7127,0,529,'D01.0','',0,0),(7128,0,529,'D01.1','',0,0),(7129,0,529,'D01.2','',0,0),(7130,0,529,'D01.4','',0,0),(7131,0,529,'D01.7','',0,0),(7132,0,529,'D01.9','',0,0),(7133,0,529,'C18.9','',0,0),(7134,0,529,'D37.2','',0,0),(7135,0,529,'C18.2','',0,0),(7136,0,529,'D37.3','',0,0),(7137,0,529,'D37.4','',0,0),(7138,0,529,'D37.5','',0,0),(7139,0,529,'D37.7','',0,0),(7140,0,529,'D37.0','',0,0),(7141,0,529,'C17.9','',0,0),(7142,0,529,'C21.8','',0,0),(7143,0,529,'C21.2','',0,0),(7144,0,529,'C21.1','',0,0),(7145,0,529,'C21.0','',0,0),(7146,0,529,'C17.0','',0,0),(7147,0,529,'C17.1','',0,0),(7148,0,529,'C17.2','',0,0),(7149,0,529,'C18.4','',0,0),(7150,0,529,'C17.8','',0,0),(7151,0,529,'C18.8','',0,0),(7152,0,529,'C18.0','',0,0),(7153,0,529,'C18.1','',0,0),(7154,0,529,'D37.9','',0,0),(7155,0,529,'C18.3','',0,0),(7156,0,529,'C18.5','',0,0),(7157,0,529,'C18.6','',0,0),(7158,0,529,'C18.7','',0,0),(7159,0,529,'C17.3','',0,0),(7160,0,530,'D37.1','',0,0),(7161,0,530,'C16.0','',0,0),(7162,0,530,'C16.1','',0,0),(7163,0,530,'C16.2','',0,0),(7164,0,530,'C16.3','',0,0),(7165,0,530,'C16.4','',0,0),(7166,0,530,'C16.8','',0,0),(7167,0,530,'C15.4','',0,0),(7168,0,530,'C15.8','',0,0),(7169,0,530,'C15.5','',0,0),(7170,0,530,'C76.2','',0,0),(7171,0,530,'C15.9','',0,0),(7172,0,65,'J41.0','',0,0),(7173,0,65,'J41.1','',0,0),(7174,0,65,'J41.8','',0,0),(7175,0,65,'J42','',0,0),(7176,0,530,'D37.7','',0,0),(7177,0,530,'D00.2','',0,0),(7178,0,530,'D00.1','',0,0),(7179,0,530,'C49.4','',0,0),(7180,0,530,'C16.6','',0,0),(7181,0,530,'C17','',0,0),(7182,0,530,'C16.9','',0,0),(7183,0,530,'C15.3','',0,0),(7184,0,530,'C15.2','',0,0),(7185,0,530,'C15.1','',0,0),(7186,0,530,'C15.0','',0,0),(7187,0,530,'C16.5','',0,0),(7188,0,531,'C25.3','',0,0),(7189,0,531,'C25.0','',0,0),(7190,0,531,'C25.2','',0,0),(7191,0,531,'C25.1','',0,0),(7192,0,531,'C22.9','',0,0),(7193,0,531,'C77.2','',0,0),(7194,0,531,'C22.3','',0,0),(7195,0,531,'C22.2','',0,0),(7196,0,531,'C22.0','',0,0),(7197,0,531,'C23','',0,0),(7198,0,531,'C25.9','',0,0),(7199,0,531,'C25.7','',0,0),(7200,0,531,'C78.7','',0,0),(7201,0,531,'D01.5','',0,0),(7202,0,531,'D37.6','',0,0),(7203,0,531,'C25.4','',0,0),(7204,0,532,'K76.8','',0,0),(7205,0,532,'K76.2','',0,0),(7206,0,532,'K76.3','',0,0),(7207,0,532,'K76.4','',0,0),(7208,0,532,'K76.5','',0,0),(7209,0,532,'K76.1','',0,0),(7210,0,532,'K76.7','',0,0),(7211,0,532,'K75.1','',0,0),(7212,0,532,'K76.9','',0,0),(7213,0,532,'K76.6','',0,0),(7214,0,532,'K76.0','',0,0),(7215,0,532,'K75.2','',0,0),(7216,0,532,'K73.9','',0,0),(7217,0,532,'K73.8','',0,0),(7218,0,532,'K70.9','',0,0),(7219,0,532,'K70.4','',0,0),(7220,0,532,'K70.1','',0,0),(7221,0,532,'K70.0','',0,0),(7222,0,532,'E83.1','',0,0),(7223,0,532,'E83.0','',0,0),(7224,0,532,'K75.3','',0,0),(7225,0,533,'T59.2','',0,0),(7226,0,533,'T56.4','',0,0),(7227,0,533,'T56.5','',0,0),(7228,0,533,'T56.6','',0,0),(7229,0,533,'T56.7','',0,0),(7230,0,533,'T56.8','',0,0),(7231,0,533,'T56.9','',0,0),(7232,0,533,'T57.0','',0,0),(7233,0,533,'T57.1','',0,0),(7234,0,533,'T57.2','',0,0),(7235,0,533,'T57.3','',0,0),(7236,0,533,'T57.8','',0,0),(7237,0,533,'T57.9','',0,0),(7238,0,533,'T58','',0,0),(7239,0,533,'T60.9','',0,0),(7240,0,533,'T59.8','',0,0),(7241,0,533,'T53.0','',0,0),(7242,0,533,'T60.4','',0,0),(7243,0,533,'T60.3','',0,0),(7244,0,533,'T60.2','',0,0),(7245,0,533,'T60.1','',0,0),(7246,0,533,'T59.0','',0,0),(7247,0,533,'T59.9','',0,0),(7248,0,533,'T59.1','',0,0),(7249,0,533,'T59.7','',0,0),(7250,0,533,'T59.6','',0,0),(7251,0,533,'T59.5','',0,0),(7252,0,533,'T59.4','',0,0),(7253,0,533,'T59.3','',0,0),(7254,0,533,'T56.1','',0,0),(7255,0,533,'T60.0','',0,0),(7256,0,533,'T52.0','',0,0),(7257,0,533,'T56.3','',0,0),(7258,0,533,'T51.0','',0,0),(7259,0,533,'T51.1','',0,0),(7260,0,533,'T51.2','',0,0),(7261,0,533,'T51.3','',0,0),(7262,0,533,'T53.1','',0,0),(7263,0,533,'T51.9','',0,0),(7264,0,533,'T53.2','',0,0),(7265,0,533,'T52.1','',0,0),(7266,0,533,'T52.2','',0,0),(7267,0,533,'T52.3','',0,0),(7268,0,533,'T52.4','',0,0),(7269,0,533,'T52.8','',0,0),(7270,0,533,'T52.9','',0,0),(7271,0,533,'T51.8','',0,0),(7272,0,533,'T54.0','',0,0),(7273,0,533,'T61.0','',0,0),(7274,0,533,'T56.0','',0,0),(7275,0,533,'T55','',0,0),(7276,0,533,'T54.9','',0,0),(7277,0,533,'T54.3','',0,0),(7278,0,533,'T50.9','',0,0),(7279,0,533,'T54.1','',0,0),(7280,0,533,'T56.2','',0,0),(7281,0,533,'T53.9','',0,0),(7282,0,533,'T53.7','',0,0),(7283,0,533,'T53.6','',0,0),(7284,0,533,'T53.5','',0,0),(7285,0,533,'T53.4','',0,0),(7286,0,533,'T53.3','',0,0),(7287,0,65,'J43.1','',0,0),(7288,0,65,'J43.2','',0,0),(7289,0,533,'T54.2','',0,0),(7290,0,533,'T63.5','',0,0),(7291,0,533,'T65.9','',0,0),(7292,0,533,'T65.8','',0,0),(7293,0,533,'T65.6','',0,0),(7294,0,533,'T65.5','',0,0),(7295,0,533,'T65.4','',0,0),(7296,0,533,'T65.3','',0,0),(7297,0,533,'T65.2','',0,0),(7298,0,533,'T65.1','',0,0),(7299,0,533,'T65.0','',0,0),(7300,0,533,'T64','',0,0),(7301,0,533,'T63.9','',0,0),(7302,0,533,'T60.8','',0,0),(7303,0,533,'T63.6','',0,0),(7304,0,533,'T62.2','',0,0),(7305,0,533,'T61.1','',0,0),(7306,0,533,'T61.2','',0,0),(7307,0,533,'T61.8','',0,0),(7308,0,533,'T61.9','',0,0),(7309,0,533,'T63.8','',0,0),(7310,0,533,'T62.1','',0,0),(7311,0,533,'T62.8','',0,0),(7312,0,533,'T62.9','',0,0),(7313,0,533,'T63.0','',0,0),(7314,0,533,'T63.1','',0,0),(7315,0,533,'T63.2','',0,0),(7316,0,533,'T63.3','',0,0),(7317,0,533,'T62.0','',0,0),(7318,0,533,'T36.5','',0,0),(7319,0,533,'T37.1','',0,0),(7320,0,533,'T36.3','',0,0),(7321,0,533,'T36.2','',0,0),(7322,0,533,'T36.1','',0,0),(7323,0,533,'T36.0','',0,0),(7324,0,533,'T36.4','',0,0),(7325,0,533,'T36.9','',0,0),(7326,0,533,'T37.0','',0,0),(7327,0,533,'T36.8','',0,0),(7328,0,533,'T37.2','',0,0),(7329,0,533,'T37.3','',0,0),(7330,0,533,'T37.4','',0,0),(7331,0,533,'T37.5','',0,0),(7332,0,533,'T37.8','',0,0),(7333,0,533,'T37.9','',0,0),(7334,0,533,'T36.7','',0,0),(7335,0,533,'T44.0','',0,0),(7336,0,533,'T44.8','',0,0),(7337,0,533,'T42.6','',0,0),(7338,0,533,'T42.7','',0,0),(7339,0,533,'T42.8','',0,0),(7340,0,533,'T43.0','',0,0),(7341,0,533,'T43.1','',0,0),(7342,0,533,'T43.2','',0,0),(7343,0,533,'T43.3','',0,0),(7344,0,533,'T43.4','',0,0),(7345,0,533,'T43.5','',0,0),(7346,0,533,'T43.6','',0,0),(7347,0,533,'T42.4','',0,0),(7348,0,533,'T43.9','',0,0),(7349,0,533,'T42.2','',0,0),(7350,0,533,'T44.1','',0,0),(7351,0,533,'T44.2','',0,0),(7352,0,533,'T44.3','',0,0),(7353,0,533,'T47.4','',0,0),(7354,0,533,'T47.5','',0,0),(7355,0,533,'T47.6','',0,0),(7356,0,533,'T47.7','',0,0),(7357,0,533,'T44.4','',0,0),(7358,0,533,'T44.5','',0,0),(7359,0,533,'T44.6','',0,0),(7360,0,533,'T38.8','',0,0),(7361,0,533,'T43.8','',0,0),(7362,0,533,'T40.5','',0,0),(7363,0,533,'T38.9','',0,0),(7364,0,533,'T39.0','',0,0),(7365,0,533,'T39.1','',0,0),(7366,0,533,'T39.2','',0,0),(7367,0,533,'T39.3','',0,0),(7368,0,533,'T39.4','',0,0),(7369,0,533,'T39.8','',0,0),(7370,0,533,'T39.9','',0,0),(7371,0,533,'T40.0','',0,0),(7372,0,533,'T40.1','',0,0),(7373,0,533,'T40.2','',0,0),(7374,0,533,'T42.5','',0,0),(7375,0,533,'T40.4','',0,0),(7376,0,533,'T50.6','',0,0),(7377,0,533,'T40.6','',0,0),(7378,0,533,'T40.7','',0,0),(7379,0,533,'T40.8','',0,0),(7380,0,533,'T40.9','',0,0),(7381,0,533,'T41.0','',0,0),(7382,0,533,'T41.1','',0,0),(7383,0,533,'T41.2','',0,0),(7384,0,533,'T41.3','',0,0),(7385,0,533,'T41.4','',0,0),(7386,0,533,'T41.5','',0,0),(7387,0,533,'T42.0','',0,0),(7388,0,533,'T40.3','',0,0),(7389,0,533,'T48.3','',0,0),(7390,0,533,'T44.7','',0,0),(7391,0,533,'T46.1','',0,0),(7392,0,533,'T46.2','',0,0),(7393,0,533,'T46.3','',0,0),(7394,0,533,'T46.4','',0,0),(7395,0,533,'T46.5','',0,0),(7396,0,533,'T46.6','',0,0),(7397,0,533,'T46.7','',0,0),(7398,0,533,'T49.0','',0,0),(7399,0,533,'T48.7','',0,0),(7400,0,533,'T48.6','',0,0),(7401,0,533,'T45.9','',0,0),(7402,0,533,'T48.4','',0,0),(7403,0,533,'T45.8','',0,0),(7404,0,533,'T48.2','',0,0),(7405,0,533,'T48.1','',0,0),(7406,0,533,'T48.0','',0,0),(7407,0,533,'T47.9','',0,0),(7408,0,533,'T47.8','',0,0),(7409,0,533,'T46.8','',0,0),(7410,0,533,'T46.9','',0,0),(7411,0,533,'T47.0','',0,0),(7412,0,533,'T47.1','',0,0),(7413,0,533,'T47.2','',0,0),(7414,0,533,'T47.3','',0,0),(7415,0,533,'T48.5','',0,0),(7416,0,533,'T49.3','',0,0),(7417,0,533,'T50.5','',0,0),(7418,0,533,'T36.6','',0,0),(7419,0,533,'T50.4','',0,0),(7420,0,533,'T50.3','',0,0),(7421,0,533,'T50.2','',0,0),(7422,0,533,'T50.1','',0,0),(7423,0,533,'T50.0','',0,0),(7424,0,533,'T49.9','',0,0),(7425,0,533,'T49.8','',0,0),(7426,0,533,'T49.7','',0,0),(7427,0,533,'T49.6','',0,0),(7428,0,533,'T46.0','',0,0),(7429,0,533,'T49.4','',0,0),(7430,0,533,'T42.1','',0,0),(7431,0,533,'T49.2','',0,0),(7432,0,533,'T49.1','',0,0),(7433,0,533,'T44.9','',0,0),(7434,0,533,'T45.0','',0,0),(7435,0,533,'T45.1','',0,0),(7436,0,533,'T45.2','',0,0),(7437,0,533,'T45.3','',0,0),(7438,0,533,'T45.4','',0,0),(7439,0,533,'T45.5','',0,0),(7440,0,533,'T45.6','',0,0),(7441,0,533,'T45.7','',0,0),(7442,0,533,'T49.5','',0,0),(7443,0,533,'T38.5','',0,0),(7444,0,533,'T50.7','',0,0),(7445,0,533,'T38.0','',0,0),(7446,0,533,'T38.1','',0,0),(7447,0,533,'T38.2','',0,0),(7448,0,533,'T50.8','',0,0),(7449,0,533,'T38.4','',0,0),(7450,0,533,'T38.6','',0,0),(7451,0,533,'T38.7','',0,0),(7452,0,533,'T42.3','',0,0),(7453,0,533,'T38.3','',0,0),(7454,0,534,'K25.9','',0,0),(7455,0,534,'K28.3','',0,0),(7456,0,534,'K28.2','',0,0),(7457,0,534,'K28.1','',0,0),(7458,0,534,'K28.0','',0,0),(7459,0,534,'K27.9','',0,0),(7460,0,534,'K27.7','',0,0),(7461,0,534,'K27.3','',0,0),(7462,0,534,'K27.2','',0,0),(7463,0,534,'K26.9','',0,0),(7464,0,534,'K26.7','',0,0),(7465,0,534,'K26.2','',0,0),(7466,0,534,'K25.7','',0,0),(7467,0,534,'K25.3','',0,0),(7468,0,534,'K25.2','',0,0),(7469,0,534,'K28.5','',0,0),(7470,0,534,'K28.6','',0,0),(7471,0,534,'K28.7','',0,0),(7472,0,534,'K28.9','',0,0),(7473,0,534,'K63.1','',0,0),(7474,0,534,'K28.4','',0,0),(7475,0,534,'K26.3','',0,0),(7476,0,535,'K25.3','',0,0),(7477,0,535,'K28.3','',0,0),(7478,0,535,'K27.2','',0,0),(7479,0,535,'K27.3','',0,0),(7480,0,535,'K28.4','',0,0),(7481,0,535,'K27.7','',0,0),(7482,0,535,'K27.9','',0,0),(7483,0,535,'K28.0','',0,0),(7484,0,535,'K63.3','',0,0),(7485,0,535,'K25.9','',0,0),(7486,0,535,'K28.2','',0,0),(7487,0,535,'K26.7','',0,0),(7488,0,535,'K28.5','',0,0),(7489,0,535,'K28.7','',0,0),(7490,0,535,'K28.9','',0,0),(7491,0,535,'K26.9','',0,0),(7492,0,535,'K25.2','',0,0),(7493,0,535,'K25.7','',0,0),(7494,0,535,'K26.2','',0,0),(7495,0,535,'K26.3','',0,0),(7496,0,535,'K28.1','',0,0),(7497,0,535,'K28.6','',0,0),(7498,0,536,'K29.1','',0,0),(7499,0,536,'K29.2','',0,0),(7500,0,536,'K29.3','',0,0),(7501,0,536,'K29.4','',0,0),(7502,0,536,'K29.5','',0,0),(7503,0,536,'K29.6','',0,0),(7504,0,536,'K29.7','',0,0),(7505,0,536,'K31.9','',0,0),(7506,0,536,'K29.0','',0,0),(7507,0,537,'K29.2','',0,0),(7508,0,537,'K31.9','',0,0),(7509,0,537,'K29.7','',0,0),(7510,0,537,'K29.6','',0,0),(7511,0,537,'K29.5','',0,0),(7512,0,537,'K29.3','',0,0),(7513,0,537,'K29.1','',0,0),(7514,0,537,'K29.0','',0,0),(7515,0,537,'K29.4','',0,0),(7516,0,538,'K22.6','',0,0),(7517,0,538,'Q39.5','',0,0),(7518,0,538,'K20','',0,0),(7519,0,538,'K21.0','',0,0),(7520,0,538,'K22.1','',0,0),(7521,0,538,'Q39.6','',0,0),(7522,0,538,'Q39.8','',0,0),(7523,0,538,'Q40.1','',0,0),(7524,0,538,'K22.4','',0,0),(7525,0,539,'Q39.8','',0,0),(7526,0,539,'Q40.1','',0,0),(7527,0,539,'Q39.6','',0,0),(7528,0,539,'Q39.5','',0,0),(7529,0,539,'K22.4','',0,0),(7530,0,539,'K22.1','',0,0),(7531,0,539,'K21.0','',0,0),(7532,0,539,'K20','',0,0),(7533,0,539,'K22.6','',0,0),(7534,0,540,'K81.9','',0,0),(7535,0,540,'K91.5','',0,0),(7536,0,540,'K83.9','',0,0),(7537,0,540,'K83.4','',0,0),(7538,0,540,'K82.8','',0,0),(7539,0,540,'K81.1','',0,0),(7540,0,540,'K82.0','',0,0),(7541,0,540,'K81.8','',0,0),(7542,0,540,'K82.9','',0,0),(7543,0,540,'K82.4','',0,0),(7544,0,540,'K83.5','',0,0),(7545,0,541,'K80.1','',0,0),(7546,0,541,'K80.2','',0,0),(7547,0,541,'K80.8','',0,0),(7548,0,541,'K83.0','',0,0),(7549,0,541,'K83.8','',0,0),(7550,0,541,'K80.0','',0,0),(7551,0,542,'K70.2','',0,0),(7552,0,542,'K71.7','',0,0),(7553,0,542,'K71.6','',0,0),(7554,0,542,'K71.5','',0,0),(7555,0,542,'K71.4','',0,0),(7556,0,542,'K71.2','',0,0),(7557,0,542,'K71.1','',0,0),(7558,0,542,'K72.0','',0,0),(7559,0,542,'K70.3','',0,0),(7560,0,542,'K70.1','',0,0),(7561,0,542,'K70.0','',0,0),(7562,0,542,'K71.0','',0,0),(7563,0,542,'K74.2','',0,0),(7564,0,542,'K76.6','',0,0),(7565,0,542,'K75.8','',0,0),(7566,0,542,'K75.3','',0,0),(7567,0,542,'K75.2','',0,0),(7568,0,542,'K75.1','',0,0),(7569,0,542,'K74.6','',0,0),(7570,0,542,'K74.5','',0,0),(7571,0,542,'K71.8','',0,0),(7572,0,542,'K74.3','',0,0),(7573,0,542,'K71.9','',0,0),(7574,0,542,'K74.1','',0,0),(7575,0,542,'K74.0','',0,0),(7576,0,542,'K73.9','',0,0),(7577,0,542,'K73.8','',0,0),(7578,0,542,'K73.2','',0,0),(7579,0,542,'K73.1','',0,0),(7580,0,542,'K72.9','',0,0),(7581,0,542,'K74.4','',0,0),(7582,0,542,'K72.1','',0,0),(7583,0,543,'E80.4','',0,0),(7584,0,543,'E83.0','',0,0),(7585,0,543,'E80.5','',0,0),(7586,0,544,'K86.9','',0,0),(7587,0,544,'K86.0','',0,0),(7588,0,544,'K86.8','',0,0),(7589,0,544,'K86.3','',0,0),(7590,0,544,'K86.2','',0,0),(7591,0,544,'K86.1','',0,0),(7592,0,545,'K50.0','',0,0),(7593,0,545,'K51.8','',0,0),(7594,0,545,'K91.2','',0,0),(7595,0,545,'K51.4','',0,0),(7596,0,545,'K51.3','',0,0),(7597,0,545,'K51.2','',0,0),(7598,0,545,'K51.1','',0,0),(7599,0,545,'K51.0','',0,0),(7600,0,545,'K50.9','',0,0),(7601,0,545,'K90.4','',0,0),(7602,0,545,'K50.1','',0,0),(7603,0,545,'K90.8','',0,0),(7604,0,545,'K90.3','',0,0),(7605,0,545,'K51.5','',0,0),(7606,0,545,'K90.2','',0,0),(7607,0,545,'K90.1','',0,0),(7608,0,545,'K91.1','',0,0),(7609,0,545,'K51.9','',0,0),(7610,0,545,'K90.9','',0,0),(7611,0,545,'K90.0','',0,0),(7612,0,545,'K50.8','',0,0),(7613,0,546,'K50.8','',0,0),(7614,0,546,'K51.9','',0,0),(7615,0,546,'K91.2','',0,0),(7616,0,546,'K91.1','',0,0),(7617,0,546,'K90.9','',0,0),(7618,0,546,'K90.8','',0,0),(7619,0,546,'K90.4','',0,0),(7620,0,546,'K90.3','',0,0),(7621,0,546,'K90.2','',0,0),(7622,0,546,'K50.0','',0,0),(7623,0,546,'K90.0','',0,0),(7624,0,546,'K50.1','',0,0),(7625,0,546,'K51.8','',0,0),(7626,0,65,'J43.8','',0,0),(7627,0,65,'J43.9','',0,0),(7628,0,546,'K51.5','',0,0),(7629,0,546,'K51.4','',0,0),(7630,0,546,'K51.3','',0,0),(7631,0,546,'K51.2','',0,0),(7632,0,546,'K51.1','',0,0),(7633,0,546,'K51.0','',0,0),(7634,0,546,'K50.9','',0,0),(7635,0,546,'K90.1','',0,0),(7636,0,547,'K55.0','',0,0),(7637,0,547,'K57.9','',0,0),(7638,0,547,'K59.0','',0,0),(7639,0,547,'K31.2','',0,0),(7640,0,547,'K31.0','',0,0),(7641,0,547,'K30','',0,0),(7642,0,547,'K31.3','',0,0),(7643,0,547,'K92.9','',0,0),(7644,0,547,'K92.8','',0,0),(7645,0,547,'K63.9','',0,0),(7646,0,547,'K63.8','',0,0),(7647,0,547,'K63.4','',0,0),(7648,0,547,'K55.1','',0,0),(7649,0,547,'K57.2','',0,0),(7650,0,547,'K59.1','',0,0),(7651,0,547,'K52.9','',0,0),(7652,0,547,'K58.9','',0,0),(7653,0,547,'K58.0','',0,0),(7654,0,547,'K57.3','',0,0),(7655,0,547,'K57.1','',0,0),(7656,0,547,'K55.9','',0,0),(7657,0,547,'K55.8','',0,0),(7658,0,547,'K55.2','',0,0),(7659,0,547,'K31.5','',0,0),(7660,0,547,'K31.6','',0,0),(7661,0,547,'K52.0','',0,0),(7662,0,547,'K52.1','',0,0),(7663,0,547,'K52.2','',0,0),(7664,0,547,'K59.2','',0,0),(7665,0,548,'K55.0','',0,0),(7666,0,548,'K58.0','',0,0),(7667,0,548,'K58.9','',0,0),(7668,0,548,'K59.0','',0,0),(7669,0,548,'K59.1','',0,0),(7670,0,548,'K59.2','',0,0),(7671,0,548,'K63.4','',0,0),(7672,0,548,'K63.8','',0,0),(7673,0,548,'K63.9','',0,0),(7674,0,548,'K92.8','',0,0),(7675,0,548,'K92.9','',0,0),(7676,0,548,'K55.8','',0,0),(7677,0,548,'K57.1','',0,0),(7678,0,548,'K55.1','',0,0),(7679,0,548,'K57.2','',0,0),(7680,0,548,'K52.9','',0,0),(7681,0,548,'K52.2','',0,0),(7682,0,548,'K52.1','',0,0),(7683,0,548,'K52.0','',0,0),(7684,0,548,'K31.6','',0,0),(7685,0,548,'K31.5','',0,0),(7686,0,548,'K31.3','',0,0),(7687,0,548,'K31.2','',0,0),(7688,0,548,'K30','',0,0),(7689,0,548,'K55.9','',0,0),(7690,0,548,'K57.3','',0,0),(7691,0,548,'K57.9','',0,0),(7692,0,548,'K55.2','',0,0),(7693,0,548,'K31.0','',0,0),(7694,0,549,'K29.9','',0,0),(7695,0,549,'K31.4','',0,0),(7696,0,549,'K31.8','',0,0),(7697,0,549,'K52.8','',0,0),(7698,0,549,'K52.9','',0,0),(7699,0,549,'K29.8','',0,0),(7700,0,550,'K29.8','',0,0),(7701,0,550,'K52.9','',0,0),(7702,0,550,'K52.8','',0,0),(7703,0,550,'K31.8','',0,0),(7704,0,550,'K29.9','',0,0),(7705,0,550,'K31.4','',0,0),(7706,0,551,'K73.0','',0,0),(7707,0,551,'K70.0','',0,0),(7708,0,551,'K70.1','',0,0),(7709,0,551,'K70.2','',0,0),(7710,0,551,'K76.3','',0,0),(7711,0,551,'K76.9','',0,0),(7712,0,551,'K76.8','',0,0),(7713,0,551,'K76.7','',0,0),(7714,0,551,'K70.3','',0,0),(7715,0,551,'K76.4','',0,0),(7716,0,551,'K71.9','',0,0),(7717,0,551,'K76.2','',0,0),(7718,0,551,'K76.1','',0,0),(7719,0,551,'K76.0','',0,0),(7720,0,551,'K75.9','',0,0),(7721,0,551,'K73.1','',0,0),(7722,0,551,'K71.3','',0,0),(7723,0,551,'K76.5','',0,0),(7724,0,551,'K72.9','',0,0),(7725,0,552,'K76.4','',0,0),(7726,0,552,'K72.9','',0,0),(7727,0,552,'K73.0','',0,0),(7728,0,552,'K75.9','',0,0),(7729,0,552,'K76.0','',0,0),(7730,0,552,'K76.1','',0,0),(7731,0,552,'K71.9','',0,0),(7732,0,552,'K76.3','',0,0),(7733,0,552,'K71.3','',0,0),(7734,0,552,'K76.5','',0,0),(7735,0,552,'K76.7','',0,0),(7736,0,552,'K76.8','',0,0),(7737,0,65,'J44.0','',0,0),(7738,0,65,'J44.1','',0,0),(7739,0,65,'J44.8','',0,0),(7740,0,65,'J44.9','',0,0),(7741,0,552,'K76.9','',0,0),(7742,0,552,'K76.2','',0,0),(7743,0,553,'E44.0','',0,0),(7744,0,553,'E44.1','',0,0),(7745,0,554,'T44.6','',0,0),(7746,0,554,'T46.4','',0,0),(7747,0,554,'T43.5','',0,0),(7748,0,554,'T43.6','',0,0),(7749,0,554,'T43.8','',0,0),(7750,0,554,'T43.9','',0,0),(7751,0,554,'T44.0','',0,0),(7752,0,554,'T44.1','',0,0),(7753,0,554,'T44.2','',0,0),(7754,0,554,'T44.3','',0,0),(7755,0,554,'T43.3','',0,0),(7756,0,554,'T44.5','',0,0),(7757,0,554,'T43.2','',0,0),(7758,0,554,'T44.7','',0,0),(7759,0,554,'T44.8','',0,0),(7760,0,554,'T47.0','',0,0),(7761,0,554,'T46.9','',0,0),(7762,0,554,'T46.8','',0,0),(7763,0,554,'T46.7','',0,0),(7764,0,554,'T46.6','',0,0),(7765,0,554,'T50.4','',0,0),(7766,0,554,'T44.4','',0,0),(7767,0,554,'T42.1','',0,0),(7768,0,554,'T40.6','',0,0),(7769,0,554,'T40.7','',0,0),(7770,0,554,'T40.8','',0,0),(7771,0,554,'T40.9','',0,0),(7772,0,554,'T41.0','',0,0),(7773,0,554,'T41.1','',0,0),(7774,0,554,'T41.2','',0,0),(7775,0,554,'T41.3','',0,0),(7776,0,554,'T41.4','',0,0),(7777,0,554,'T43.4','',0,0),(7778,0,554,'T42.0','',0,0),(7779,0,554,'T46.3','',0,0),(7780,0,554,'T42.2','',0,0),(7781,0,554,'T42.3','',0,0),(7782,0,554,'T42.4','',0,0),(7783,0,554,'T42.5','',0,0),(7784,0,554,'T42.6','',0,0),(7785,0,554,'T42.7','',0,0),(7786,0,554,'T50.5','',0,0),(7787,0,554,'T42.8','',0,0),(7788,0,554,'T43.0','',0,0),(7789,0,554,'T43.1','',0,0),(7790,0,554,'T41.5','',0,0),(7791,0,554,'T47.7','',0,0),(7792,0,554,'T46.5','',0,0),(7793,0,554,'T48.7','',0,0),(7794,0,554,'T48.6','',0,0),(7795,0,554,'T48.5','',0,0),(7796,0,554,'T48.4','',0,0),(7797,0,554,'T48.3','',0,0),(7798,0,554,'T48.2','',0,0),(7799,0,554,'T48.1','',0,0),(7800,0,554,'T48.0','',0,0),(7801,0,554,'T49.0','',0,0),(7802,0,554,'T47.8','',0,0),(7803,0,554,'T40.5','',0,0),(7804,0,554,'T47.6','',0,0),(7805,0,554,'T47.5','',0,0),(7806,0,554,'T47.4','',0,0),(7807,0,554,'T47.3','',0,0),(7808,0,554,'T47.2','',0,0),(7809,0,554,'T44.9','',0,0),(7810,0,554,'T45.0','',0,0),(7811,0,554,'T45.1','',0,0),(7812,0,554,'T45.2','',0,0),(7813,0,554,'T45.3','',0,0),(7814,0,554,'T47.9','',0,0),(7815,0,554,'T50.1','',0,0),(7816,0,554,'T46.2','',0,0),(7817,0,554,'T46.1','',0,0),(7818,0,554,'T46.0','',0,0),(7819,0,554,'T45.9','',0,0),(7820,0,554,'T45.8','',0,0),(7821,0,554,'T45.7','',0,0),(7822,0,554,'T45.6','',0,0),(7823,0,554,'T45.5','',0,0),(7824,0,554,'T47.1','',0,0),(7825,0,554,'T37.9','',0,0),(7826,0,554,'T50.2','',0,0),(7827,0,554,'T45.4','',0,0),(7828,0,554,'T50.0','',0,0),(7829,0,554,'T49.9','',0,0),(7830,0,554,'T49.8','',0,0),(7831,0,554,'T49.7','',0,0),(7832,0,554,'T49.6','',0,0),(7833,0,554,'T49.5','',0,0),(7834,0,554,'T49.4','',0,0),(7835,0,554,'T49.3','',0,0),(7836,0,554,'T49.2','',0,0),(7837,0,554,'T49.1','',0,0),(7838,0,554,'T50.3','',0,0),(7839,0,554,'T36.5','',0,0),(7840,0,554,'T37.5','',0,0),(7841,0,554,'T37.4','',0,0),(7842,0,554,'T37.3','',0,0),(7843,0,554,'T37.2','',0,0),(7844,0,554,'T37.1','',0,0),(7845,0,554,'T37.0','',0,0),(7846,0,554,'T36.9','',0,0),(7847,0,554,'T36.8','',0,0),(7848,0,554,'T37.8','',0,0),(7849,0,554,'T36.6','',0,0),(7850,0,554,'T36.3','',0,0),(7851,0,554,'T36.4','',0,0),(7852,0,65,'J98.2','',0,0),(7853,0,65,'J98.3','',0,0),(7854,0,554,'T36.2','',0,0),(7855,0,554,'T36.0','',0,0),(7856,0,554,'T50.7','',0,0),(7857,0,554,'T50.8','',0,0),(7858,0,554,'T50.9','',0,0),(7859,0,554,'T40.4','',0,0),(7860,0,554,'T38.1','',0,0),(7861,0,554,'T36.7','',0,0),(7862,0,554,'T39.1','',0,0),(7863,0,554,'T36.1','',0,0),(7864,0,554,'T39.9','',0,0),(7865,0,554,'T40.0','',0,0),(7866,0,554,'T40.1','',0,0),(7867,0,554,'T40.2','',0,0),(7868,0,554,'T40.3','',0,0),(7869,0,554,'T39.4','',0,0),(7870,0,554,'T50.6','',0,0),(7871,0,554,'T39.2','',0,0),(7872,0,554,'T39.8','',0,0),(7873,0,554,'T39.0','',0,0),(7874,0,554,'T38.9','',0,0),(7875,0,554,'T38.8','',0,0),(7876,0,554,'T38.7','',0,0),(7877,0,554,'T38.6','',0,0),(7878,0,554,'T38.5','',0,0),(7879,0,554,'T38.4','',0,0),(7880,0,554,'T38.3','',0,0),(7881,0,554,'T38.2','',0,0),(7882,0,554,'T38.0','',0,0),(7883,0,554,'T39.3','',0,0),(7884,0,555,'T52.0','',0,0),(7885,0,555,'T52.1','',0,0),(7886,0,555,'T52.2','',0,0),(7887,0,555,'T52.3','',0,0),(7888,0,555,'T52.4','',0,0),(7889,0,555,'T52.8','',0,0),(7890,0,555,'T52.9','',0,0),(7891,0,555,'T53.0','',0,0),(7892,0,555,'T51.9','',0,0),(7893,0,555,'T53.2','',0,0),(7894,0,555,'T59.9','',0,0),(7895,0,555,'T53.3','',0,0),(7896,0,555,'T53.4','',0,0),(7897,0,555,'T53.1','',0,0),(7898,0,555,'T51.8','',0,0),(7899,0,555,'T51.3','',0,0),(7900,0,555,'T51.2','',0,0),(7901,0,555,'T51.1','',0,0),(7902,0,555,'T51.0','',0,0),(7903,0,555,'T59.8','',0,0),(7904,0,555,'T60.0','',0,0),(7905,0,555,'T60.1','',0,0),(7906,0,555,'T60.2','',0,0),(7907,0,555,'T60.3','',0,0),(7908,0,555,'T60.4','',0,0),(7909,0,555,'T60.8','',0,0),(7910,0,555,'T53.5','',0,0),(7911,0,555,'T57.0','',0,0),(7912,0,555,'T59.7','',0,0),(7913,0,555,'T58','',0,0),(7914,0,555,'T56.8','',0,0),(7915,0,555,'T56.9','',0,0),(7916,0,555,'T57.1','',0,0),(7917,0,555,'T57.2','',0,0),(7918,0,555,'T57.3','',0,0),(7919,0,555,'T56.6','',0,0),(7920,0,555,'T57.9','',0,0),(7921,0,555,'T56.5','',0,0),(7922,0,555,'T59.0','',0,0),(7923,0,555,'T59.1','',0,0),(7924,0,555,'T59.2','',0,0),(7925,0,555,'T59.3','',0,0),(7926,0,555,'T59.4','',0,0),(7927,0,555,'T59.5','',0,0),(7928,0,555,'T57.8','',0,0),(7929,0,555,'T54.9','',0,0),(7930,0,555,'T53.7','',0,0),(7931,0,555,'T59.6','',0,0),(7932,0,555,'T53.9','',0,0),(7933,0,555,'T54.0','',0,0),(7934,0,555,'T54.1','',0,0),(7935,0,555,'T56.7','',0,0),(7936,0,555,'T54.3','',0,0),(7937,0,555,'T53.6','',0,0),(7938,0,555,'T55','',0,0),(7939,0,555,'T56.0','',0,0),(7940,0,555,'T56.1','',0,0),(7941,0,555,'T56.2','',0,0),(7942,0,555,'T56.3','',0,0),(7943,0,555,'T56.4','',0,0),(7944,0,555,'T54.2','',0,0),(7945,0,555,'T60.9','',0,0),(7946,0,555,'T65.9','',0,0),(7947,0,555,'T65.8','',0,0),(7948,0,555,'T65.6','',0,0),(7949,0,555,'T65.5','',0,0),(7950,0,555,'T65.4','',0,0),(7951,0,555,'T65.2','',0,0),(7952,0,555,'T65.0','',0,0),(7953,0,555,'T64','',0,0),(7954,0,555,'T63.9','',0,0),(7955,0,555,'T63.8','',0,0),(7956,0,555,'T63.6','',0,0),(7957,0,555,'T63.3','',0,0),(7958,0,555,'T62.1','',0,0),(7959,0,555,'T61.0','',0,0),(7960,0,555,'T61.1','',0,0),(7961,0,555,'T61.2','',0,0),(7962,0,555,'T61.8','',0,0),(7963,0,555,'T65.3','',0,0),(7964,0,555,'T61.9','',0,0),(7965,0,555,'T62.0','',0,0),(7966,0,555,'T63.2','',0,0),(7967,0,555,'T63.1','',0,0),(7968,0,555,'T63.0','',0,0),(7969,0,555,'T62.9','',0,0),(7970,0,555,'T62.8','',0,0),(7971,0,555,'T62.2','',0,0),(7972,0,555,'T63.5','',0,0),(7973,0,555,'T65.1','',0,0),(7974,0,556,'K35.9','',0,0),(7975,0,556,'K36','',0,0),(7976,0,557,'K35.0','',0,0),(7977,0,558,'K75.0','',0,0),(7978,0,559,'K38.8','',0,0),(7979,0,559,'K35.1','',0,0),(7980,0,560,'K56.0','',0,0),(7981,0,560,'K56.1','',0,0),(7982,0,560,'K56.2','',0,0),(7983,0,560,'K56.3','',0,0),(7984,0,560,'K56.4','',0,0),(7985,0,560,'K56.5','',0,0),(7986,0,560,'K56.6','',0,0),(7987,0,560,'K56.7','',0,0),(7988,0,561,'K82.1','',0,0),(7989,0,561,'K83.8','',0,0),(7990,0,561,'K82.8','',0,0),(7991,0,561,'K81.0','',0,0),(7992,0,561,'K80.8','',0,0),(7993,0,561,'K80.0','',0,0),(7994,0,561,'K82.9','',0,0),(7995,0,561,'K81.9','',0,0),(7996,0,562,'K82.2','',0,0),(7997,0,562,'K83.0','',0,0),(7998,0,562,'K83.2','',0,0),(7999,0,563,'K80.1','',0,0),(8000,0,563,'K80.4','',0,0),(8001,0,563,'K82.4','',0,0),(8002,0,564,'K80.3','',0,0),(8003,0,564,'K83.1','',0,0),(8004,0,565,'K80.5','',0,0),(8005,0,566,'D13.4','',0,0),(8006,0,566,'D13.5','',0,0),(8007,0,566,'D13.7','',0,0),(8008,0,566,'D18.0','',0,0),(8009,0,566,'D13.6','',0,0),(8010,0,567,'D18.0','',0,0),(8011,0,567,'D13.7','',0,0),(8012,0,567,'D13.6','',0,0),(8013,0,567,'D13.5','',0,0),(8014,0,567,'D13.4','',0,0),(8015,0,568,'D13.3','',0,0),(8016,0,568,'D13.2','',0,0),(8017,0,568,'D13.0','',0,0),(8018,0,568,'D13.1','',0,0),(8019,0,569,'C78.6','',0,0),(8020,0,569,'D19.9','',0,0),(8021,0,569,'D36.7','',0,0),(8022,0,569,'D36.9','',0,0),(8023,0,569,'D44.7','',0,0),(8024,0,569,'D44.8','',0,0),(8025,0,569,'D44.9','',0,0),(8026,0,569,'D48.3','',0,0),(8027,0,569,'D20.1','',0,0),(8028,0,569,'D35.0','',0,0),(8029,0,569,'D35.5','',0,0),(8030,0,569,'C45.1','',0,0),(8031,0,569,'C45.7','',0,0),(8032,0,569,'D19.7','',0,0),(8033,0,569,'D35.6','',0,0),(8034,0,569,'D35.7','',0,0),(8035,0,569,'D35.8','',0,0),(8036,0,569,'D35.9','',0,0),(8037,0,569,'D36.1','',0,0),(8038,0,569,'D19.1','',0,0),(8039,0,569,'C48.1','',0,0),(8040,0,569,'D19.0','',0,0),(8041,0,569,'C48.0','',0,0),(8042,0,569,'D48.4','',0,0),(8043,0,569,'C45.9','',0,0),(8044,0,569,'D20.0','',0,0),(8045,0,569,'C48.8','',0,0),(8046,0,569,'C48.2','',0,0),(8047,0,570,'K92.2','',0,0),(8048,0,570,'K92.1','',0,0),(8049,0,570,'K25.4','',0,0),(8050,0,570,'K22.8','',0,0),(8051,0,570,'K25.0','',0,0),(8052,0,570,'K92.0','',0,0),(8053,0,570,'K27.4','',0,0),(8054,0,570,'K27.0','',0,0),(8055,0,570,'K26.4','',0,0),(8056,0,570,'K26.0','',0,0),(8057,0,570,'K22.6','',0,0),(8058,0,571,'K92.1','',0,0),(8059,0,571,'K92.0','',0,0),(8060,0,571,'K27.4','',0,0),(8061,0,571,'K27.0','',0,0),(8062,0,571,'K26.4','',0,0),(8063,0,571,'K26.0','',0,0),(8064,0,571,'K25.4','',0,0),(8065,0,571,'K25.0','',0,0),(8066,0,571,'K22.6','',0,0),(8067,0,571,'K92.2','',0,0),(8068,0,571,'K22.8','',0,0),(8069,0,572,'K26.7','',0,0),(8070,0,572,'K25.9','',0,0),(8071,0,572,'K26.9','',0,0),(8072,0,572,'K27.7','',0,0),(8073,0,572,'K27.9','',0,0),(8074,0,572,'K28.7','',0,0),(8075,0,572,'K28.9','',0,0),(8076,0,572,'K31.2','',0,0),(8077,0,572,'K25.7','',0,0),(8078,0,573,'K26.5','',0,0),(8079,0,573,'K27.5','',0,0),(8080,0,573,'K26.6','',0,0),(8081,0,573,'K26.1','',0,0),(8082,0,573,'K27.1','',0,0),(8083,0,573,'K25.5','',0,0),(8084,0,573,'K25.1','',0,0),(8085,0,573,'K27.6','',0,0),(8086,0,573,'K25.6','',0,0),(8087,0,574,'K86.3','',0,0),(8088,0,574,'K86.8','',0,0),(8089,0,574,'K86.2','',0,0),(8090,0,574,'K86.1','',0,0),(8091,0,575,'K86.2','',0,0),(8092,0,575,'K86.3','',0,0),(8093,0,575,'K86.8','',0,0),(8094,0,575,'K86.1','',0,0),(8095,0,576,'K85.1','',0,0),(8096,0,576,'K86.3','',0,0),(8097,0,576,'K86.8','',0,0),(8098,0,577,'K86.8','',0,0),(8099,0,577,'K85.1','',0,0),(8100,0,578,'K43','',0,0),(8101,0,578,'K40.9','',0,0),(8102,0,578,'K41.2','',0,0),(8103,0,578,'K41.9','',0,0),(8104,0,578,'K42.9','',0,0),(8105,0,578,'K44','',0,0),(8106,0,578,'K45.8','',0,0),(8107,0,578,'K46.9','',0,0),(8108,0,578,'K40.2','',0,0),(8109,0,579,'K43.9','',0,0),(8110,0,580,'K44.0','',0,0),(8111,0,580,'K46.0','',0,0),(8112,0,580,'K40.0','',0,0),(8113,0,580,'K41.4','',0,0),(8114,0,580,'K42.0','',0,0),(8115,0,580,'K42.1','',0,0),(8116,0,580,'K43.0','',0,0),(8117,0,580,'K45.0','',0,0),(8118,0,580,'K41.3','',0,0),(8119,0,580,'K44.1','',0,0),(8120,0,580,'K46.1','',0,0),(8121,0,580,'K41.1','',0,0),(8122,0,580,'K41.0','',0,0),(8123,0,580,'K40.4','',0,0),(8124,0,580,'K40.1','',0,0),(8125,0,580,'K45.1','',0,0),(8126,0,580,'K43.1','',0,0),(8127,0,580,'K40.3','',0,0),(8128,0,581,'E05.1','',0,0),(8129,0,581,'C73','',0,0),(8130,0,581,'D34','',0,0),(8131,0,581,'E04.0','',0,0),(8132,0,581,'E04.1','',0,0),(8133,0,581,'E04.2','',0,0),(8134,0,581,'E05.0','',0,0),(8135,0,581,'E05.2','',0,0),(8136,0,581,'E05.3','',0,0),(8137,0,582,'C15.5','',0,0),(8138,0,582,'C17.9','',0,0),(8139,0,582,'C18','',0,0),(8140,0,582,'C21','',0,0),(8141,0,582,'C24','',0,0),(8142,0,582,'C25','',0,0),(8143,0,582,'C15.2','',0,0),(8144,0,582,'C15.1','',0,0),(8145,0,582,'C15.0','',0,0),(8146,0,582,'C26.8','',0,0),(8147,0,582,'C78.4','',0,0),(8148,0,582,'C17.8','',0,0),(8149,0,582,'C26.0','',0,0),(8150,0,582,'C78.8','',0,0),(8151,0,582,'C15.8','',0,0),(8152,0,582,'C15.9','',0,0),(8153,0,582,'C16.0','',0,0),(8154,0,582,'C16.1','',0,0),(8155,0,582,'C16.2','',0,0),(8156,0,582,'C16.3','',0,0),(8157,0,582,'C16.4','',0,0),(8158,0,582,'C16.5','',0,0),(8159,0,582,'C16.6','',0,0),(8160,0,582,'C16.8','',0,0),(8161,0,582,'C16.9','',0,0),(8162,0,582,'C17.0','',0,0),(8163,0,582,'C17.2','',0,0),(8164,0,582,'C17.1','',0,0),(8165,0,582,'C15.4','',0,0),(8166,0,582,'C15.3','',0,0),(8167,0,582,'C17.3','',0,0),(8168,0,583,'C17.8','',0,0),(8169,0,583,'C15.0','',0,0),(8170,0,583,'C15.1','',0,0),(8171,0,583,'C16.0','',0,0),(8172,0,583,'C15.3','',0,0),(8173,0,583,'C15.4','',0,0),(8174,0,583,'C15.5','',0,0),(8175,0,583,'C15.8','',0,0),(8176,0,583,'C15.9','',0,0),(8177,0,583,'C17.9','',0,0),(8178,0,583,'C15.2','',0,0),(8179,0,583,'C17.3','',0,0),(8180,0,583,'C17.2','',0,0),(8181,0,583,'C17.1','',0,0),(8182,0,583,'C17.0','',0,0),(8183,0,583,'C16.9','',0,0),(8184,0,583,'C16.8','',0,0),(8185,0,583,'C16.6','',0,0),(8186,0,583,'C16.5','',0,0),(8187,0,583,'C16.1','',0,0),(8188,0,583,'C16.2','',0,0),(8189,0,583,'C16.3','',0,0),(8190,0,583,'C16.4','',0,0),(8191,0,583,'C18','',0,0),(8192,0,583,'C24','',0,0),(8193,0,583,'C78.8','',0,0),(8194,0,583,'C78.4','',0,0),(8195,0,583,'C26.8','',0,0),(8196,0,583,'C25','',0,0),(8197,0,583,'C21','',0,0),(8198,0,583,'C26.0','',0,0),(8199,0,584,'C22.2','',0,0),(8200,0,584,'B67.5','',0,0),(8201,0,584,'C25.9','',0,0),(8202,0,584,'B67.8','',0,0),(8203,0,584,'C22.0','',0,0),(8204,0,584,'C25.3','',0,0),(8205,0,584,'B67.0','',0,0),(8206,0,584,'C25.8','',0,0),(8207,0,584,'C25.2','',0,0),(8208,0,584,'C25.1','',0,0),(8209,0,584,'C78.7','',0,0),(8210,0,584,'C23','',0,0),(8211,0,584,'C24.9','',0,0),(8212,0,584,'C24.8','',0,0),(8213,0,584,'C24.1','',0,0),(8214,0,584,'C22.1','',0,0),(8215,0,584,'C24.0','',0,0),(8216,0,584,'C25.4','',0,0),(8217,0,584,'C22.9','',0,0),(8218,0,584,'C22.7','',0,0),(8219,0,584,'C22.4','',0,0),(8220,0,584,'C22.3','',0,0),(8221,0,584,'C25.0','',0,0),(8222,0,585,'C24.0','',0,0),(8223,0,585,'C24.1','',0,0),(8224,0,585,'C22.3','',0,0),(8225,0,585,'C25.0','',0,0),(8226,0,585,'C24.8','',0,0),(8227,0,585,'C24.9','',0,0),(8228,0,585,'C23','',0,0),(8229,0,585,'C22.9','',0,0),(8230,0,585,'B67.0','',0,0),(8231,0,585,'B67.5','',0,0),(8232,0,585,'C25.3','',0,0),(8233,0,585,'C25.9','',0,0),(8234,0,585,'C25.1','',0,0),(8235,0,585,'C25.8','',0,0),(8236,0,585,'C25.4','',0,0),(8237,0,585,'B67.8','',0,0),(8238,0,585,'C22.7','',0,0),(8239,0,585,'C22.0','',0,0),(8240,0,585,'C22.1','',0,0),(8241,0,585,'C22.2','',0,0),(8242,0,585,'C22.4','',0,0),(8243,0,585,'C25.2','',0,0),(8244,0,585,'C78.7','',0,0),(8245,0,586,'K38.2','',0,0),(8246,0,586,'K38.1','',0,0),(8247,0,586,'K38.0','',0,0),(8248,0,586,'K38.8','',0,0),(8249,0,586,'K38.9','',0,0),(8250,0,586,'K66.0','',0,0),(8251,0,586,'N20.9','',0,0),(8252,0,586,'N23','',0,0),(8253,0,586,'R10.4','',0,0),(8254,0,587,'K76.6','',0,0),(8255,0,587,'I85.0','',0,0),(8256,0,588,'D17.0','',0,0),(8257,0,588,'D17.5','',0,0),(8258,0,588,'D17.1','',0,0),(8259,0,588,'D21.4','',0,0),(8260,0,588,'D17.2','',0,0),(8261,0,588,'D36.0','',0,0),(8262,0,588,'D17.3','',0,0),(8263,0,588,'D17.4','',0,0),(8264,0,588,'D21.9','',0,0),(8265,0,588,'D21.5','',0,0),(8266,0,588,'D17.6','',0,0),(8267,0,588,'D21.3','',0,0),(8268,0,588,'D21.2','',0,0),(8269,0,588,'D21.1','',0,0),(8270,0,588,'D21.0','',0,0),(8271,0,588,'D17.9','',0,0),(8272,0,588,'D17.7','',0,0),(8273,0,588,'D21.6','',0,0),(8274,0,589,'C81.9','',0,0),(8275,0,589,'D61.2','',0,0),(8276,0,589,'D73.9','',0,0),(8277,0,589,'D73.8','',0,0),(8278,0,589,'D73.5','',0,0),(8279,0,589,'D73.4','',0,0),(8280,0,589,'D73.3','',0,0),(8281,0,589,'D73.2','',0,0),(8282,0,589,'D73.1','',0,0),(8283,0,589,'D73.0','',0,0),(8284,0,589,'D61.9','',0,0),(8285,0,589,'C81.3','',0,0),(8286,0,589,'D61.3','',0,0),(8287,0,589,'C26.1','',0,0),(8288,0,589,'D61.1','',0,0),(8289,0,589,'D61.0','',0,0),(8290,0,589,'D59.1','',0,0),(8291,0,589,'D13.9','',0,0),(8292,0,589,'C90.1','',0,0),(8293,0,589,'C90.0','',0,0),(8294,0,589,'C81.7','',0,0),(8295,0,589,'C81.2','',0,0),(8296,0,589,'C81.1','',0,0),(8297,0,589,'C81.0','',0,0),(8298,0,589,'D61.8','',0,0),(8299,0,590,'S36.4','',0,0),(8300,0,590,'T91.4','',0,0),(8301,0,590,'S36.1','',0,0),(8302,0,590,'S39.9','',0,0),(8303,0,590,'S39.8','',0,0),(8304,0,590,'S39.6','',0,0),(8305,0,590,'S39.0','',0,0),(8306,0,590,'S36.0','',0,0),(8307,0,590,'S36.3','',0,0),(8308,0,590,'S39.7','',0,0),(8309,0,590,'S36.5','',0,0),(8310,0,590,'S36.6','',0,0),(8311,0,590,'S36.7','',0,0),(8312,0,590,'S36.8','',0,0),(8313,0,590,'T91.5','',0,0),(8314,0,590,'S36.9','',0,0),(8315,0,590,'S37','',0,0),(8316,0,590,'S36.2','',0,0),(8317,0,591,'S36.6','',0,0),(8318,0,591,'S31.5','',0,0),(8319,0,591,'S36.8','',0,0),(8320,0,591,'S36.9','',0,0),(8321,0,591,'S36.7','',0,0),(8322,0,591,'S38.3','',0,0),(8323,0,591,'S36.5','',0,0),(8324,0,591,'S36.4','',0,0),(8325,0,591,'S36.3','',0,0),(8326,0,591,'S36.1','',0,0),(8327,0,591,'S36.0','',0,0),(8328,0,591,'S37','',0,0),(8329,0,592,'T19.9','',0,0),(8330,0,592,'T18.9','',0,0),(8331,0,592,'T17.9','',0,0),(8332,0,592,'T18.8','',0,0),(8333,0,592,'T18.0','',0,0),(8334,0,592,'T18.2','',0,0),(8335,0,592,'T17.3','',0,0),(8336,0,592,'T18.3','',0,0),(8337,0,592,'T19.3','',0,0),(8338,0,592,'T19.1','',0,0),(8339,0,592,'T19.0','',0,0),(8340,0,592,'T18.4','',0,0),(8341,0,593,'K55.0','',0,0),(8342,0,594,'I83.0','',0,0),(8343,0,594,'I83.1','',0,0),(8344,0,594,'I80.0','',0,0),(8345,0,594,'I83.2','',0,0),(8346,0,595,'K35.0','',0,0),(8347,0,596,'K75.0','',0,0),(8348,0,597,'K56.5','',0,0),(8349,0,597,'K38.8','',0,0),(8350,0,597,'K56.6','',0,0),(8351,0,597,'K56.4','',0,0),(8352,0,597,'K56.3','',0,0),(8353,0,597,'K56.2','',0,0),(8354,0,597,'K56.1','',0,0),(8355,0,597,'K56.0','',0,0),(8356,0,597,'K56.7','',0,0),(8357,0,598,'K82.2','',0,0),(8358,0,598,'K83.0','',0,0),(8359,0,598,'K83.2','',0,0),(8360,0,599,'K25.5','',0,0),(8361,0,599,'K26.1','',0,0),(8362,0,599,'K26.5','',0,0),(8363,0,599,'K26.6','',0,0),(8364,0,599,'K27.6','',0,0),(8365,0,599,'K27.5','',0,0),(8366,0,599,'K25.1','',0,0),(8367,0,599,'K27.1','',0,0),(8368,0,599,'K25.6','',0,0),(8369,0,600,'K86.8','',0,0),(8370,0,600,'K86.3','',0,0),(8371,0,600,'K85.1','',0,0),(8372,0,600,'K86.1','',0,0),(8373,0,600,'K86.2','',0,0),(8374,0,602,'K86.2','',0,0),(8375,0,602,'K86.1','',0,0),(8376,0,602,'K85','',0,0),(8377,0,602,'K86.8','',0,0),(8378,0,602,'K86.3','',0,0),(8379,0,603,'K40.3','',0,0),(8380,0,603,'K40.4','',0,0),(8381,0,603,'K40.1','',0,0),(8382,0,603,'K40.0','',0,0),(8383,0,603,'K41.0','',0,0),(8384,0,604,'K41.1','',0,0),(8385,0,604,'K41.3','',0,0),(8386,0,604,'K41.4','',0,0),(8387,0,604,'K42.1','',0,0),(8388,0,604,'K43.1','',0,0),(8389,0,604,'K45.0','',0,0),(8390,0,604,'K43.0','',0,0),(8391,0,604,'K42.0','',0,0),(8392,0,605,'K65.8','',0,0),(8393,0,605,'K66.9','',0,0),(8394,0,605,'K66.8','',0,0),(8395,0,605,'K66.1','',0,0),(8396,0,605,'K65.0','',0,0),(8397,0,605,'K65.9','',0,0),(8398,0,606,'K75.0','',0,0),(8399,0,606,'K63.0','',0,0),(8400,0,606,'D73.3','',0,0),(8401,0,607,'L04.8','',0,0),(8402,0,607,'L72.1','',0,0),(8403,0,607,'L04.9','',0,0),(8404,0,607,'L72.2','',0,0),(8405,0,607,'L72.9','',0,0),(8406,0,607,'L73.2','',0,0),(8407,0,607,'R02','',0,0),(8408,0,607,'T81.3','',0,0),(8409,0,607,'L03.0','',0,0),(8410,0,607,'L03.1','',0,0),(8411,0,607,'L04.3','',0,0),(8412,0,607,'L04.2','',0,0),(8413,0,607,'L04.1','',0,0),(8414,0,607,'L04.0','',0,0),(8415,0,607,'L72.8','',0,0),(8416,0,601,'K35.1','',0,0),(8417,0,66,'J13','',0,0),(8418,0,66,'J14','',0,0),(8419,0,607,'L02.9','',0,0),(8420,0,608,'L60.0','',0,0),(8421,0,608,'L02.8','',0,0),(8422,0,608,'L02.4','',0,0),(8423,0,608,'L02.9','',0,0),(8424,0,609,'K62','',0,0),(8425,0,609,'K61.2','',0,0),(8426,0,609,'L05.0','',0,0),(8427,0,609,'K61.1','',0,0),(8428,0,609,'K61.0','',0,0),(8429,0,609,'L02.3','',0,0),(8430,0,610,'K61.4','',0,0),(8431,0,610,'K61.3','',0,0),(8432,0,611,'N64.4','',0,0),(8433,0,611,'N60.3','',0,0),(8434,0,611,'N61','',0,0),(8435,0,611,'N64.2','',0,0),(8436,0,611,'N64.1','',0,0),(8437,0,611,'N64.0','',0,0),(8438,0,611,'N63','',0,0),(8439,0,611,'O91.0','',0,0),(8440,0,611,'O91.1','',0,0),(8441,0,611,'O91.2','',0,0),(8442,0,611,'O92.1','',0,0),(8443,0,611,'N60.2','',0,0),(8444,0,611,'N64.5','',0,0),(8445,0,611,'N64.8','',0,0),(8446,0,611,'N64.3','',0,0),(8447,0,611,'N60.8','',0,0),(8448,0,611,'N60.4','',0,0),(8449,0,611,'L02.2','',0,0),(8450,0,611,'N60.0','',0,0),(8451,0,611,'N60.1','',0,0),(8452,0,611,'N64.9','',0,0),(8453,0,612,'L03.9','',0,0),(8454,0,612,'L03.8','',0,0),(8455,0,612,'L03.3','',0,0),(8456,0,613,'M00.0','',0,0),(8457,0,613,'M00.9','',0,0),(8458,0,613,'M00.8','',0,0),(8459,0,613,'M00.1','',0,0),(8460,0,613,'M25.0','',0,0),(8461,0,613,'M00.2','',0,0),(8462,0,613,'M25.1','',0,0),(8463,0,614,'M86.0','',0,0),(8464,0,614,'M86.1','',0,0),(8465,0,614,'M86.2','',0,0),(8466,0,615,'A41.9','',0,0),(8467,0,615,'A49.9','',0,0),(8468,0,615,'T81.4','',0,0),(8469,0,616,'K38.9','',0,0),(8470,0,616,'R10.4','',0,0),(8471,0,616,'N23','',0,0),(8472,0,616,'N20.9','',0,0),(8473,0,616,'K66.0','',0,0),(8474,0,616,'K38.1','',0,0),(8475,0,616,'K38.2','',0,0),(8476,0,616,'K38.0','',0,0),(8477,0,616,'K38.8','',0,0),(8478,0,617,'I83.0','',0,0),(8479,0,617,'I83.2','',0,0),(8480,0,618,'T81.5','',0,0),(8481,0,618,'T85.7','',0,0),(8482,0,618,'T85.6','',0,0),(8483,0,618,'T85.5','',0,0),(8484,0,618,'T81.8','',0,0),(8485,0,618,'T81.6','',0,0),(8486,0,618,'T81.2','',0,0),(8487,0,618,'K91.8','',0,0),(8488,0,618,'K91.3','',0,0),(8489,0,618,'K82.3','',0,0),(8490,0,618,'K83.3','',0,0),(8491,0,619,'E12.5','',0,0),(8492,0,619,'E10.5','',0,0),(8493,0,619,'E11.5','',0,0),(8494,0,619,'E14.5','',0,0),(8495,0,619,'E13.5','',0,0),(8496,0,620,'M86.1','',0,0),(8497,0,620,'M86.0','',0,0),(8498,0,620,'L03.8','',0,0),(8499,0,620,'L03.3','',0,0),(8500,0,621,'Q32.1','',0,0),(8501,0,621,'Q33.3','',0,0),(8502,0,621,'R09.1','',0,0),(8503,0,621,'Q34.9','',0,0),(8504,0,621,'J91','',0,0),(8505,0,621,'Q33.6','',0,0),(8506,0,621,'B67.1','',0,0),(8507,0,621,'Q32.4','',0,0),(8508,0,621,'Q32.3','',0,0),(8509,0,621,'Q32.2','',0,0),(8510,0,621,'Q32.0','',0,0),(8511,0,621,'J90','',0,0),(8512,0,621,'J47','',0,0),(8513,0,621,'J43','',0,0),(8514,0,621,'Q33.9','',0,0),(8515,0,622,'J94.8','',0,0),(8516,0,622,'J92.0','',0,0),(8517,0,622,'J92.9','',0,0),(8518,0,622,'J94.1','',0,0),(8519,0,622,'J98.5','',0,0),(8520,0,622,'J98.4','',0,0),(8521,0,622,'J94.9','',0,0),(8522,0,623,'J85.0','',0,0),(8523,0,623,'J86.0','',0,0),(8524,0,624,'J85.1','',0,0),(8525,0,624,'J86.9','',0,0),(8526,0,624,'J85.2','',0,0),(8527,0,625,'J85.3','',0,0),(8528,0,626,'J93.9','',0,0),(8529,0,626,'J93.8','',0,0),(8530,0,626,'J93.1','',0,0),(8531,0,626,'J93.0','',0,0),(8532,0,627,'C34.0','',0,0),(8533,0,627,'C39.9','',0,0),(8534,0,627,'C39.8','',0,0),(8535,0,627,'C38.8','',0,0),(8536,0,627,'C38.3','',0,0),(8537,0,627,'C38.2','',0,0),(8538,0,627,'C38.1','',0,0),(8539,0,627,'C37','',0,0),(8540,0,627,'C34.9','',0,0),(8541,0,627,'C34.8','',0,0),(8542,0,627,'C34.3','',0,0),(8543,0,627,'C34.1','',0,0),(8544,0,627,'C33','',0,0),(8545,0,627,'C34.2','',0,0),(8546,0,628,'K44.9','',0,0),(8547,0,628,'J98.6','',0,0),(8548,0,628,'Q40.1','',0,0),(8549,0,628,'Q79.1','',0,0),(8550,0,628,'Q79.0','',0,0),(8551,0,629,'Q40.9','',0,0),(8552,0,629,'K22.0','',0,0),(8553,0,629,'K22.2','',0,0),(8554,0,629,'K22.5','',0,0),(8555,0,629,'Q39.0','',0,0),(8556,0,629,'Q39.1','',0,0),(8557,0,629,'Q39.2','',0,0),(8558,0,629,'Q39.3','',0,0),(8559,0,629,'Q39.9','',0,0),(8560,0,629,'Q39.6','',0,0),(8561,0,630,'D38.5','',0,0),(8562,0,630,'D14.2','',0,0),(8563,0,630,'D14.3','',0,0),(8564,0,630,'D14.4','',0,0),(8565,0,630,'D15.0','',0,0),(8566,0,630,'D15.1','',0,0),(8567,0,630,'D15.2','',0,0),(8568,0,630,'D15.7','',0,0),(8569,0,630,'D15.9','',0,0),(8570,0,630,'D38.0','',0,0),(8571,0,630,'D38.3','',0,0),(8572,0,630,'D38.6','',0,0),(8573,0,630,'D38.4','',0,0),(8574,0,631,'D36.0','',0,0),(8575,0,631,'D21.3','',0,0),(8576,0,631,'D21.0','',0,0),(8577,0,632,'S26.9','',0,0),(8578,0,632,'S27.9','',0,0),(8579,0,632,'S27.4','',0,0),(8580,0,632,'S27.3','',0,0),(8581,0,632,'S27.2','',0,0),(8582,0,632,'S27.0','',0,0),(8583,0,632,'S29.9','',0,0),(8584,0,632,'S29.8','',0,0),(8585,0,632,'S29.7','',0,0),(8586,0,632,'S29.0','',0,0),(8587,0,632,'S27.5','',0,0),(8588,0,632,'S27.6','',0,0),(8589,0,632,'S27.7','',0,0),(8590,0,632,'S27.8','',0,0),(8591,0,632,'S27.1','',0,0),(8592,0,633,'S31.5','',0,0),(8593,0,633,'S36','',0,0),(8594,0,633,'S38.3','',0,0),(8595,0,633,'S21','',0,0),(8596,0,633,'S27.2','',0,0),(8597,0,633,'S27.4','',0,0),(8598,0,633,'S27.5','',0,0),(8599,0,633,'S27.0','',0,0),(8600,0,633,'S37','',0,0),(8601,0,633,'S26.8','',0,0),(8602,0,633,'S27.1','',0,0),(8603,0,633,'S26.0','',0,0),(8604,0,633,'S27.6','',0,0),(8605,0,633,'S27.7','',0,0),(8606,0,633,'S27.8','',0,0),(8607,0,633,'S28.1','',0,0),(8608,0,634,'S21.8','',0,0),(8609,0,634,'S21.7','',0,0),(8610,0,634,'S21.2','',0,0),(8611,0,634,'S21.1','',0,0),(8612,0,634,'S28.1','',0,0),(8613,0,635,'S11.2','',0,0),(8614,0,635,'S11.0','',0,0),(8615,0,636,'S28.0','',0,0),(8616,0,636,'S17.0','',0,0),(8617,0,637,'T18.1','',0,0),(8618,0,637,'T17.8','',0,0),(8619,0,637,'T17.4','',0,0),(8620,0,637,'T17.5','',0,0),(8621,0,638,'S22.4','',0,0),(8622,0,638,'S22.2','',0,0),(8623,0,638,'S22.5','',0,0),(8624,0,638,'S22.8','',0,0),(8625,0,638,'S22.9','',0,0),(8626,0,638,'S42.0','',0,0),(8627,0,638,'S42.1','',0,0),(8628,0,638,'S42.7','',0,0),(8629,0,638,'S22.3','',0,0),(8630,0,639,'S42.1','',0,0),(8631,0,639,'S22.2','',0,0),(8632,0,639,'S22.3','',0,0),(8633,0,639,'S22.4','',0,0),(8634,0,639,'S42.0','',0,0),(8635,0,639,'S42.7','',0,0),(8636,0,639,'S22.5','',0,0),(8637,0,640,'S20.2','',0,0),(8638,0,640,'S20.3','',0,0),(8639,0,640,'S20.4','',0,0),(8640,0,640,'S20.7','',0,0),(8641,0,640,'S20.8','',0,0),(8642,0,641,'K62.5','',0,0),(8643,0,641,'I84.7','',0,0),(8644,0,641,'I84.0','',0,0),(8645,0,641,'I84.9','',0,0),(8646,0,641,'I84.6','',0,0),(8647,0,641,'I84.5','',0,0),(8648,0,641,'I84.4','',0,0),(8649,0,641,'I84.3','',0,0),(8650,0,641,'I84.2','',0,0),(8651,0,641,'I84.1','',0,0),(8652,0,641,'I84.8','',0,0),(8653,0,642,'K60.5','',0,0),(8654,0,642,'K61.4','',0,0),(8655,0,642,'L05.9','',0,0),(8656,0,642,'L05.0','',0,0),(8657,0,642,'L02.3','',0,0),(8658,0,642,'K62','',0,0),(8659,0,642,'K61.3','',0,0),(8660,0,642,'K61.2','',0,0),(8661,0,642,'K61.0','',0,0),(8662,0,642,'K60.4','',0,0),(8663,0,642,'K60.3','',0,0),(8664,0,642,'K61.1','',0,0),(8665,0,643,'K62.7','',0,0),(8666,0,643,'K62.1','',0,0),(8667,0,643,'N81.6','',0,0),(8668,0,643,'K62.9','',0,0),(8669,0,643,'K62.8','',0,0),(8670,0,643,'K60.0','',0,0),(8671,0,643,'K62.0','',0,0),(8672,0,643,'K60.2','',0,0),(8673,0,643,'K60.1','',0,0),(8674,0,643,'K62.6','',0,0),(8675,0,643,'K62.4','',0,0),(8676,0,644,'C18.7','',0,0),(8677,0,644,'C78.5','',0,0),(8678,0,644,'C21.8','',0,0),(8679,0,644,'C21.1','',0,0),(8680,0,644,'C21.0','',0,0),(8681,0,644,'C20','',0,0),(8682,0,644,'C19','',0,0),(8683,0,644,'C18.8','',0,0),(8684,0,644,'C18.6','',0,0),(8685,0,644,'C18.5','',0,0),(8686,0,644,'C18.4','',0,0),(8687,0,644,'C18.3','',0,0),(8688,0,644,'C18.2','',0,0),(8689,0,644,'C18.1','',0,0),(8690,0,644,'C18.0','',0,0),(8691,0,644,'C18.9','',0,0),(8692,0,645,'D12.0','',0,0),(8693,0,645,'D12.8','',0,0),(8694,0,645,'D37.4','',0,0),(8695,0,645,'D23.9','',0,0),(8696,0,645,'D13','',0,0),(8697,0,645,'D12.9','',0,0),(8698,0,645,'D12.5','',0,0),(8699,0,645,'D12.4','',0,0),(8700,0,645,'D12.3','',0,0),(8701,0,645,'D12.7','',0,0),(8702,0,645,'D12.1','',0,0),(8703,0,645,'D12.2','',0,0),(8704,0,646,'K57.3','',0,0),(8705,0,646,'T91.5','',0,0),(8706,0,646,'S36.6','',0,0),(8707,0,646,'S36.5','',0,0),(8708,0,646,'K57.4','',0,0),(8709,0,646,'K57.2','',0,0),(8710,0,646,'K57.0','',0,0),(8711,0,646,'K57.8','',0,0),(8712,0,647,'K51.1','',0,0),(8713,0,647,'K51.3','',0,0),(8714,0,647,'K51.8','',0,0),(8715,0,647,'K57.2','',0,0),(8716,0,647,'K51.2','',0,0),(8717,0,647,'K50.9','',0,0),(8718,0,647,'K50.8','',0,0),(8719,0,647,'K50.1','',0,0),(8720,0,647,'K50.0','',0,0),(8721,0,647,'D12.6','',0,0),(8722,0,647,'K51.9','',0,0),(8723,0,647,'K51.0','',0,0),(8724,0,648,'K63.1','',0,0),(8725,0,648,'K63.9','',0,0),(8726,0,648,'K63.8','',0,0),(8727,0,648,'K63.3','',0,0),(8728,0,648,'K59.0','',0,0),(8729,0,648,'K52.8','',0,0),(8730,0,648,'K62.3','',0,0),(8731,0,648,'K63.4','',0,0),(8732,0,649,'I77.6','',0,0),(8733,0,649,'M31.4','',0,0),(8734,0,650,'I84.9','',0,0),(8735,0,650,'I81','',0,0),(8736,0,650,'I80.9','',0,0),(8737,0,650,'I84.3','',0,0),(8738,0,650,'I84.4','',0,0),(8739,0,650,'I84.5','',0,0),(8740,0,650,'I84.6','',0,0),(8741,0,650,'I84.8','',0,0),(8742,0,650,'I87.9','',0,0),(8743,0,650,'I85.9','',0,0),(8744,0,650,'I86.0','',0,0),(8745,0,650,'I86.3','',0,0),(8746,0,650,'I86.8','',0,0),(8747,0,650,'I87.0','',0,0),(8748,0,650,'I87.1','',0,0),(8749,0,650,'I87.2','',0,0),(8750,0,650,'I84.7','',0,0),(8751,0,650,'I82.3','',0,0),(8752,0,650,'I84.2','',0,0),(8753,0,650,'I84.1','',0,0),(8754,0,650,'I84.0','',0,0),(8755,0,650,'I83.9','',0,0),(8756,0,650,'I83.2','',0,0),(8757,0,66,'J15.0','',0,0),(8758,0,650,'I83.1','',0,0),(8759,0,650,'I83.0','',0,0),(8760,0,650,'I82.8','',0,0),(8761,0,650,'I87.8','',0,0),(8762,0,650,'I97.9','',0,0),(8763,0,650,'I82.2','',0,0),(8764,0,650,'I82.1','',0,0),(8765,0,650,'I82.0','',0,0),(8766,0,650,'I86.4','',0,0),(8767,0,650,'I97.8','',0,0),(8768,0,650,'I82.9','',0,0),(8769,0,650,'I80.8','',0,0),(8770,0,650,'I80.3','',0,0),(8771,0,650,'I80.2','',0,0),(8772,0,650,'I80.1','',0,0),(8773,0,650,'I86.2','',0,0),(8774,0,651,'I80.0','',0,0),(8775,0,652,'K35.9','',0,0),(8776,0,653,'K35.0','',0,0),(8777,0,654,'K35.1','',0,0),(8778,0,655,'K56.3','',0,0),(8779,0,655,'K56.6','',0,0),(8780,0,655,'K56.7','',0,0),(8781,0,655,'K56.2','',0,0),(8782,0,655,'K56.1','',0,0),(8783,0,655,'K56.0','',0,0),(8784,0,655,'K56.5','',0,0),(8785,0,655,'K56.4','',0,0),(8786,0,655,'K57.0','',0,0),(8787,0,655,'K57.4','',0,0),(8788,0,655,'K57.8','',0,0),(8789,0,656,'K82.1','',0,0),(8790,0,656,'K81.0','',0,0),(8791,0,656,'K82.2','',0,0),(8792,0,656,'K80.0','',0,0),(8793,0,656,'K80.8','',0,0),(8794,0,656,'K83.2','',0,0),(8795,0,657,'K80.8','',0,0),(8796,0,657,'K80.1','',0,0),(8797,0,657,'K83.0','',0,0),(8798,0,657,'K80.4','',0,0),(8799,0,657,'K80.3','',0,0),(8800,0,657,'K80.5','',0,0),(8801,0,657,'K83.1','',0,0),(8802,0,658,'Q41.0','',0,0),(8803,0,658,'Q42.8','',0,0),(8804,0,658,'Q42.2','',0,0),(8805,0,658,'Q42.1','',0,0),(8806,0,658,'Q42.0','',0,0),(8807,0,658,'Q41.9','',0,0),(8808,0,658,'Q41.8','',0,0),(8809,0,658,'Q43.3','',0,0),(8810,0,658,'Q41.1','',0,0),(8811,0,658,'Q42.9','',0,0),(8812,0,658,'Q40.9','',0,0),(8813,0,658,'Q40.2','',0,0),(8814,0,658,'Q40.1','',0,0),(8815,0,658,'Q40.0','',0,0),(8816,0,658,'Q39.9','',0,0),(8817,0,658,'Q39.0','',0,0),(8818,0,658,'Q89.3','',0,0),(8819,0,658,'Q41.2','',0,0),(8820,0,658,'Q89.4','',0,0),(8821,0,658,'Q40.8','',0,0),(8822,0,658,'Q40.3','',0,0),(8823,0,658,'Q79.5','',0,0),(8824,0,658,'Q79.8','',0,0),(8825,0,658,'Q79.9','',0,0),(8826,0,658,'Q89.0','',0,0),(8827,0,658,'Q42.3','',0,0),(8828,0,658,'Q89.8','',0,0),(8829,0,658,'Q43.6','',0,0),(8830,0,658,'Q89.1','',0,0),(8831,0,658,'Q89.9','',0,0),(8832,0,658,'D13.6','',0,0),(8833,0,658,'Q89.2','',0,0),(8834,0,658,'Q79.4','',0,0),(8835,0,658,'Q79.3','',0,0),(8836,0,658,'Q79.2','',0,0),(8837,0,658,'Q45.9','',0,0),(8838,0,658,'Q43.9','',0,0),(8839,0,658,'Q89.7','',0,0),(8840,0,659,'K25.2','',0,0),(8841,0,659,'K25.4','',0,0),(8842,0,659,'K26.0','',0,0),(8843,0,659,'K26.2','',0,0),(8844,0,659,'I85.0','',0,0),(8845,0,659,'K28.6','',0,0),(8846,0,659,'K25.0','',0,0),(8847,0,659,'K92.2','',0,0),(8848,0,659,'K22.8','',0,0),(8849,0,659,'K92.0','',0,0),(8850,0,659,'K28.5','',0,0),(8851,0,659,'K28.4','',0,0),(8852,0,659,'K28.2','',0,0),(8853,0,659,'K28.0','',0,0),(8854,0,659,'K27.4','',0,0),(8855,0,659,'K27.2','',0,0),(8856,0,659,'K27.0','',0,0),(8857,0,659,'D13.6','',0,0),(8858,0,659,'K26.4','',0,0),(8859,0,659,'K28.1','',0,0),(8860,0,659,'K22.6','',0,0),(8861,0,659,'K92.1','',0,0),(8862,0,660,'K25.1','',0,0),(8863,0,660,'K26.6','',0,0),(8864,0,660,'K26.5','',0,0),(8865,0,660,'K26.2','',0,0),(8866,0,660,'K26.1','',0,0),(8867,0,660,'K25.6','',0,0),(8868,0,660,'K25.2','',0,0),(8869,0,66,'J15.1','',0,0),(8870,0,66,'J15.2','',0,0),(8871,0,660,'K27.6','',0,0),(8872,0,660,'K25.5','',0,0),(8873,0,660,'K27.5','',0,0),(8874,0,660,'K28.0','',0,0),(8875,0,660,'K28.1','',0,0),(8876,0,660,'K28.2','',0,0),(8877,0,660,'K28.4','',0,0),(8878,0,660,'K28.5','',0,0),(8879,0,660,'K28.6','',0,0),(8880,0,660,'K27.2','',0,0),(8881,0,660,'K27.1','',0,0),(8882,0,661,'K86.3','',0,0),(8883,0,661,'K86.0','',0,0),(8884,0,661,'K86.8','',0,0),(8885,0,661,'K86.2','',0,0),(8886,0,661,'K85.1','',0,0),(8887,0,662,'K40.9','',0,0),(8888,0,662,'K41.2','',0,0),(8889,0,662,'K41.9','',0,0),(8890,0,662,'K42.9','',0,0),(8891,0,662,'K43.9','',0,0),(8892,0,662,'K45.8','',0,0),(8893,0,662,'K46.9','',0,0),(8894,0,662,'K40.2','',0,0),(8895,0,663,'K41.3','',0,0),(8896,0,663,'K41.0','',0,0),(8897,0,663,'K46.1','',0,0),(8898,0,663,'K40.0','',0,0),(8899,0,663,'K46.0','',0,0),(8900,0,663,'K45.1','',0,0),(8901,0,663,'K45.0','',0,0),(8902,0,663,'K43.1','',0,0),(8903,0,663,'K43.0','',0,0),(8904,0,663,'K40.1','',0,0),(8905,0,663,'K42.0','',0,0),(8906,0,663,'K41.4','',0,0),(8907,0,663,'K41.1','',0,0),(8908,0,663,'K40.4','',0,0),(8909,0,663,'K40.3','',0,0),(8910,0,663,'K42.1','',0,0),(8911,0,664,'K66.9','',0,0),(8912,0,664,'K66.8','',0,0),(8913,0,664,'K66.1','',0,0),(8914,0,664,'K65.9','',0,0),(8915,0,664,'K65.8','',0,0),(8916,0,664,'K65.0','',0,0),(8917,0,664,'K63.0','',0,0),(8918,0,664,'T81.6','',0,0),(8919,0,664,'K75.0','',0,0),(8920,0,664,'T81.5','',0,0),(8921,0,665,'L04.2','',0,0),(8922,0,665,'L04.3','',0,0),(8923,0,665,'L72.1','',0,0),(8924,0,665,'L04.1','',0,0),(8925,0,665,'L04.9','',0,0),(8926,0,665,'L02.4','',0,0),(8927,0,665,'N61','',0,0),(8928,0,665,'T81.3','',0,0),(8929,0,665,'T81.8','',0,0),(8930,0,665,'L04.8','',0,0),(8931,0,665,'L03.0','',0,0),(8932,0,665,'L02.2','',0,0),(8933,0,665,'L03.1','',0,0),(8934,0,665,'L04.0','',0,0),(8935,0,666,'K60.5','',0,0),(8936,0,666,'L05.0','',0,0),(8937,0,666,'L03.3','',0,0),(8938,0,666,'L02.3','',0,0),(8939,0,666,'K62.6','',0,0),(8940,0,666,'K61.4','',0,0),(8941,0,666,'K61.3','',0,0),(8942,0,666,'K61.2','',0,0),(8943,0,666,'K61.0','',0,0),(8944,0,666,'K60.3','',0,0),(8945,0,666,'K60.2','',0,0),(8946,0,666,'K60.1','',0,0),(8947,0,666,'K60.0','',0,0),(8948,0,666,'K60.4','',0,0),(8949,0,666,'K61.1','',0,0),(8950,0,667,'K38.9','',0,0),(8951,0,667,'K38.2','',0,0),(8952,0,667,'K38.1','',0,0),(8953,0,667,'K38.0','',0,0),(8954,0,667,'K37','',0,0),(8955,0,667,'K36','',0,0),(8956,0,667,'K38.3','',0,0),(8957,0,667,'K38.8','',0,0),(8958,0,668,'Q44.7','',0,0),(8959,0,668,'D37.5','',0,0),(8960,0,668,'Q44.6','',0,0),(8961,0,668,'D12.1','',0,0),(8962,0,668,'D13.4','',0,0),(8963,0,668,'D13.3','',0,0),(8964,0,668,'D13.2','',0,0),(8965,0,668,'D13.1','',0,0),(8966,0,668,'D12.2','',0,0),(8967,0,668,'D12.3','',0,0),(8968,0,668,'D13.5','',0,0),(8969,0,668,'D13.0','',0,0),(8970,0,668,'D12.4','',0,0),(8971,0,668,'D12.0','',0,0),(8972,0,668,'B67.8','',0,0),(8973,0,668,'B67.5','',0,0),(8974,0,668,'B67.0','',0,0),(8975,0,668,'D37.9','',0,0),(8976,0,668,'D37.7','',0,0),(8977,0,668,'D12.5','',0,0),(8978,0,668,'D20.0','',0,0),(8979,0,668,'D12.6','',0,0),(8980,0,668,'D37.3','',0,0),(8981,0,668,'D37.2','',0,0),(8982,0,668,'D37.1','',0,0),(8983,0,668,'D30.2','',0,0),(8984,0,668,'D30.1','',0,0),(8985,0,668,'D30.0','',0,0),(8986,0,668,'D20.1','',0,0),(8987,0,668,'D37.4','',0,0),(8988,0,668,'D13.9','',0,0),(8989,0,668,'D13.7','',0,0),(8990,0,668,'D13.6','',0,0),(8991,0,668,'D37.6','',0,0),(8992,0,669,'J91','',0,0),(8993,0,669,'Q34.1','',0,0),(8994,0,669,'Q33.3','',0,0),(8995,0,669,'Q34.0','',0,0),(8996,0,669,'Q33.9','',0,0),(8997,0,669,'Q33.4','',0,0),(8998,0,669,'Q33.8','',0,0),(8999,0,669,'Q33.6','',0,0),(9000,0,669,'Q31.2','',0,0),(9001,0,669,'Q31.3','',0,0),(9002,0,669,'Q31.4','',0,0),(9003,0,669,'Q33.1','',0,0),(9004,0,669,'J90','',0,0),(9005,0,669,'Q33.0','',0,0),(9006,0,669,'J93.0','',0,0),(9007,0,669,'Q32.2','',0,0),(9008,0,669,'J93.1','',0,0),(9009,0,669,'Q32.1','',0,0),(9010,0,669,'J93.8','',0,0),(9011,0,669,'J94.2','',0,0),(9012,0,669,'J94.8','',0,0),(9013,0,669,'J94.9','',0,0),(9014,0,669,'J98.0','',0,0),(9015,0,669,'Q32.0','',0,0),(9016,0,669,'Q31.9','',0,0),(9017,0,669,'Q32.3','',0,0),(9018,0,669,'J85.0','',0,0),(9019,0,669,'J86.0','',0,0),(9020,0,669,'J86.9','',0,0),(9021,0,669,'J85.2','',0,0),(9022,0,669,'Q33.2','',0,0),(9023,0,669,'J85.1','',0,0),(9024,0,669,'J85.3','',0,0),(9025,0,669,'J47','',0,0),(9026,0,669,'Q34.8','',0,0),(9027,0,669,'J98.5','',0,0),(9028,0,669,'B67.1','',0,0),(9029,0,669,'Q31.1','',0,0),(9030,0,669,'Q31.0','',0,0),(9031,0,669,'Q31.8','',0,0),(9032,0,669,'Q33.5','',0,0),(9033,0,669,'J43','',0,0),(9034,0,669,'Q34.9','',0,0),(9035,0,669,'J98.4','',0,0),(9036,0,669,'Q32.4','',0,0),(9037,0,670,'T18.4','',0,0),(9038,0,670,'T18.3','',0,0),(9039,0,670,'K62.9','',0,0),(9040,0,670,'K62.8','',0,0),(9041,0,670,'K62.5','',0,0),(9042,0,670,'D12.7','',0,0),(9043,0,670,'K62.7','',0,0),(9044,0,670,'K62.4','',0,0),(9045,0,670,'K62.3','',0,0),(9046,0,670,'K62.2','',0,0),(9047,0,670,'K62.1','',0,0),(9048,0,670,'D12.9','',0,0),(9049,0,670,'T18.5','',0,0),(9050,0,670,'T18.8','',0,0),(9051,0,670,'T18.9','',0,0),(9052,0,670,'D12.8','',0,0),(9053,0,670,'K62.0','',0,0),(9054,0,671,'A41.9','',0,0),(9055,0,671,'T81.4','',0,0),(9056,0,671,'A49.9','',0,0),(9057,0,672,'R10.1','',0,0),(9058,0,672,'I88.0','',0,0),(9059,0,672,'K66.0','',0,0),(9060,0,672,'N23','',0,0),(9061,0,672,'N28.0','',0,0),(9062,0,672,'R10.4','',0,0),(9063,0,672,'R10.3','',0,0),(9064,0,672,'R10.2','',0,0),(9065,0,672,'R10.0','',0,0),(9066,0,673,'K76.6','',0,0),(9067,0,674,'J98.6','',0,0),(9068,0,674,'K44.0','',0,0),(9069,0,674,'K44.1','',0,0),(9070,0,674,'K44.9','',0,0),(9071,0,674,'Q79.0','',0,0),(9072,0,674,'Q79.1','',0,0),(9073,0,675,'K21.9','',0,0),(9074,0,675,'T18.9','',0,0),(9075,0,675,'T18.8','',0,0),(9076,0,675,'T18.2','',0,0),(9077,0,675,'T18.1','',0,0),(9078,0,675,'Q39.6','',0,0),(9079,0,675,'Q39.1','',0,0),(9080,0,675,'K22.0','',0,0),(9081,0,675,'K22.2','',0,0),(9082,0,675,'Q39.5','',0,0),(9083,0,675,'Q39.4','',0,0),(9084,0,675,'Q39.3','',0,0),(9085,0,675,'Q39.2','',0,0),(9086,0,675,'K22.3','',0,0),(9087,0,675,'K22.5','',0,0),(9088,0,675,'K22.9','',0,0),(9089,0,675,'Q39.8','',0,0),(9090,0,676,'K83.3','',0,0),(9091,0,676,'Q44.4','',0,0),(9092,0,676,'K81.8','',0,0),(9093,0,676,'T85.6','',0,0),(9094,0,676,'T85.5','',0,0),(9095,0,66,'J15.3','',0,0),(9096,0,66,'J15.4','',0,0),(9097,0,676,'T81.9','',0,0),(9098,0,676,'K82.3','',0,0),(9099,0,676,'Q44.5','',0,0),(9100,0,676,'Q44.3','',0,0),(9101,0,676,'Q44.2','',0,0),(9102,0,676,'Q44.1','',0,0),(9103,0,676,'Q44.0','',0,0),(9104,0,676,'K91.8','',0,0),(9105,0,676,'K91.3','',0,0),(9106,0,676,'T81.2','',0,0),(9107,0,677,'I88.1','',0,0),(9108,0,677,'I89.8','',0,0),(9109,0,677,'I89.1','',0,0),(9110,0,677,'I88.8','',0,0),(9111,0,677,'I89.9','',0,0),(9112,0,677,'I89.0','',0,0),(9113,0,678,'E05.2','',0,0),(9114,0,678,'E05.3','',0,0),(9115,0,678,'E07.0','',0,0),(9116,0,678,'E07.1','',0,0),(9117,0,678,'E07.8','',0,0),(9118,0,678,'E07.9','',0,0),(9119,0,678,'E34.0','',0,0),(9120,0,678,'E34.1','',0,0),(9121,0,678,'E34.2','',0,0),(9122,0,678,'E34.3','',0,0),(9123,0,678,'E34.4','',0,0),(9124,0,678,'E34.5','',0,0),(9125,0,678,'E34.8','',0,0),(9126,0,678,'E34.9','',0,0),(9127,0,678,'E05.1','',0,0),(9128,0,678,'D35.9','',0,0),(9129,0,678,'D44.0','',0,0),(9130,0,678,'C73','',0,0),(9131,0,678,'D34','',0,0),(9132,0,678,'D35.0','',0,0),(9133,0,678,'D35.1','',0,0),(9134,0,678,'D35.5','',0,0),(9135,0,678,'D35.6','',0,0),(9136,0,678,'D44.1','',0,0),(9137,0,678,'D35.8','',0,0),(9138,0,678,'E05.0','',0,0),(9139,0,678,'D44.2','',0,0),(9140,0,678,'D44.8','',0,0),(9141,0,678,'D44.9','',0,0),(9142,0,678,'E04.0','',0,0),(9143,0,678,'E04.1','',0,0),(9144,0,678,'E04.2','',0,0),(9145,0,678,'D35.7','',0,0),(9146,0,679,'C15.1','',0,0),(9147,0,679,'C38.3','',0,0),(9148,0,679,'C34.0','',0,0),(9149,0,679,'C78.3','',0,0),(9150,0,679,'C78.2','',0,0),(9151,0,679,'C78.1','',0,0),(9152,0,679,'C78.0','',0,0),(9153,0,679,'C45.0','',0,0),(9154,0,679,'C39.9','',0,0),(9155,0,679,'C39.8','',0,0),(9156,0,679,'C39.0','',0,0),(9157,0,679,'D02.1','',0,0),(9158,0,679,'C38.4','',0,0),(9159,0,679,'D02.2','',0,0),(9160,0,679,'C38.2','',0,0),(9161,0,679,'C38.1','',0,0),(9162,0,679,'C37','',0,0),(9163,0,679,'C34.9','',0,0),(9164,0,679,'C34.8','',0,0),(9165,0,679,'C34.3','',0,0),(9166,0,679,'C34.2','',0,0),(9167,0,679,'C34.1','',0,0),(9168,0,679,'C33','',0,0),(9169,0,679,'C15.0','',0,0),(9170,0,679,'C38.8','',0,0),(9171,0,679,'D02.3','',0,0),(9172,0,679,'D02.4','',0,0),(9173,0,679,'D02.0','',0,0),(9174,0,680,'D38.1','',0,0),(9175,0,680,'T17.5','',0,0),(9176,0,680,'T17.4','',0,0),(9177,0,680,'E32.9','',0,0),(9178,0,680,'E32.8','',0,0),(9179,0,680,'E32.1','',0,0),(9180,0,680,'E32.0','',0,0),(9181,0,680,'D38.6','',0,0),(9182,0,680,'D38.5','',0,0),(9183,0,680,'D38.4','',0,0),(9184,0,680,'D38.2','',0,0),(9185,0,680,'T17.8','',0,0),(9186,0,680,'D38.0','',0,0),(9187,0,680,'D15.9','',0,0),(9188,0,680,'D15.7','',0,0),(9189,0,680,'D15.2','',0,0),(9190,0,680,'D15.1','',0,0),(9191,0,680,'D14.4','',0,0),(9192,0,680,'D14.3','',0,0),(9193,0,680,'D14.2','',0,0),(9194,0,680,'D38.3','',0,0),(9195,0,681,'D35.4','',0,0),(9196,0,681,'D23.7','',0,0),(9197,0,681,'D22.4','',0,0),(9198,0,681,'D22.6','',0,0),(9199,0,681,'D22.7','',0,0),(9200,0,681,'D22.9','',0,0),(9201,0,681,'D23.0','',0,0),(9202,0,681,'D23.2','',0,0),(9203,0,681,'D23.3','',0,0),(9204,0,681,'D22.3','',0,0),(9205,0,681,'D23.6','',0,0),(9206,0,681,'D23.9','',0,0),(9207,0,681,'D35.3','',0,0),(9208,0,66,'J15.5','',0,0),(9209,0,66,'J15.6','',0,0),(9210,0,681,'D48.3','',0,0),(9211,0,681,'D48.4','',0,0),(9212,0,681,'L60.0','',0,0),(9213,0,681,'L60.1','',0,0),(9214,0,681,'L60.2','',0,0),(9215,0,681,'L92.3','',0,0),(9216,0,681,'D48.1','',0,0),(9217,0,681,'D23.4','',0,0),(9218,0,681,'D17.6','',0,0),(9219,0,681,'D36.0','',0,0),(9220,0,681,'D22.2','',0,0),(9221,0,681,'D17.1','',0,0),(9222,0,681,'D17.2','',0,0),(9223,0,681,'D17.3','',0,0),(9224,0,681,'D17.4','',0,0),(9225,0,681,'D17.5','',0,0),(9226,0,681,'D17.7','',0,0),(9227,0,681,'D17.0','',0,0),(9228,0,681,'D21.5','',0,0),(9229,0,681,'D22.0','',0,0),(9230,0,681,'D21.9','',0,0),(9231,0,681,'D21.6','',0,0),(9232,0,681,'D17.9','',0,0),(9233,0,681,'D21.4','',0,0),(9234,0,681,'D21.3','',0,0),(9235,0,681,'D21.2','',0,0),(9236,0,681,'D21.1','',0,0),(9237,0,681,'D21.0','',0,0),(9238,0,682,'N62','',0,0),(9239,0,682,'D23.5','',0,0),(9240,0,682,'N64.8','',0,0),(9241,0,682,'N64.4','',0,0),(9242,0,682,'N64.3','',0,0),(9243,0,682,'N64.2','',0,0),(9244,0,682,'N64.1','',0,0),(9245,0,682,'N64.0','',0,0),(9246,0,682,'N64.5','',0,0),(9247,0,682,'N60.9','',0,0),(9248,0,682,'N60.8','',0,0),(9249,0,682,'N60.4','',0,0),(9250,0,682,'N60.3','',0,0),(9251,0,682,'N60.2','',0,0),(9252,0,682,'N60.1','',0,0),(9253,0,682,'D24','',0,0),(9254,0,682,'D22.5','',0,0),(9255,0,682,'N64.9','',0,0),(9256,0,682,'N60.0','',0,0),(9257,0,683,'Q43.2','',0,0),(9258,0,683,'K57.3','',0,0),(9259,0,683,'K57.5','',0,0),(9260,0,683,'Q43.0','',0,0),(9261,0,683,'Q43.1','',0,0),(9262,0,683,'K57.1','',0,0),(9263,0,684,'D73.1','',0,0),(9264,0,684,'D73.5','',0,0),(9265,0,684,'D73.8','',0,0),(9266,0,684,'C90.0','',0,0),(9267,0,684,'C26.1','',0,0),(9268,0,684,'C81.0','',0,0),(9269,0,684,'C81.1','',0,0),(9270,0,684,'C81.2','',0,0),(9271,0,684,'C81.3','',0,0),(9272,0,684,'C81.7','',0,0),(9273,0,684,'D73.4','',0,0),(9274,0,684,'D73.0','',0,0),(9275,0,684,'D73.9','',0,0),(9276,0,684,'D73.2','',0,0),(9277,0,684,'D73.3','',0,0),(9278,0,684,'C81.9','',0,0),(9279,0,684,'D61.8','',0,0),(9280,0,684,'D61.3','',0,0),(9281,0,684,'D61.2','',0,0),(9282,0,684,'D61.1','',0,0),(9283,0,684,'D61.0','',0,0),(9284,0,684,'D60','',0,0),(9285,0,684,'D59.1','',0,0),(9286,0,684,'C90.1','',0,0),(9287,0,684,'D61.9','',0,0),(9288,0,685,'Q27.8','',0,0),(9289,0,685,'Q28.9','',0,0),(9290,0,685,'Q28.8','',0,0),(9291,0,685,'Q28.3','',0,0),(9292,0,685,'Q28.2','',0,0),(9293,0,685,'Q28.1','',0,0),(9294,0,685,'D18.0','',0,0),(9295,0,685,'Q27.9','',0,0),(9296,0,685,'D18.1','',0,0),(9297,0,685,'Q27.4','',0,0),(9298,0,685,'Q27.3','',0,0),(9299,0,685,'Q27.2','',0,0),(9300,0,685,'Q27.0','',0,0),(9301,0,685,'I77.0','',0,0),(9302,0,685,'Q27.1','',0,0),(9303,0,685,'Q28.0','',0,0),(9304,0,686,'I25.6','',0,0),(9305,0,686,'I23.3','',0,0),(9306,0,686,'I23.4','',0,0),(9307,0,686,'I23.5','',0,0),(9308,0,686,'I23.6','',0,0),(9309,0,686,'I66.9','',0,0),(9310,0,686,'I71.5','',0,0),(9311,0,686,'I26.9','',0,0),(9312,0,686,'I74.3','',0,0),(9313,0,686,'I26.0','',0,0),(9314,0,686,'I21.2','',0,0),(9315,0,686,'I25.8','',0,0),(9316,0,686,'I22.8','',0,0),(9317,0,686,'I25.5','',0,0),(9318,0,686,'I25.4','',0,0),(9319,0,686,'I25.3','',0,0),(9320,0,686,'I25.2','',0,0),(9321,0,686,'I25.1','',0,0),(9322,0,686,'I71.6','',0,0),(9323,0,686,'I25.0','',0,0),(9324,0,686,'I24.0','',0,0),(9325,0,686,'I67.5','',0,0),(9326,0,686,'I25.9','',0,0),(9327,0,686,'I71.2','',0,0),(9328,0,686,'I67.6','',0,0),(9329,0,686,'I67.7','',0,0),(9330,0,686,'I67.8','',0,0),(9331,0,686,'I67.9','',0,0),(9332,0,686,'I21.0','',0,0),(9333,0,686,'I70.1','',0,0),(9334,0,686,'I70.2','',0,0),(9335,0,686,'I70.8','',0,0),(9336,0,686,'I70.9','',0,0),(9337,0,686,'I23.0','',0,0),(9338,0,686,'I71.1','',0,0),(9339,0,686,'I22.9','',0,0),(9340,0,686,'I71.3','',0,0),(9341,0,686,'I71.4','',0,0),(9342,0,686,'I67.4','',0,0),(9343,0,686,'I67.3','',0,0),(9344,0,686,'I67.2','',0,0),(9345,0,686,'I67.1','',0,0),(9346,0,686,'I67.0','',0,0),(9347,0,686,'I22.0','',0,0),(9348,0,686,'I22.1','',0,0),(9349,0,686,'I21.3','',0,0),(9350,0,686,'I71.0','',0,0),(9351,0,686,'I77.9','',0,0),(9352,0,686,'I73.0','',0,0),(9353,0,686,'I70.0','',0,0),(9354,0,686,'I74.4','',0,0),(9355,0,686,'I21.1','',0,0),(9356,0,686,'I78.9','',0,0),(9357,0,686,'I74.5','',0,0),(9358,0,686,'I78.1','',0,0),(9359,0,686,'I77.8','',0,0),(9360,0,686,'I77.5','',0,0),(9361,0,686,'I77.4','',0,0),(9362,0,686,'I77.3','',0,0),(9363,0,686,'I77.2','',0,0),(9364,0,686,'I77.1','',0,0),(9365,0,686,'I74.9','',0,0),(9366,0,686,'I74.8','',0,0),(9367,0,686,'I78.8','',0,0),(9368,0,686,'I72.3','',0,0),(9369,0,686,'I21.4','',0,0),(9370,0,686,'I21.9','',0,0),(9371,0,686,'I74.2','',0,0),(9372,0,686,'I74.1','',0,0),(9373,0,686,'I71.8','',0,0),(9374,0,686,'I74.0','',0,0),(9375,0,686,'I71.9','',0,0),(9376,0,686,'I72.0','',0,0),(9377,0,686,'I69.8','',0,0),(9378,0,686,'I72.2','',0,0),(9379,0,686,'I72.4','',0,0),(9380,0,686,'I72.8','',0,0),(9381,0,686,'I72.9','',0,0),(9382,0,686,'I23.8','',0,0),(9383,0,686,'I73.9','',0,0),(9384,0,686,'I73.8','',0,0),(9385,0,686,'I72.1','',0,0),(9386,0,687,'Z08','',0,0),(9387,0,688,'Z09.0','',0,0),(9388,0,689,'C25.4','',0,0),(9389,0,689,'C25.3','',0,0),(9390,0,689,'C25.0','',0,0),(9391,0,689,'C25.1','',0,0),(9392,0,689,'C25.2','',0,0),(9393,0,689,'C48.1','',0,0),(9394,0,689,'C17.8','',0,0),(9395,0,689,'C24.9','',0,0),(9396,0,689,'C63.0','',0,0),(9397,0,689,'C62.9','',0,0),(9398,0,689,'C62.1','',0,0),(9399,0,689,'C62.0','',0,0),(9400,0,689,'C60.9','',0,0),(9401,0,689,'C60.8','',0,0),(9402,0,689,'C60.2','',0,0),(9403,0,689,'C60.1','',0,0),(9404,0,689,'C60.0','',0,0),(9405,0,689,'C49.5','',0,0),(9406,0,689,'C26.9','',0,0),(9407,0,689,'C48.2','',0,0),(9408,0,689,'C25.7','',0,0),(9409,0,689,'C48.0','',0,0),(9410,0,689,'C47.9','',0,0),(9411,0,689,'C46.2','',0,0),(9412,0,689,'C46.0','',0,0),(9413,0,689,'C45.1','',0,0),(9414,0,689,'C63.1','',0,0),(9415,0,689,'D09.9','',0,0),(9416,0,689,'C63.2','',0,0),(9417,0,689,'C26.8','',0,0),(9418,0,689,'C26.0','',0,0),(9419,0,689,'C25.9','',0,0),(9420,0,689,'C25.8','',0,0),(9421,0,689,'C48.8','',0,0),(9422,0,689,'C16.3','',0,0),(9423,0,689,'C18.0','',0,0),(9424,0,689,'C17.3','',0,0),(9425,0,689,'C17.2','',0,0),(9426,0,689,'C17.1','',0,0),(9427,0,689,'C17.0','',0,0),(9428,0,66,'J15.7','',0,0),(9429,0,66,'J15.8','',0,0),(9430,0,66,'J15.9','',0,0),(9431,0,66,'J16.0','',0,0),(9432,0,66,'J16.8','',0,0),(9433,0,66,'J18.1','',0,0),(9434,0,66,'J18.2','',0,0),(9435,0,66,'J69.0','',0,0),(9436,0,689,'C16.9','',0,0),(9437,0,689,'C16.8','',0,0),(9438,0,689,'C16.6','',0,0),(9439,0,689,'C18.1','',0,0),(9440,0,689,'C16.4','',0,0),(9441,0,689,'C18.2','',0,0),(9442,0,689,'C16.2','',0,0),(9443,0,689,'C16.1','',0,0),(9444,0,689,'C16.0','',0,0),(9445,0,689,'C15.9','',0,0),(9446,0,689,'C15.8','',0,0),(9447,0,689,'C15.5','',0,0),(9448,0,689,'C15.4','',0,0),(9449,0,689,'C15.3','',0,0),(9450,0,689,'C15.2','',0,0),(9451,0,689,'C16.5','',0,0),(9452,0,689,'C21.2','',0,0),(9453,0,689,'C24.1','',0,0),(9454,0,689,'C24.0','',0,0),(9455,0,689,'C22.9','',0,0),(9456,0,689,'C22.7','',0,0),(9457,0,689,'C22.4','',0,0),(9458,0,689,'C22.3','',0,0),(9459,0,689,'C22.2','',0,0),(9460,0,689,'C22.1','',0,0),(9461,0,689,'C17.9','',0,0),(9462,0,689,'C21.8','',0,0),(9463,0,689,'C24.8','',0,0),(9464,0,689,'C21.1','',0,0),(9465,0,689,'C21.0','',0,0),(9466,0,689,'C18.9','',0,0),(9467,0,689,'C18.8','',0,0),(9468,0,689,'C18.7','',0,0),(9469,0,689,'C18.6','',0,0),(9470,0,689,'C18.5','',0,0),(9471,0,689,'C18.4','',0,0),(9472,0,689,'C18.3','',0,0),(9473,0,689,'C22.0','',0,0),(9474,0,689,'C74.0','',0,0),(9475,0,689,'C67.6','',0,0),(9476,0,689,'C78.6','',0,0),(9477,0,689,'C78.5','',0,0),(9478,0,689,'C78.4','',0,0),(9479,0,689,'C76.8','',0,0),(9480,0,689,'C76.2','',0,0),(9481,0,689,'C78.8','',0,0),(9482,0,689,'C74.1','',0,0),(9483,0,689,'C79.0','',0,0),(9484,0,689,'C68.9','',0,0),(9485,0,689,'C68.8','',0,0),(9486,0,689,'C68.1','',0,0),(9487,0,689,'C68.0','',0,0),(9488,0,689,'C67.9','',0,0),(9489,0,689,'C67.8','',0,0),(9490,0,689,'C67.7','',0,0),(9491,0,689,'C74.9','',0,0),(9492,0,689,'D01.1','',0,0),(9493,0,689,'D09.7','',0,0),(9494,0,689,'D09.0','',0,0),(9495,0,689,'D01.9','',0,0),(9496,0,689,'D01.7','',0,0),(9497,0,689,'D01.5','',0,0),(9498,0,689,'D01.4','',0,0),(9499,0,689,'C78.7','',0,0),(9500,0,689,'D01.2','',0,0),(9501,0,689,'D09.1','',0,0),(9502,0,689,'D01.0','',0,0),(9503,0,689,'D00.2','',0,0),(9504,0,689,'D00.1','',0,0),(9505,0,689,'D00.0','',0,0),(9506,0,689,'C79.8','',0,0),(9507,0,689,'C79.7','',0,0),(9508,0,689,'C79.1','',0,0),(9509,0,689,'D01.3','',0,0),(9510,0,689,'C63.7','',0,0),(9511,0,689,'C63.9','',0,0),(9512,0,689,'C63.8','',0,0),(9513,0,689,'C64','',0,0),(9514,0,689,'C67.0','',0,0),(9515,0,689,'C67.4','',0,0),(9516,0,689,'C67.2','',0,0),(9517,0,689,'C67.5','',0,0),(9518,0,689,'C67.3','',0,0),(9519,0,689,'C67.1','',0,0),(9520,0,690,'T28.1','',0,0),(9521,0,690,'T28.9','',0,0),(9522,0,690,'T28.7','',0,0),(9523,0,690,'T28.6','',0,0),(9524,0,690,'T28.4','',0,0),(9525,0,690,'T28.2','',0,0),(9526,0,691,'D43.4','',0,0),(9527,0,692,'S30.1','',0,0),(9528,0,693,'K63.2','',0,0),(9529,0,694,'J32.0','',0,0),(9530,0,695,'D21.0','',0,0),(9531,0,696,'D18.0','',0,0),(9532,0,696,'D18.1','',0,0),(9533,0,696,'K13.7','',0,0),(9534,0,696,'K13.2','',0,0),(9535,0,696,'D10.2','',0,0),(9536,0,696,'K13.4','',0,0),(9537,0,696,'K13.6','',0,0),(9538,0,696,'K13.5','',0,0),(9539,0,696,'D10.9','',0,0),(9540,0,696,'K13.3','',0,0),(9541,0,696,'D10.6','',0,0),(9542,0,696,'D10.5','',0,0),(9543,0,696,'D10.3','',0,0),(9544,0,696,'D10.1','',0,0),(9545,0,696,'D10.0','',0,0),(9546,0,696,'D10.4','',0,0),(9547,0,696,'D10.7','',0,0),(9548,0,697,'D16.5','',0,0),(9549,0,697,'D16.4','',0,0),(9550,0,698,'D11.9','',0,0),(9551,0,698,'D11.0','',0,0),(9552,0,698,'D11.7','',0,0),(9553,0,699,'C10.2','',0,0),(9554,0,699,'C03.1','',0,0),(9555,0,699,'C10.0','',0,0),(9556,0,699,'C10.1','',0,0),(9557,0,699,'C04.9','',0,0),(9558,0,699,'C04.8','',0,0),(9559,0,699,'C09.9','',0,0),(9560,0,699,'C04.1','',0,0),(9561,0,699,'C09.8','',0,0),(9562,0,699,'C04.0','',0,0),(9563,0,699,'C03.9','',0,0),(9564,0,699,'C14.8','',0,0),(9565,0,699,'C10.9','',0,0),(9566,0,699,'C10.8','',0,0),(9567,0,699,'C09.1','',0,0),(9568,0,699,'C10.3','',0,0),(9569,0,699,'C08.1','',0,0),(9570,0,699,'C02.1','',0,0),(9571,0,699,'C02.2','',0,0),(9572,0,699,'C02.3','',0,0),(9573,0,699,'C02.4','',0,0),(9574,0,699,'C02.8','',0,0),(9575,0,699,'C02.9','',0,0),(9576,0,699,'C10.4','',0,0),(9577,0,699,'C06.1','',0,0),(9578,0,699,'C05.9','',0,0),(9579,0,699,'C06.0','',0,0),(9580,0,699,'C05.8','',0,0),(9581,0,699,'C00.0','',0,0),(9582,0,699,'C00.1','',0,0),(9583,0,699,'C00.3','',0,0),(9584,0,699,'C00.4','',0,0),(9585,0,699,'C00.5','',0,0),(9586,0,699,'C00.6','',0,0),(9587,0,699,'C00.8','',0,0),(9588,0,699,'C00.9','',0,0),(9589,0,699,'C08.9','',0,0),(9590,0,699,'C02.0','',0,0),(9591,0,699,'C05.0','',0,0),(9592,0,699,'C06.2','',0,0),(9593,0,699,'C06.8','',0,0),(9594,0,699,'C06.9','',0,0),(9595,0,699,'C07','',0,0),(9596,0,699,'C08.0','',0,0),(9597,0,699,'C08.8','',0,0),(9598,0,699,'C03.0','',0,0),(9599,0,699,'C09.0','',0,0),(9600,0,699,'C05.2','',0,0),(9601,0,699,'C05.1','',0,0),(9602,0,699,'C01','',0,0),(9603,0,700,'K00.6','',0,0),(9604,0,700,'K07.3','',0,0),(9605,0,700,'T90.2','',0,0),(9606,0,700,'Q75.9','',0,0),(9607,0,700,'Q67.4','',0,0),(9608,0,700,'Q67.3','',0,0),(9609,0,700,'Q67.2','',0,0),(9610,0,700,'Q67.1','',0,0),(9611,0,700,'Q67.0','',0,0),(9612,0,700,'K10.9','',0,0),(9613,0,700,'K07.9','',0,0),(9614,0,700,'K07.8','',0,0),(9615,0,700,'K00.4','',0,0),(9616,0,700,'K07.4','',0,0),(9617,0,700,'K00.1','',0,0),(9618,0,700,'K07.2','',0,0),(9619,0,700,'K07.1','',0,0),(9620,0,700,'K07.0','',0,0),(9621,0,700,'K01.1','',0,0),(9622,0,700,'K01.0','',0,0),(9623,0,700,'K00.9','',0,0),(9624,0,700,'K00.8','',0,0),(9625,0,700,'K00.7','',0,0),(9626,0,700,'K00.5','',0,0),(9627,0,700,'K00.3','',0,0),(9628,0,700,'K00.2','',0,0),(9629,0,700,'K07.5','',0,0),(9630,0,701,'L90.5','',0,0),(9631,0,702,'K04.6','',0,0),(9632,0,702,'K05.5','',0,0),(9633,0,702,'K03.4','',0,0),(9634,0,702,'K04.4','',0,0),(9635,0,702,'K04.5','',0,0),(9636,0,702,'K08.1','',0,0),(9637,0,702,'K03.9','',0,0),(9638,0,702,'K08.0','',0,0),(9639,0,702,'K07','',0,0),(9640,0,702,'K06.9','',0,0),(9641,0,702,'K06.8','',0,0),(9642,0,702,'K06.2','',0,0),(9643,0,702,'K06.1','',0,0),(9644,0,702,'K03.8','',0,0),(9645,0,702,'K04.2','',0,0),(9646,0,702,'K05.2','',0,0),(9647,0,702,'K04.1','',0,0),(9648,0,702,'K05.4','',0,0),(9649,0,702,'K05.3','',0,0),(9650,0,702,'K04.7','',0,0),(9651,0,702,'K04.9','',0,0),(9652,0,702,'K05.0','',0,0),(9653,0,702,'K05.1','',0,0),(9654,0,702,'K06.0','',0,0),(9655,0,702,'K09.1','',0,0),(9656,0,702,'K05.6','',0,0),(9657,0,702,'K03.7','',0,0),(9658,0,702,'K03.6','',0,0),(9659,0,702,'K03.5','',0,0),(9660,0,702,'K03.3','',0,0),(9661,0,702,'K02.4','',0,0),(9662,0,702,'K09.2','',0,0),(9663,0,702,'K09.8','',0,0),(9664,0,702,'K09.9','',0,0),(9665,0,702,'K10.0','',0,0),(9666,0,702,'K10.1','',0,0),(9667,0,702,'K10.3','',0,0),(9668,0,702,'K10.8','',0,0),(9669,0,702,'K12','',0,0),(9670,0,702,'K13.0','',0,0),(9671,0,702,'K14','',0,0),(9672,0,702,'K04.8','',0,0),(9673,0,702,'K02.1','',0,0),(9674,0,702,'K04.3','',0,0),(9675,0,702,'K02.3','',0,0),(9676,0,702,'K02.8','',0,0),(9677,0,702,'K02.9','',0,0),(9678,0,702,'K03.0','',0,0),(9679,0,702,'K03.1','',0,0),(9680,0,702,'K03.2','',0,0),(9681,0,702,'K02.0','',0,0),(9682,0,702,'K09.0','',0,0),(9683,0,702,'K08.9','',0,0),(9684,0,702,'K08.8','',0,0),(9685,0,702,'K08.3','',0,0),(9686,0,702,'K08.2','',0,0),(9687,0,702,'K04.0','',0,0),(9688,0,702,'K02.2','',0,0),(9689,0,703,'Q38.6','',0,0),(9690,0,703,'Q36.9','',0,0),(9691,0,703,'Q35.0','',0,0),(9692,0,703,'Q35.1','',0,0),(9693,0,703,'Q35.2','',0,0),(9694,0,703,'Q35.3','',0,0),(9695,0,703,'Q35.4','',0,0),(9696,0,703,'Q35.5','',0,0),(9697,0,703,'Q35.6','',0,0),(9698,0,703,'Q35.7','',0,0),(9699,0,703,'Q35.8','',0,0),(9700,0,703,'Q35.9','',0,0),(9701,0,703,'Q38.8','',0,0),(9702,0,703,'Q36.1','',0,0),(9703,0,703,'Q38.7','',0,0),(9704,0,703,'Q37.0','',0,0),(9705,0,703,'Q37.1','',0,0),(9706,0,703,'Q37.2','',0,0),(9707,0,703,'Q37.3','',0,0),(9708,0,703,'Q37.4','',0,0),(9709,0,703,'Q37.5','',0,0),(9710,0,703,'Q37.8','',0,0),(9711,0,703,'Q37.9','',0,0),(9712,0,703,'Q38.0','',0,0),(9713,0,703,'Q38.4','',0,0),(9714,0,703,'Q38.5','',0,0),(9715,0,703,'Q36.0','',0,0),(9716,0,704,'K11.9','',0,0),(9717,0,704,'K11.0','',0,0),(9718,0,704,'K11.1','',0,0),(9719,0,704,'K11.2','',0,0),(9720,0,704,'K11.3','',0,0),(9721,0,704,'K11.5','',0,0),(9722,0,704,'K11.6','',0,0),(9723,0,704,'K11.4','',0,0),(9724,0,704,'K11.8','',0,0),(9725,0,704,'K11.7','',0,0),(9726,0,705,'K07.6','',0,0),(9727,0,706,'G50.0','',0,0),(9728,0,707,'K10.2','',0,0),(9729,0,708,'S02.8','',0,0),(9730,0,708,'S02.2','',0,0),(9731,0,708,'S02.3','',0,0),(9732,0,708,'S02.9','',0,0),(9733,0,708,'S02.4','',0,0),(9734,0,708,'S02.5','',0,0),(9735,0,708,'S02.6','',0,0),(9736,0,709,'M86.2','',0,0),(9737,0,709,'M86.0','',0,0),(9738,0,709,'M86.1','',0,0),(9739,0,710,'S01.2','',0,0),(9740,0,710,'S01.3','',0,0),(9741,0,710,'S01.4','',0,0),(9742,0,710,'S01.5','',0,0),(9743,0,710,'S01.7','',0,0),(9744,0,710,'S01.8','',0,0),(9745,0,710,'S01.9','',0,0),(9746,0,711,'L72.0','',0,0),(9747,0,711,'L04.0','',0,0),(9748,0,711,'L03.2','',0,0),(9749,0,711,'L02.1','',0,0),(9750,0,711,'L02.0','',0,0),(9751,0,711,'K14.8','',0,0),(9752,0,711,'K14.2','',0,0),(9753,0,711,'K14.0','',0,0),(9754,0,711,'K12.2','',0,0),(9755,0,711,'K14.9','',0,0),(9756,0,712,'J39.0','',0,0),(9757,0,713,'J32.4','',0,0),(9758,0,714,'D21.0','',0,0),(9759,0,715,'D10.2','',0,0),(9760,0,715,'D10.1','',0,0),(9761,0,715,'D10.5','',0,0),(9762,0,715,'D10.3','',0,0),(9763,0,715,'D10.4','',0,0),(9764,0,715,'D10.6','',0,0),(9765,0,715,'D10.9','',0,0),(9766,0,715,'D18.0','',0,0),(9767,0,715,'D18.1','',0,0),(9768,0,715,'D37.0','',0,0),(9769,0,715,'D10.0','',0,0),(9770,0,715,'D10.7','',0,0),(9771,0,716,'D16.5','',0,0),(9772,0,716,'D16.4','',0,0),(9773,0,717,'D11.9','',0,0),(9774,0,717,'D11.7','',0,0),(9775,0,717,'D11.0','',0,0),(9776,0,718,'C00.0','',0,0),(9777,0,718,'C06.0','',0,0),(9778,0,718,'C00.1','',0,0),(9779,0,718,'C05.1','',0,0),(9780,0,718,'C00.2','',0,0),(9781,0,718,'C04.0','',0,0),(9782,0,718,'C04.1','',0,0),(9783,0,718,'C04.8','',0,0),(9784,0,718,'C04.9','',0,0),(9785,0,718,'C05.0','',0,0),(9786,0,718,'C03.1','',0,0),(9787,0,718,'C05.2','',0,0),(9788,0,718,'C00.3','',0,0),(9789,0,718,'C05.9','',0,0),(9790,0,718,'C03.0','',0,0),(9791,0,718,'C06.1','',0,0),(9792,0,718,'C06.2','',0,0),(9793,0,718,'C06.8','',0,0),(9794,0,718,'C06.9','',0,0),(9795,0,718,'C07','',0,0),(9796,0,718,'C08.0','',0,0),(9797,0,718,'C08.1','',0,0),(9798,0,718,'C05.8','',0,0),(9799,0,718,'C02.2','',0,0),(9800,0,718,'C03.9','',0,0),(9801,0,718,'C00.6','',0,0),(9802,0,718,'C00.8','',0,0),(9803,0,718,'C00.9','',0,0),(9804,0,718,'C01','',0,0),(9805,0,718,'C00.4','',0,0),(9806,0,718,'C02.1','',0,0),(9807,0,718,'C02.3','',0,0),(9808,0,718,'C02.4','',0,0),(9809,0,718,'C02.8','',0,0),(9810,0,718,'C02.9','',0,0),(9811,0,718,'D00.0','',0,0),(9812,0,718,'C08.9','',0,0),(9813,0,718,'C08.8','',0,0),(9814,0,718,'C00.5','',0,0),(9815,0,718,'C02.0','',0,0),(9816,0,719,'Q75.9','',0,0),(9817,0,719,'K10.3','',0,0),(9818,0,719,'K10.1','',0,0),(9819,0,719,'K10.0','',0,0),(9820,0,719,'K07.3','',0,0),(9821,0,719,'K00.0','',0,0),(9822,0,719,'K07.0','',0,0),(9823,0,719,'K07.2','',0,0),(9824,0,719,'T90.2','',0,0),(9825,0,719,'K07.4','',0,0),(9826,0,719,'K07.5','',0,0),(9827,0,719,'K07.8','',0,0),(9828,0,719,'K07.9','',0,0),(9829,0,719,'K10.8','',0,0),(9830,0,719,'K10.9','',0,0),(9831,0,719,'Q67.4','',0,0),(9832,0,719,'K07.1','',0,0),(9833,0,720,'L90.5','',0,0),(9834,0,721,'K04.5','',0,0),(9835,0,721,'K09.0','',0,0),(9836,0,721,'K09.9','',0,0),(9837,0,721,'K09.8','',0,0),(9838,0,721,'K05.4','',0,0),(9839,0,721,'K09.2','',0,0),(9840,0,721,'K09.1','',0,0),(9841,0,721,'K03.9','',0,0),(9842,0,721,'K04.7','',0,0),(9843,0,721,'K04.8','',0,0),(9844,0,721,'K04.9','',0,0),(9845,0,721,'K04.4','',0,0),(9846,0,721,'K04.3','',0,0),(9847,0,721,'K04.2','',0,0),(9848,0,721,'K04.1','',0,0),(9849,0,721,'K04.0','',0,0),(9850,0,721,'K08.0','',0,0),(9851,0,721,'K04.6','',0,0),(9852,0,721,'K06.8','',0,0),(9853,0,721,'K06.9','',0,0),(9854,0,721,'K03.8','',0,0),(9855,0,721,'K03.7','',0,0),(9856,0,721,'K03.6','',0,0),(9857,0,721,'K03.5','',0,0),(9858,0,721,'K03.4','',0,0),(9859,0,721,'K03.3','',0,0),(9860,0,721,'K05.0','',0,0),(9861,0,721,'K05.1','',0,0),(9862,0,721,'K05.2','',0,0),(9863,0,721,'K05.3','',0,0),(9864,0,721,'K08.9','',0,0),(9865,0,721,'K08.3','',0,0),(9866,0,721,'K06.2','',0,0),(9867,0,721,'K08.8','',0,0),(9868,0,721,'K05.5','',0,0),(9869,0,721,'K08.2','',0,0),(9870,0,721,'K03.2','',0,0),(9871,0,721,'K03.1','',0,0),(9872,0,721,'K03.0','',0,0),(9873,0,721,'K00.9','',0,0),(9874,0,721,'K08.1','',0,0),(9875,0,721,'K00.8','',0,0),(9876,0,721,'K00.7','',0,0),(9877,0,721,'K00.6','',0,0),(9878,0,721,'K06.1','',0,0),(9879,0,721,'K00.5','',0,0),(9880,0,721,'K06.0','',0,0),(9881,0,721,'K00.1','',0,0),(9882,0,721,'K00.2','',0,0),(9883,0,721,'K00.4','',0,0),(9884,0,721,'K00.3','',0,0),(9885,0,721,'K05.6','',0,0),(9886,0,722,'Q35.6','',0,0),(9887,0,722,'Q37.1','',0,0),(9888,0,722,'Q37.0','',0,0),(9889,0,722,'Q36.9','',0,0),(9890,0,722,'Q36.1','',0,0),(9891,0,722,'Q36.0','',0,0),(9892,0,722,'Q35.9','',0,0),(9893,0,722,'Q35.7','',0,0),(9894,0,722,'Q35.2','',0,0),(9895,0,722,'Q37.2','',0,0),(9896,0,722,'Q37.9','',0,0),(9897,0,722,'Q35.0','',0,0),(9898,0,722,'Q35.5','',0,0),(9899,0,722,'Q35.4','',0,0),(9900,0,722,'Q35.3','',0,0),(9901,0,722,'Q35.1','',0,0),(9902,0,722,'Q35.8','',0,0),(9903,0,722,'Q38.6','',0,0),(9904,0,722,'Q30.0','',0,0),(9905,0,722,'Q38.8','',0,0),(9906,0,722,'Q30.8','',0,0),(9907,0,722,'Q30.3','',0,0),(9908,0,722,'Q30.2','',0,0),(9909,0,722,'Q30.1','',0,0),(9910,0,722,'Q37.5','',0,0),(9911,0,722,'Q30.9','',0,0),(9912,0,722,'Q37.3','',0,0),(9913,0,722,'Q38.5','',0,0),(9914,0,722,'Q38.4','',0,0),(9915,0,722,'Q38.0','',0,0),(9916,0,722,'Q37.8','',0,0),(9917,0,722,'Q38.7','',0,0),(9918,0,722,'Q37.4','',0,0),(9919,0,723,'K13.4','',0,0),(9920,0,723,'K12.1','',0,0),(9921,0,723,'K11.0','',0,0),(9922,0,723,'K14.0','',0,0),(9923,0,723,'K13.7','',0,0),(9924,0,723,'K13.5','',0,0),(9925,0,723,'K13.3','',0,0),(9926,0,723,'K12.0','',0,0),(9927,0,723,'K11.9','',0,0),(9928,0,723,'K11.3','',0,0),(9929,0,723,'K11.1','',0,0),(9930,0,723,'K13.2','',0,0),(9931,0,723,'K11.2','',0,0),(9932,0,723,'K11.8','',0,0),(9933,0,723,'K11.4','',0,0),(9934,0,723,'K11.5','',0,0),(9935,0,723,'K11.6','',0,0),(9936,0,723,'K11.7','',0,0),(9937,0,724,'K07.6','',0,0),(9938,0,725,'G50.0','',0,0),(9939,0,725,'G50.8','',0,0),(9940,0,725,'G50.9','',0,0),(9941,0,726,'K10.2','',0,0),(9942,0,727,'S02.8','',0,0),(9943,0,727,'S02.6','',0,0),(9944,0,727,'S02.2','',0,0),(9945,0,727,'S02.4','',0,0),(9946,0,727,'S02.5','',0,0),(9947,0,727,'S02.9','',0,0),(9948,0,728,'M86.0','',0,0),(9949,0,728,'M86.1','',0,0),(9950,0,728,'M86.2','',0,0),(9951,0,729,'S01.4','',0,0),(9952,0,729,'S01.5','',0,0),(9953,0,730,'L04.0','',0,0),(9954,0,730,'K12.2','',0,0),(9955,0,730,'L02.0','',0,0),(9956,0,730,'L02.1','',0,0),(9957,0,730,'L03.2','',0,0),(9958,0,731,'Q38.3','',0,0),(9959,0,731,'Q38.1','',0,0),(9960,0,731,'Q38.2','',0,0),(9961,0,732,'N05.0','',0,0),(9962,0,732,'N05.9','',0,0),(9963,0,732,'N05.6','',0,0),(9964,0,732,'N00.9','',0,0),(9965,0,732,'N00.6','',0,0),(9966,0,732,'N05.7','',0,0),(9967,0,733,'N05.1','',0,0),(9968,0,733,'N00.0','',0,0),(9969,0,733,'N00.1','',0,0),(9970,0,733,'N00.6','',0,0),(9971,0,734,'N07.1','',0,0),(9972,0,734,'N07.2','',0,0),(9973,0,734,'N12','',0,0),(9974,0,734,'N07.3','',0,0),(9975,0,734,'N07.9','',0,0),(9976,0,734,'N07.4','',0,0),(9977,0,734,'N07.5','',0,0),(9978,0,734,'N07.6','',0,0),(9979,0,734,'N07.8','',0,0),(9980,0,734,'N05.2','',0,0),(9981,0,734,'N07.0','',0,0),(9982,0,734,'N07.7','',0,0),(9983,0,734,'N00.3','',0,0),(9984,0,734,'N05.9','',0,0),(9985,0,734,'N05.4','',0,0),(9986,0,734,'N00.2','',0,0),(9987,0,734,'N00.4','',0,0),(9988,0,734,'N00.5','',0,0),(9989,0,734,'N00.7','',0,0),(9990,0,734,'N05.3','',0,0),(9991,0,734,'N05.5','',0,0),(9992,0,734,'N05.8','',0,0),(9993,0,735,'N03.0','',0,0),(9994,0,66,'J69.1','',0,0),(9995,0,66,'J69.8','',0,0),(9996,0,67,'J45.0','',0,0),(9997,0,67,'J45.1','',0,0),(9998,0,67,'J45.8','',0,0),(9999,0,67,'J45.9','',0,0),(10000,0,68,'M81.0','',0,0),(10001,0,735,'N03.1','',0,0),(10002,0,735,'N03.8','',0,0),(10003,0,736,'N03.9','',0,0),(10004,0,736,'N03.4','',0,0),(10005,0,736,'N03.2','',0,0),(10006,0,736,'N03.3','',0,0),(10007,0,736,'N03.5','',0,0),(10008,0,736,'N03.7','',0,0),(10009,0,736,'N03.6','',0,0),(10010,0,737,'N28.0','',0,0),(10011,0,737,'N17.1','',0,0),(10012,0,737,'N17.0','',0,0),(10013,0,737,'N17.2','',0,0),(10014,0,737,'N17.9','',0,0),(10015,0,737,'N99.0','',0,0),(10016,0,738,'N17.8','',0,0),(10017,0,739,'N06.2','',0,0),(10018,0,739,'N04.4','',0,0),(10019,0,739,'N04.5','',0,0),(10020,0,739,'N04.6','',0,0),(10021,0,739,'N06.1','',0,0),(10022,0,739,'N06.3','',0,0),(10023,0,739,'N06.4','',0,0),(10024,0,739,'N06.5','',0,0),(10025,0,739,'N06.9','',0,0),(10026,0,739,'N14.0','',0,0),(10027,0,739,'N14.1','',0,0),(10028,0,739,'N04.7','',0,0),(10029,0,740,'N14.4','',0,0),(10030,0,740,'N04.0','',0,0),(10031,0,740,'N04.1','',0,0),(10032,0,740,'N04.2','',0,0),(10033,0,740,'N04.3','',0,0),(10034,0,740,'N04.8','',0,0),(10035,0,740,'N06.0','',0,0),(10036,0,740,'N06.1','',0,0),(10037,0,740,'N06.2','',0,0),(10038,0,740,'N06.6','',0,0),(10039,0,740,'N06.7','',0,0),(10040,0,740,'N06.8','',0,0),(10041,0,740,'N06.9','',0,0),(10042,0,740,'N14.3','',0,0),(10043,0,740,'N15.0','',0,0),(10044,0,740,'N15.8','',0,0),(10045,0,740,'N14.2','',0,0),(10046,0,741,'N04.9','',0,0),(10047,0,742,'N11.9','',0,0),(10048,0,743,'N15.9','',0,0),(10049,0,743,'N25','',0,0),(10050,0,744,'N11.0','',0,0),(10051,0,744,'N11.1','',0,0),(10052,0,745,'N28.1','',0,0),(10053,0,745,'Q61.9','',0,0),(10054,0,745,'Q61.3','',0,0),(10055,0,746,'I15.0','',0,0),(10056,0,747,'I12.9','',0,0),(10057,0,747,'I13.1','',0,0),(10058,0,748,'E85.3','',0,0),(10059,0,748,'E85.2','',0,0),(10060,0,748,'E85.8','',0,0),(10061,0,748,'E85.9','',0,0),(10062,0,748,'E85.0','',0,0),(10063,0,749,'M10.3','',0,0),(10064,0,749,'E79.0','',0,0),(10065,0,749,'E79.1','',0,0),(10066,0,749,'E79.8','',0,0),(10067,0,749,'E79.9','',0,0),(10068,0,749,'M10.0','',0,0),(10069,0,749,'M10.4','',0,0),(10070,0,749,'M10.2','',0,0),(10071,0,750,'N18.9','',0,0),(10072,0,751,'N18.8','',0,0),(10073,0,752,'N18.0','',0,0),(10074,0,753,'N01.8','',0,0),(10075,0,753,'N02.9','',0,0),(10076,0,753,'N02.8','',0,0),(10077,0,753,'N02.7','',0,0),(10078,0,753,'N02.6','',0,0),(10079,0,753,'N02.5','',0,0),(10080,0,753,'N02.4','',0,0),(10081,0,753,'N02.3','',0,0),(10082,0,753,'N02.2','',0,0),(10083,0,753,'N02.1','',0,0),(10084,0,753,'N01.9','',0,0),(10085,0,753,'N01.7','',0,0),(10086,0,753,'N01.6','',0,0),(10087,0,753,'N01.5','',0,0),(10088,0,753,'N01.4','',0,0),(10089,0,753,'N01.3','',0,0),(10090,0,753,'N01.2','',0,0),(10091,0,753,'N01.1','',0,0),(10092,0,753,'N01.0','',0,0),(10093,0,753,'N02.0','',0,0),(10094,0,754,'C74.9','',0,0),(10095,0,754,'C74.1','',0,0),(10096,0,754,'D44.1','',0,0),(10097,0,754,'D30.2','',0,0),(10098,0,754,'C74.0','',0,0),(10099,0,754,'C65','',0,0),(10100,0,754,'C64','',0,0),(10101,0,754,'D30.0','',0,0),(10102,0,755,'N02.1','',0,0),(10103,0,755,'N02.9','',0,0),(10104,0,755,'N02.8','',0,0),(10105,0,755,'N02.7','',0,0),(10106,0,755,'N02.6','',0,0),(10107,0,68,'M81.1','',0,0),(10108,0,68,'M81.3','',0,0),(10109,0,68,'M81.4','',0,0),(10110,0,68,'M81.5','',0,0),(10111,0,68,'M81.8','',0,0),(10112,0,69,'N18.0','',0,0),(10113,0,69,'N18.8','',0,0),(10114,0,755,'N02.5','',0,0),(10115,0,755,'N02.4','',0,0),(10116,0,755,'N02.3','',0,0),(10117,0,755,'N00.7','',0,0),(10118,0,755,'N02.2','',0,0),(10119,0,755,'N05.9','',0,0),(10120,0,755,'N00.1','',0,0),(10121,0,755,'N02.0','',0,0),(10122,0,755,'N00.0','',0,0),(10123,0,755,'N00.2','',0,0),(10124,0,755,'N00.3','',0,0),(10125,0,755,'N00.4','',0,0),(10126,0,755,'N00.5','',0,0),(10127,0,755,'N00.6','',0,0),(10128,0,755,'N00.8','',0,0),(10129,0,755,'N00.9','',0,0),(10130,0,756,'N03.5','',0,0),(10131,0,756,'N03.6','',0,0),(10132,0,756,'N11.9','',0,0),(10133,0,756,'N11.8','',0,0),(10134,0,756,'N03.9','',0,0),(10135,0,756,'N03.8','',0,0),(10136,0,756,'N03.4','',0,0),(10137,0,756,'N03.3','',0,0),(10138,0,756,'N03.2','',0,0),(10139,0,756,'N03.1','',0,0),(10140,0,756,'N03.0','',0,0),(10141,0,756,'N03.7','',0,0),(10142,0,757,'N05.7','',0,0),(10143,0,757,'N05.1','',0,0),(10144,0,757,'N05.2','',0,0),(10145,0,757,'N05.3','',0,0),(10146,0,757,'N05.4','',0,0),(10147,0,757,'N05.5','',0,0),(10148,0,757,'N05.8','',0,0),(10149,0,757,'N01.0','',0,0),(10150,0,757,'N05.0','',0,0),(10151,0,757,'N05.6','',0,0),(10152,0,757,'N01.9','',0,0),(10153,0,757,'N01.8','',0,0),(10154,0,757,'N01.7','',0,0),(10155,0,757,'N01.6','',0,0),(10156,0,757,'N01.5','',0,0),(10157,0,757,'N01.4','',0,0),(10158,0,757,'N01.3','',0,0),(10159,0,757,'N01.1','',0,0),(10160,0,757,'N01.2','',0,0),(10161,0,758,'N17.0','',0,0),(10162,0,758,'N17.1','',0,0),(10163,0,758,'N17.8','',0,0),(10164,0,758,'N17.9','',0,0),(10165,0,758,'N28.0','',0,0),(10166,0,758,'N17.2','',0,0),(10167,0,759,'N18.8','',0,0),(10168,0,759,'N18.9','',0,0),(10169,0,759,'N19','',0,0),(10170,0,759,'N26','',0,0),(10171,0,759,'N27','',0,0),(10172,0,759,'N28.0','',0,0),(10173,0,759,'R39.2','',0,0),(10174,0,759,'N18.0','',0,0),(10175,0,760,'N25.0','',0,0),(10176,0,760,'N25.9','',0,0),(10177,0,760,'N25.1','',0,0),(10178,0,760,'N25.8','',0,0),(10179,0,761,'N28.8','',0,0),(10180,0,761,'N15.9','',0,0),(10181,0,761,'N13.9','',0,0),(10182,0,761,'N11.0','',0,0),(10183,0,761,'N13.7','',0,0),(10184,0,761,'N11.1','',0,0),(10185,0,761,'N10','',0,0),(10186,0,761,'N12','',0,0),(10187,0,762,'M10.4','',0,0),(10188,0,762,'N20.9','',0,0),(10189,0,762,'N20.2','',0,0),(10190,0,762,'N20.1','',0,0),(10191,0,762,'N20.0','',0,0),(10192,0,762,'M11.9','',0,0),(10193,0,762,'M11.8','',0,0),(10194,0,762,'M11.2','',0,0),(10195,0,762,'M11.1','',0,0),(10196,0,762,'M10.3','',0,0),(10197,0,762,'M10.2','',0,0),(10198,0,762,'M10.1','',0,0),(10199,0,762,'M10.0','',0,0),(10200,0,762,'E79.0','',0,0),(10201,0,762,'E74.8','',0,0),(10202,0,762,'M11.0','',0,0),(10203,0,762,'M10.9','',0,0),(10204,0,763,'Q61.4','',0,0),(10205,0,763,'Q61.9','',0,0),(10206,0,763,'Q61.5','',0,0),(10207,0,763,'Q61.3','',0,0),(10208,0,763,'Q61.1','',0,0),(10209,0,763,'Q61.0','',0,0),(10210,0,763,'N28.1','',0,0),(10211,0,763,'Q61.8','',0,0),(10212,0,763,'Q61.2','',0,0),(10213,0,764,'I13.1','',0,0),(10214,0,764,'I15.0','',0,0),(10215,0,764,'I12.9','',0,0),(10216,0,764,'I12.0','',0,0),(10217,0,764,'I15.1','',0,0),(10218,0,765,'E85.0','',0,0),(10219,0,765,'E85.2','',0,0),(10220,0,765,'E85.3','',0,0),(10221,0,765,'E85.8','',0,0),(10222,0,766,'N39.0','',0,0),(10223,0,766,'N28.9','',0,0),(10224,0,766,'N31.2','',0,0),(10225,0,69,'N18.9','',0,0),(10226,0,69,'N19','',0,0),(10227,0,767,'N04.9','',0,0),(10228,0,767,'N04.1','',0,0),(10229,0,767,'N04.0','',0,0),(10230,0,767,'N04.8','',0,0),(10231,0,767,'N04.7','',0,0),(10232,0,767,'N04.6','',0,0),(10233,0,767,'N04.5','',0,0),(10234,0,767,'N04.4','',0,0),(10235,0,767,'N04.3','',0,0),(10236,0,767,'N04.2','',0,0),(10237,0,768,'N15.8','',0,0),(10238,0,768,'N14.0','',0,0),(10239,0,768,'N07.8','',0,0),(10240,0,768,'N07.6','',0,0),(10241,0,768,'N07.9','',0,0),(10242,0,768,'N07.7','',0,0),(10243,0,768,'N14.1','',0,0),(10244,0,768,'N14.2','',0,0),(10245,0,768,'N14.3','',0,0),(10246,0,768,'N07.5','',0,0),(10247,0,768,'N15.0','',0,0),(10248,0,768,'N06.9','',0,0),(10249,0,768,'N14.4','',0,0),(10250,0,768,'N06.1','',0,0),(10251,0,768,'N04.0','',0,0),(10252,0,768,'N04.1','',0,0),(10253,0,768,'N04.2','',0,0),(10254,0,768,'N04.3','',0,0),(10255,0,768,'N04.4','',0,0),(10256,0,768,'N04.5','',0,0),(10257,0,768,'N04.6','',0,0),(10258,0,768,'N04.7','',0,0),(10259,0,768,'N04.8','',0,0),(10260,0,768,'N07.1','',0,0),(10261,0,768,'N06.0','',0,0),(10262,0,768,'N07.4','',0,0),(10263,0,768,'N06.2','',0,0),(10264,0,768,'N06.3','',0,0),(10265,0,768,'N06.4','',0,0),(10266,0,768,'N06.5','',0,0),(10267,0,768,'N06.6','',0,0),(10268,0,768,'N06.7','',0,0),(10269,0,768,'N06.8','',0,0),(10270,0,768,'N07.0','',0,0),(10271,0,768,'N07.2','',0,0),(10272,0,768,'N07.3','',0,0),(10273,0,768,'N04.9','',0,0),(10274,0,769,'Q63.3','',0,0),(10275,0,769,'N27.9','',0,0),(10276,0,769,'N28.8','',0,0),(10277,0,769,'Q60','',0,0),(10278,0,769,'Q61.2','',0,0),(10279,0,769,'Q62','',0,0),(10280,0,769,'Q63.0','',0,0),(10281,0,769,'Q63.2','',0,0),(10282,0,769,'N26','',0,0),(10283,0,769,'Q63.9','',0,0),(10284,0,769,'Q64.2','',0,0),(10285,0,769,'Q64.8','',0,0),(10286,0,769,'Q63.1','',0,0),(10287,0,769,'N27.0','',0,0),(10288,0,769,'N13.9','',0,0),(10289,0,769,'N13.8','',0,0),(10290,0,769,'N13.7','',0,0),(10291,0,769,'N13.5','',0,0),(10292,0,769,'N13.4','',0,0),(10293,0,769,'N13.3','',0,0),(10294,0,769,'N13.2','',0,0),(10295,0,769,'N13.1','',0,0),(10296,0,769,'N13.0','',0,0),(10297,0,769,'N27.1','',0,0),(10298,0,770,'R31','',0,0),(10299,0,770,'N28.8','',0,0),(10300,0,770,'N28.1','',0,0),(10301,0,771,'N21.0','',0,0),(10302,0,771,'N21.9','',0,0),(10303,0,771,'N21.1','',0,0),(10304,0,771,'N20.1','',0,0),(10305,0,771,'N20.0','',0,0),(10306,0,771,'N21.8','',0,0),(10307,0,772,'N10','',0,0),(10308,0,772,'N12','',0,0),(10309,0,773,'R30.0','',0,0),(10310,0,773,'N35.8','',0,0),(10311,0,773,'R32','',0,0),(10312,0,773,'N35.1','',0,0),(10313,0,773,'R39.1','',0,0),(10314,0,773,'S37.8','',0,0),(10315,0,773,'N35.9','',0,0),(10316,0,773,'N32.0','',0,0),(10317,0,773,'N35.0','',0,0),(10318,0,773,'N40','',0,0),(10319,0,774,'N41.2','',0,0),(10320,0,774,'N49.9','',0,0),(10321,0,774,'N49.8','',0,0),(10322,0,774,'N48.9','',0,0),(10323,0,774,'N50.9','',0,0),(10324,0,774,'N48.5','',0,0),(10325,0,774,'N48.4','',0,0),(10326,0,774,'N46','',0,0),(10327,0,774,'N45.0','',0,0),(10328,0,774,'N41.1','',0,0),(10329,0,774,'N41.0','',0,0),(10330,0,774,'R36','',0,0),(10331,0,774,'N50.0','',0,0),(10332,0,774,'N49.0','',0,0),(10333,0,774,'N45.9','',0,0),(10334,0,774,'N48.8','',0,0),(10335,0,775,'N30.8','',0,0),(10336,0,775,'N36.8','',0,0),(10337,0,775,'N36.9','',0,0),(10338,0,775,'N39.1','',0,0),(10339,0,775,'N39.8','',0,0),(10340,0,775,'N32.8','',0,0),(10341,0,775,'N32.1','',0,0),(10342,0,775,'N36.1','',0,0),(10343,0,775,'N30.9','',0,0),(10344,0,775,'N30.4','',0,0),(10345,0,775,'N30.3','',0,0),(10346,0,775,'N30.2','',0,0),(10347,0,775,'N30.1','',0,0),(10348,0,775,'N30.0','',0,0),(10349,0,775,'F98.0','',0,0),(10350,0,775,'N39.9','',0,0),(10351,0,775,'N39.3','',0,0),(10352,0,775,'N39.4','',0,0),(10353,0,775,'N31.9','',0,0),(10354,0,775,'N39.2','',0,0),(10355,0,775,'N35','',0,0),(10356,0,775,'N32.9','',0,0),(10357,0,775,'N34.0','',0,0),(10358,0,775,'N34.1','',0,0),(10359,0,775,'N34.2','',0,0),(10360,0,775,'N34.3','',0,0),(10361,0,776,'N31.8','',0,0),(10362,0,776,'S37.3','',0,0),(10363,0,776,'S37.2','',0,0),(10364,0,776,'Q64.1','',0,0),(10365,0,776,'N32.4','',0,0),(10366,0,776,'N32.3','',0,0),(10367,0,777,'N43.3','',0,0),(10368,0,777,'N43.4','',0,0),(10369,0,777,'N43.0','',0,0),(10370,0,777,'N43.2','',0,0),(10371,0,777,'I86.1','',0,0),(10372,0,777,'N44','',0,0),(10373,0,778,'D29.4','',0,0),(10374,0,778,'N36.3','',0,0),(10375,0,778,'N47','',0,0),(10376,0,778,'N48.3','',0,0),(10377,0,778,'N36.2','',0,0),(10378,0,778,'N81.0','',0,0),(10379,0,778,'D29.7','',0,0),(10380,0,778,'D29.3','',0,0),(10381,0,778,'D29.2','',0,0),(10382,0,778,'D29.1','',0,0),(10383,0,778,'D29.0','',0,0),(10384,0,778,'N99.5','',0,0),(10385,0,778,'N99.1','',0,0),(10386,0,778,'D29.9','',0,0),(10387,0,779,'D40.7','',0,0),(10388,0,779,'C63.0','',0,0),(10389,0,779,'C62.9','',0,0),(10390,0,779,'C62.0','',0,0),(10391,0,779,'C60.9','',0,0),(10392,0,779,'C60.8','',0,0),(10393,0,779,'C60.2','',0,0),(10394,0,779,'C60.1','',0,0),(10395,0,779,'C60.0','',0,0),(10396,0,779,'C63.1','',0,0),(10397,0,779,'D40.9','',0,0),(10398,0,779,'C62.1','',0,0),(10399,0,779,'D40.1','',0,0),(10400,0,779,'D40.0','',0,0),(10401,0,779,'D07.6','',0,0),(10402,0,779,'D07.5','',0,0),(10403,0,779,'C63.2','',0,0),(10404,0,779,'C63.7','',0,0),(10405,0,779,'D07.4','',0,0),(10406,0,779,'C63.8','',0,0),(10407,0,779,'C63.9','',0,0),(10408,0,779,'C61','',0,0),(10409,0,780,'C67.6','',0,0),(10410,0,780,'C68.8','',0,0),(10411,0,780,'C68.9','',0,0),(10412,0,780,'D09.0','',0,0),(10413,0,780,'D09.1','',0,0),(10414,0,780,'D30.3','',0,0),(10415,0,780,'D41.4','',0,0),(10416,0,780,'C67.0','',0,0),(10417,0,780,'C67.1','',0,0),(10418,0,780,'C67.2','',0,0),(10419,0,780,'C67.3','',0,0),(10420,0,780,'C67.4','',0,0),(10421,0,780,'C67.5','',0,0),(10422,0,780,'C68.0','',0,0),(10423,0,780,'C67.9','',0,0),(10424,0,780,'C67.7','',0,0),(10425,0,780,'C67.8','',0,0),(10426,0,780,'C68.1','',0,0),(10427,0,781,'C74.0','',0,0),(10428,0,781,'D30.2','',0,0),(10429,0,781,'D30.1','',0,0),(10430,0,781,'D41.0','',0,0),(10431,0,781,'D30.9','',0,0),(10432,0,781,'D30.7','',0,0),(10433,0,781,'D41.2','',0,0),(10434,0,781,'D41.3','',0,0),(10435,0,781,'C64','',0,0),(10436,0,781,'C66','',0,0),(10437,0,781,'C74.1','',0,0),(10438,0,781,'D41.7','',0,0),(10439,0,781,'D41.9','',0,0),(10440,0,781,'D44.1','',0,0),(10441,0,781,'D30.0','',0,0),(10442,0,781,'C74.9','',0,0),(10443,0,781,'D41.1','',0,0),(10444,0,781,'D30.4','',0,0),(10445,0,781,'C65','',0,0),(10446,0,782,'E79.9','',0,0),(10447,0,782,'E79.1','',0,0),(10448,0,782,'E74.8','',0,0),(10449,0,782,'E79.0','',0,0),(10450,0,782,'E79.8','',0,0),(10451,0,782,'M10.9','',0,0),(10452,0,783,'N23','',0,0),(10453,0,783,'R10.4','',0,0),(10454,0,784,'N21.9','',0,0),(10455,0,784,'N21.8','',0,0),(10456,0,784,'N21.1','',0,0),(10457,0,784,'N20.1','',0,0),(10458,0,784,'N20.0','',0,0),(10459,0,784,'N21.0','',0,0),(10460,0,785,'N13.6','',0,0),(10461,0,785,'N15.1','',0,0),(10462,0,785,'N20.0','',0,0),(10463,0,786,'N32.0','',0,0),(10464,0,786,'N42.2','',0,0),(10465,0,786,'N42.1','',0,0),(10466,0,786,'N42.0','',0,0),(10467,0,786,'N41.9','',0,0),(10468,0,786,'N41.8','',0,0),(10469,0,786,'N41.3','',0,0),(10470,0,786,'N40','',0,0),(10471,0,786,'N42.8','',0,0),(10472,0,786,'N42.9','',0,0),(10473,0,787,'R33','',0,0),(10474,0,788,'S31.3','',0,0),(10475,0,788,'Q62.3','',0,0),(10476,0,788,'Q62.2','',0,0),(10477,0,788,'Q62.1','',0,0),(10478,0,788,'Q55.9','',0,0),(10479,0,788,'Q55.8','',0,0),(10480,0,788,'Q55.6','',0,0),(10481,0,788,'Q55.5','',0,0),(10482,0,788,'Q55.4','',0,0),(10483,0,788,'Q55.3','',0,0),(10484,0,788,'Q55.2','',0,0),(10485,0,788,'Q55.1','',0,0),(10486,0,788,'Q55.0','',0,0),(10487,0,788,'Q54.9','',0,0),(10488,0,788,'N48.6','',0,0),(10489,0,788,'Q62.8','',0,0),(10490,0,788,'N50.8','',0,0),(10491,0,788,'Q62.4','',0,0),(10492,0,788,'N50.1','',0,0),(10493,0,788,'Q53.9','',0,0),(10494,0,788,'Q54.4','',0,0),(10495,0,788,'S38.2','',0,0),(10496,0,788,'Q62.7','',0,0),(10497,0,788,'S38.0','',0,0),(10498,0,788,'Q64.0','',0,0),(10499,0,788,'Q64.4','',0,0),(10500,0,788,'Q64.9','',0,0),(10501,0,788,'S30.2','',0,0),(10502,0,788,'S31.2','',0,0),(10503,0,788,'Q62.5','',0,0),(10504,0,788,'Q62.6','',0,0),(10505,0,788,'Q54.0','',0,0),(10506,0,789,'D41.4','',0,0),(10507,0,789,'C67.0','',0,0),(10508,0,789,'C67.9','',0,0),(10509,0,789,'C67.8','',0,0),(10510,0,789,'C67.7','',0,0),(10511,0,789,'C67.6','',0,0),(10512,0,789,'C67.5','',0,0),(10513,0,789,'C67.4','',0,0),(10514,0,789,'C67.3','',0,0),(10515,0,789,'C67.2','',0,0),(10516,0,789,'C67.1','',0,0),(10517,0,789,'D30.3','',0,0),(10518,0,790,'N32.2','',0,0),(10519,0,790,'N36.0','',0,0),(10520,0,790,'N82.0','',0,0),(10521,0,790,'Q64.4','',0,0),(10522,0,790,'S37.0','',0,0),(10523,0,790,'S37.1','',0,0),(10524,0,791,'N26','',0,0),(10525,0,791,'Q63.0','',0,0),(10526,0,791,'Q62.3','',0,0),(10527,0,791,'Q62.2','',0,0),(10528,0,791,'Q62.1','',0,0),(10529,0,791,'Q62.0','',0,0),(10530,0,791,'N28.8','',0,0),(10531,0,791,'N27.9','',0,0),(10532,0,791,'N13.0','',0,0),(10533,0,791,'N27.0','',0,0),(10534,0,791,'Q63.3','',0,0),(10535,0,791,'N13.9','',0,0),(10536,0,791,'N13.8','',0,0),(10537,0,791,'N13.5','',0,0),(10538,0,791,'N13.4','',0,0),(10539,0,791,'N13.3','',0,0),(10540,0,791,'N13.2','',0,0),(10541,0,791,'N13.1','',0,0),(10542,0,791,'N27.1','',0,0),(10543,0,791,'Q63.1','',0,0),(10544,0,791,'Q63.8','',0,0),(10545,0,791,'Q63.2','',0,0),(10546,0,792,'Q61.4','',0,0),(10547,0,792,'Q61.5','',0,0),(10548,0,792,'Q61.3','',0,0),(10549,0,792,'Q61.2','',0,0),(10550,0,792,'Q61.1','',0,0),(10551,0,792,'Q61.0','',0,0),(10552,0,792,'N28.1','',0,0),(10553,0,792,'Q61.9','',0,0),(10554,0,792,'Q61.8','',0,0),(10555,0,793,'N20.0','',0,0),(10556,0,793,'N21.0','',0,0),(10557,0,793,'N21.1','',0,0),(10558,0,793,'N21.8','',0,0),(10559,0,793,'N21.9','',0,0),(10560,0,793,'N20.1','',0,0),(10561,0,794,'N10','',0,0),(10562,0,794,'N12','',0,0),(10563,0,794,'N13.6','',0,0),(10564,0,794,'N15.1','',0,0),(10565,0,795,'N99.9','',0,0),(10566,0,795,'N36.3','',0,0),(10567,0,795,'N36.9','',0,0),(10568,0,795,'N99.0','',0,0),(10569,0,795,'N99.1','',0,0),(10570,0,795,'N99.2','',0,0),(10571,0,795,'N36.1','',0,0),(10572,0,795,'N99.8','',0,0),(10573,0,795,'N36.8','',0,0),(10574,0,795,'S37.8','',0,0),(10575,0,795,'S38.2','',0,0),(10576,0,795,'N99.5','',0,0),(10577,0,795,'N32.2','',0,0),(10578,0,795,'N32.0','',0,0),(10579,0,795,'N36.0','',0,0),(10580,0,795,'N34.0','',0,0),(10581,0,795,'N34.1','',0,0),(10582,0,795,'N34.2','',0,0),(10583,0,795,'N35.0','',0,0),(10584,0,795,'N35.1','',0,0),(10585,0,795,'N35.8','',0,0),(10586,0,795,'N35.9','',0,0),(10587,0,795,'N34.3','',0,0),(10588,0,795,'N13.7','',0,0),(10589,0,796,'N39.9','',0,0),(10590,0,796,'N32.8','',0,0),(10591,0,796,'N32.9','',0,0),(10592,0,796,'N39.1','',0,0),(10593,0,796,'N39.2','',0,0),(10594,0,796,'N39.3','',0,0),(10595,0,796,'N39.8','',0,0),(10596,0,796,'R32','',0,0),(10597,0,796,'N31.8','',0,0),(10598,0,796,'N31.9','',0,0),(10599,0,796,'N39.4','',0,0),(10600,0,796,'N30.3','',0,0),(10601,0,796,'N32.1','',0,0),(10602,0,796,'F98.0','',0,0),(10603,0,796,'N30.0','',0,0),(10604,0,796,'N30.2','',0,0),(10605,0,796,'N30.4','',0,0),(10606,0,796,'N30.8','',0,0),(10607,0,796,'N30.9','',0,0),(10608,0,796,'N31.0','',0,0),(10609,0,796,'N31.1','',0,0),(10610,0,796,'N31.2','',0,0),(10611,0,796,'N30.1','',0,0),(10612,0,797,'D41.7','',0,0),(10613,0,797,'D41.3','',0,0),(10614,0,797,'S37.3','',0,0),(10615,0,797,'S37.2','',0,0),(10616,0,797,'N32.4','',0,0),(10617,0,797,'D41.9','',0,0),(10618,0,797,'D41.4','',0,0),(10619,0,797,'D30.3','',0,0),(10620,0,797,'D41.1','',0,0),(10621,0,797,'D41.0','',0,0),(10622,0,797,'D30.9','',0,0),(10623,0,797,'D30.7','',0,0),(10624,0,797,'D30.4','',0,0),(10625,0,797,'N32.3','',0,0),(10626,0,797,'D41.2','',0,0),(10627,0,798,'Q64.0','',0,0),(10628,0,798,'Q63.9','',0,0),(10629,0,798,'Q62.8','',0,0),(10630,0,798,'Q62.7','',0,0),(10631,0,798,'Q64.1','',0,0),(10632,0,798,'Q62.5','',0,0),(10633,0,798,'Q64.7','',0,0),(10634,0,798,'Q62.4','',0,0),(10635,0,798,'Q62.6','',0,0),(10636,0,798,'Q64.2','',0,0),(10637,0,798,'Q64.3','',0,0),(10638,0,798,'Q64.4','',0,0),(10639,0,798,'Q64.6','',0,0),(10640,0,798,'Q64.8','',0,0),(10641,0,798,'Q64.9','',0,0),(10642,0,798,'S31.3','',0,0),(10643,0,798,'Q60.6','',0,0),(10644,0,798,'Q56.0','',0,0),(10645,0,798,'Q64.5','',0,0),(10646,0,798,'Q54.8','',0,0),(10647,0,798,'Q53.0','',0,0),(10648,0,798,'Q54.0','',0,0),(10649,0,798,'Q54.1','',0,0),(10650,0,798,'Q54.2','',0,0),(10651,0,798,'Q54.4','',0,0),(10652,0,798,'Q60.5','',0,0),(10653,0,798,'Q56.1','',0,0),(10654,0,798,'Q60.2','',0,0),(10655,0,798,'Q54.3','',0,0),(10656,0,798,'Q60.3','',0,0),(10657,0,798,'Q56.2','',0,0),(10658,0,798,'Q60.1','',0,0),(10659,0,798,'Q60.0','',0,0),(10660,0,798,'Q56.4','',0,0),(10661,0,798,'Q56.3','',0,0),(10662,0,798,'Q60.4','',0,0),(10663,0,799,'D40.0','',0,0),(10664,0,799,'D29.9','',0,0),(10665,0,799,'Q54.0','',0,0),(10666,0,799,'N48.0','',0,0),(10667,0,799,'N47','',0,0),(10668,0,799,'N36.2','',0,0),(10669,0,799,'D40.9','',0,0),(10670,0,799,'D40.7','',0,0),(10671,0,799,'D29.0','',0,0),(10672,0,799,'D29.7','',0,0),(10673,0,799,'D29.4','',0,0),(10674,0,799,'D29.3','',0,0),(10675,0,799,'D29.2','',0,0),(10676,0,799,'D29.1','',0,0),(10677,0,799,'D40.1','',0,0),(10678,0,799,'S31.2','',0,0),(10679,0,800,'N49.1','',0,0),(10680,0,800,'N49.0','',0,0),(10681,0,800,'N48.9','',0,0),(10682,0,800,'N49.2','',0,0),(10683,0,800,'N48.6','',0,0),(10684,0,800,'N50.9','',0,0),(10685,0,800,'N48.5','',0,0),(10686,0,800,'N48.8','',0,0),(10687,0,800,'N49.8','',0,0),(10688,0,800,'N49.9','',0,0),(10689,0,800,'N50.0','',0,0),(10690,0,800,'N50.8','',0,0),(10691,0,800,'N48.4','',0,0),(10692,0,800,'N50.1','',0,0),(10693,0,800,'N42.8','',0,0),(10694,0,800,'N42.9','',0,0),(10695,0,800,'N41.0','',0,0),(10696,0,800,'N41.2','',0,0),(10697,0,800,'N41.3','',0,0),(10698,0,800,'N41.8','',0,0),(10699,0,800,'N41.9','',0,0),(10700,0,800,'N41.1','',0,0),(10701,0,800,'N42.1','',0,0),(10702,0,800,'N48.3','',0,0),(10703,0,800,'N43.2','',0,0),(10704,0,800,'N43.3','',0,0),(10705,0,800,'N43.4','',0,0),(10706,0,800,'N45.0','',0,0),(10707,0,800,'N45.9','',0,0),(10708,0,800,'N48.1','',0,0),(10709,0,800,'N48.2','',0,0),(10710,0,800,'N42.0','',0,0),(10711,0,800,'N42.2','',0,0),(10712,0,801,'Q55.0','',0,0),(10713,0,801,'Q55.9','',0,0),(10714,0,801,'Q55.8','',0,0),(10715,0,801,'Q55.6','',0,0),(10716,0,801,'Q55.5','',0,0),(10717,0,801,'Q55.4','',0,0),(10718,0,801,'Q55.3','',0,0),(10719,0,801,'Q55.1','',0,0),(10720,0,801,'Q54.9','',0,0),(10721,0,801,'Q53.9','',0,0),(10722,0,801,'Q53.2','',0,0),(10723,0,801,'I86.1','',0,0),(10724,0,801,'N43.1','',0,0),(10725,0,801,'Q55.2','',0,0),(10726,0,801,'N43.0','',0,0),(10727,0,801,'N44','',0,0),(10728,0,801,'Q53.1','',0,0),(10729,0,802,'N23','',0,0),(10730,0,802,'N28.0','',0,0),(10731,0,802,'R10.4','',0,0),(10732,0,803,'S37.0','',0,0),(10733,0,804,'N72','',0,0),(10734,0,804,'N70.0','',0,0),(10735,0,804,'N76.8','',0,0),(10736,0,804,'N76.5','',0,0),(10737,0,804,'N76.4','',0,0),(10738,0,804,'N76.3','',0,0),(10739,0,804,'N76.2','',0,0),(10740,0,804,'N70.9','',0,0),(10741,0,804,'N75.0','',0,0),(10742,0,804,'N71.0','',0,0),(10743,0,804,'N73.9','',0,0),(10744,0,804,'N73.0','',0,0),(10745,0,804,'N75.8','',0,0),(10746,0,804,'N75.9','',0,0),(10747,0,805,'N73.8','',0,0),(10748,0,805,'N71.1','',0,0),(10749,0,805,'N71.9','',0,0),(10750,0,805,'N72','',0,0),(10751,0,805,'N73.1','',0,0),(10752,0,805,'N73.2','',0,0),(10753,0,805,'N70.1','',0,0),(10754,0,805,'N73.6','',0,0),(10755,0,805,'N96','',0,0),(10756,0,805,'N97','',0,0),(10757,0,805,'N73.4','',0,0),(10758,0,806,'K65.9','',0,0),(10759,0,806,'N73.5','',0,0),(10760,0,806,'N73.4','',0,0),(10761,0,806,'N73.3','',0,0),(10762,0,806,'K66.9','',0,0),(10763,0,806,'K66.1','',0,0),(10764,0,806,'K65.0','',0,0),(10765,0,806,'K66.8','',0,0),(10766,0,807,'N80.9','',0,0),(10767,0,807,'N70.1','',0,0),(10768,0,807,'N71.1','',0,0),(10769,0,807,'N80.0','',0,0),(10770,0,807,'N80.1','',0,0),(10771,0,807,'N80.2','',0,0),(10772,0,807,'N80.3','',0,0),(10773,0,807,'N80.4','',0,0),(10774,0,807,'N80.5','',0,0),(10775,0,807,'N80.8','',0,0),(10776,0,807,'N80.6','',0,0),(10777,0,808,'N85.3','',0,0),(10778,0,808,'N99.3','',0,0),(10779,0,808,'N88.3','',0,0),(10780,0,808,'N81.9','',0,0),(10781,0,808,'N81.8','',0,0),(10782,0,808,'N81.5','',0,0),(10783,0,808,'N81.4','',0,0),(10784,0,808,'N81.3','',0,0),(10785,0,808,'N81.2','',0,0),(10786,0,808,'N81.1','',0,0),(10787,0,808,'N81.0','',0,0),(10788,0,808,'N88.4','',0,0),(10789,0,809,'N82.1','',0,0),(10790,0,809,'S37.9','',0,0),(10791,0,809,'S37.7','',0,0),(10792,0,809,'S37.6','',0,0),(10793,0,809,'S37.5','',0,0),(10794,0,809,'S37.4','',0,0),(10795,0,809,'N82.9','',0,0),(10796,0,809,'N82.8','',0,0),(10797,0,809,'N82.5','',0,0),(10798,0,809,'N82.4','',0,0),(10799,0,809,'N82.2','',0,0),(10800,0,809,'N82.0','',0,0),(10801,0,809,'N75.1','',0,0),(10802,0,809,'N82.3','',0,0),(10803,0,810,'S31.4','',0,0),(10804,0,810,'N90.8','',0,0),(10805,0,810,'N99.2','',0,0),(10806,0,810,'N95.2','',0,0),(10807,0,810,'O83.8','',0,0),(10808,0,810,'N89.8','',0,0),(10809,0,810,'S30.2','',0,0),(10810,0,810,'N76.0','',0,0),(10811,0,811,'N89.5','',0,0),(10812,0,811,'N88.2','',0,0),(10813,0,811,'N88.1','',0,0),(10814,0,811,'N75.1','',0,0),(10815,0,811,'N76.4','',0,0),(10816,0,811,'T19.2','',0,0),(10817,0,811,'T19.8','',0,0),(10818,0,811,'N74','',0,0),(10819,0,812,'D39.9','',0,0),(10820,0,812,'D25.9','',0,0),(10821,0,812,'D25.2','',0,0),(10822,0,812,'D26.1','',0,0),(10823,0,812,'D26.7','',0,0),(10824,0,812,'D26.9','',0,0),(10825,0,812,'D28.2','',0,0),(10826,0,812,'D28.9','',0,0),(10827,0,812,'D26.0','',0,0),(10828,0,812,'D39.7','',0,0),(10829,0,812,'N85.0','',0,0),(10830,0,812,'N85.1','',0,0),(10831,0,812,'N85.8','',0,0),(10832,0,812,'N88.9','',0,0),(10833,0,812,'D39.0','',0,0),(10834,0,812,'N87.0','',0,0),(10835,0,812,'D25.1','',0,0),(10836,0,812,'N88.8','',0,0),(10837,0,812,'N88.0','',0,0),(10838,0,812,'N87.9','',0,0),(10839,0,812,'D25.0','',0,0),(10840,0,812,'N87.2','',0,0),(10841,0,812,'N87.1','',0,0),(10842,0,813,'N90.6','',0,0),(10843,0,813,'N89.9','',0,0),(10844,0,813,'N89.4','',0,0),(10845,0,813,'N89.6','',0,0),(10846,0,813,'N89.7','',0,0),(10847,0,813,'N90.9','',0,0),(10848,0,813,'N90.0','',0,0),(10849,0,813,'N90.1','',0,0),(10850,0,813,'N90.2','',0,0),(10851,0,813,'N90.4','',0,0),(10852,0,813,'N85.7','',0,0),(10853,0,813,'N90.5','',0,0),(10854,0,813,'N90.3','',0,0),(10855,0,813,'N89.0','',0,0),(10856,0,813,'N89.1','',0,0),(10857,0,813,'N84.3','',0,0),(10858,0,813,'D28.7','',0,0),(10859,0,813,'D28.1','',0,0),(10860,0,813,'D28.0','',0,0),(10861,0,813,'N89.3','',0,0),(10862,0,813,'N89.2','',0,0),(10863,0,813,'N90.7','',0,0),(10864,0,814,'D39.7','',0,0),(10865,0,814,'N83.4','',0,0),(10866,0,814,'N83.3','',0,0),(10867,0,814,'N83.2','',0,0),(10868,0,814,'N83.1','',0,0),(10869,0,814,'N83.5','',0,0),(10870,0,814,'D39.9','',0,0),(10871,0,814,'D39.1','',0,0),(10872,0,814,'N83.0','',0,0),(10873,0,814,'N83.7','',0,0),(10874,0,814,'N83.9','',0,0),(10875,0,814,'N83.8','',0,0),(10876,0,814,'D27','',0,0),(10877,0,814,'N83.6','',0,0),(10878,0,815,'N86','',0,0),(10879,0,815,'N84.9','',0,0),(10880,0,815,'N85.0','',0,0),(10881,0,815,'N85.1','',0,0),(10882,0,815,'N85.2','',0,0),(10883,0,815,'N85.4','',0,0),(10884,0,815,'N85.5','',0,0),(10885,0,815,'N85.9','',0,0),(10886,0,815,'N84.8','',0,0),(10887,0,815,'N84.2','',0,0),(10888,0,815,'N84.0','',0,0),(10889,0,815,'N85.6','',0,0),(10890,0,815,'N84.1','',0,0),(10891,0,816,'Q50.4','',0,0),(10892,0,816,'Q51.6','',0,0),(10893,0,816,'Q50.2','',0,0),(10894,0,816,'Q52.2','',0,0),(10895,0,816,'Q50.1','',0,0),(10896,0,816,'Q50.0','',0,0),(10897,0,816,'Q51.7','',0,0),(10898,0,816,'Q52.0','',0,0),(10899,0,816,'Q50.3','',0,0),(10900,0,816,'Q51.4','',0,0),(10901,0,816,'Q52.5','',0,0),(10902,0,816,'Q52.4','',0,0),(10903,0,816,'Q52.3','',0,0),(10904,0,816,'Q52.1','',0,0),(10905,0,816,'Q51.9','',0,0),(10906,0,816,'Q52.8','',0,0),(10907,0,816,'Q52.9','',0,0),(10908,0,816,'Q50.5','',0,0),(10909,0,816,'Q50.6','',0,0),(10910,0,816,'Q51.0','',0,0),(10911,0,816,'Q51.1','',0,0),(10912,0,816,'Q51.3','',0,0),(10913,0,816,'Q51.8','',0,0),(10914,0,816,'Q52.7','',0,0),(10915,0,816,'Q51.5','',0,0),(10916,0,816,'Q52.6','',0,0),(10917,0,816,'Q51.2','',0,0),(10918,0,817,'N98.2','',0,0),(10919,0,817,'N98.3','',0,0),(10920,0,817,'N98.1','',0,0),(10921,0,817,'N98.0','',0,0),(10922,0,817,'N97.4','',0,0),(10923,0,817,'N97.9','',0,0),(10924,0,817,'N98.8','',0,0),(10925,0,817,'N98.9','',0,0),(10926,0,817,'E23.0','',0,0),(10927,0,817,'N96','',0,0),(10928,0,817,'N97.0','',0,0),(10929,0,818,'N97.8','',0,0),(10930,0,818,'N97.1','',0,0),(10931,0,818,'N97.3','',0,0),(10932,0,818,'O01.0','',0,0),(10933,0,818,'N97.2','',0,0),(10934,0,819,'N94.1','',0,0),(10935,0,819,'N94.0','',0,0),(10936,0,819,'N93.9','',0,0),(10937,0,819,'N93.8','',0,0),(10938,0,819,'N92.5','',0,0),(10939,0,819,'N92.3','',0,0),(10940,0,819,'N92.2','',0,0),(10941,0,819,'N93.0','',0,0),(10942,0,819,'N92.0','',0,0),(10943,0,819,'N91.5','',0,0),(10944,0,819,'N91.4','',0,0),(10945,0,819,'N91.3','',0,0),(10946,0,819,'N91.2','',0,0),(10947,0,819,'E28.8','',0,0),(10948,0,819,'E28.3','',0,0),(10949,0,819,'E28.2','',0,0),(10950,0,819,'E28.1','',0,0),(10951,0,819,'E28.0','',0,0),(10952,0,819,'N94.2','',0,0),(10953,0,819,'N92.1','',0,0),(10954,0,819,'O72.2','',0,0),(10955,0,819,'N92.4','',0,0),(10956,0,819,'N94.3','',0,0),(10957,0,819,'N94.4','',0,0),(10958,0,819,'N94.5','',0,0),(10959,0,819,'N94.6','',0,0),(10960,0,819,'N94.8','',0,0),(10961,0,819,'N94.9','',0,0),(10962,0,819,'N95.0','',0,0),(10963,0,819,'N95.1','',0,0),(10964,0,819,'N95.3','',0,0),(10965,0,819,'N95.8','',0,0),(10966,0,819,'N95.9','',0,0),(10967,0,820,'D39.7','',0,0),(10968,0,820,'D39.9','',0,0),(10969,0,820,'O01.0','',0,0),(10970,0,820,'O01.1','',0,0),(10971,0,820,'O01.9','',0,0),(10972,0,820,'O02.0','',0,0),(10973,0,820,'O02.8','',0,0),(10974,0,820,'D39.2','',0,0),(10975,0,821,'O03.9','',0,0),(10976,0,821,'O03.6','',0,0),(10977,0,821,'O03.5','',0,0),(10978,0,821,'O03.7','',0,0),(10979,0,821,'O03.8','',0,0),(10980,0,821,'O05.9','',0,0),(10981,0,821,'O06.9','',0,0),(10982,0,821,'O07.9','',0,0),(10983,0,821,'O02.1','',0,0),(10984,0,821,'O03.4','',0,0),(10985,0,821,'O03.2','',0,0),(10986,0,821,'O03.3','',0,0),(10987,0,821,'O04.9','',0,0),(10988,0,822,'O08.3','',0,0),(10989,0,822,'O07.1','',0,0),(10990,0,822,'O07.2','',0,0),(10991,0,822,'O07.4','',0,0),(10992,0,822,'O07.6','',0,0),(10993,0,822,'O07.7','',0,0),(10994,0,822,'O07.8','',0,0),(10995,0,822,'O06.7','',0,0),(10996,0,822,'O08.2','',0,0),(10997,0,822,'O06.1','',0,0),(10998,0,822,'O08.4','',0,0),(10999,0,822,'O08.5','',0,0),(11000,0,822,'O08.6','',0,0),(11001,0,822,'O08.1','',0,0),(11002,0,822,'O06.6','',0,0),(11003,0,822,'O06.4','',0,0),(11004,0,822,'O06.2','',0,0),(11005,0,822,'O05.8','',0,0),(11006,0,822,'O05.7','',0,0),(11007,0,822,'O05.6','',0,0),(11008,0,822,'O05.4','',0,0),(11009,0,822,'O05.2','',0,0),(11010,0,822,'O04.4','',0,0),(11011,0,822,'O04.7','',0,0),(11012,0,822,'O04.6','',0,0),(11013,0,822,'O08.7','',0,0),(11014,0,822,'O05.3','',0,0),(11015,0,822,'O06.3','',0,0),(11016,0,822,'O08.8','',0,0),(11017,0,822,'O05.1','',0,0),(11018,0,822,'O04.1','',0,0),(11019,0,822,'O04.2','',0,0),(11020,0,822,'O03.1','',0,0),(11021,0,823,'O08.0','',0,0),(11022,0,823,'O07.5','',0,0),(11023,0,823,'O07.3','',0,0),(11024,0,823,'O07.0','',0,0),(11025,0,823,'O06.8','',0,0),(11026,0,823,'O06.5','',0,0),(11027,0,823,'O08.9','',0,0),(11028,0,823,'O04.8','',0,0),(11029,0,823,'O06.0','',0,0),(11030,0,823,'O04.5','',0,0),(11031,0,823,'O04.3','',0,0),(11032,0,823,'O04.0','',0,0),(11033,0,823,'O03.0','',0,0),(11034,0,823,'O05.5','',0,0),(11035,0,823,'O05.0','',0,0),(11036,0,824,'O00.0','',0,0),(11037,0,824,'O02.9','',0,0),(11038,0,824,'O00.9','',0,0),(11039,0,824,'O00.8','',0,0),(11040,0,824,'O00.2','',0,0),(11041,0,824,'O00.1','',0,0),(11042,0,825,'D07.2','',0,0),(11043,0,825,'D07.1','',0,0),(11044,0,825,'C52','',0,0),(11045,0,825,'D06.7','',0,0),(11046,0,825,'D06.9','',0,0),(11047,0,825,'C53.9','',0,0),(11048,0,825,'C53.8','',0,0),(11049,0,825,'D06.0','',0,0),(11050,0,825,'C53.0','',0,0),(11051,0,825,'D06.1','',0,0),(11052,0,825,'C51.0','',0,0),(11053,0,825,'C51.1','',0,0),(11054,0,825,'C51.2','',0,0),(11055,0,825,'C51.8','',0,0),(11056,0,825,'C51.9','',0,0),(11057,0,825,'C53.1','',0,0),(11058,0,826,'D07.0','',0,0),(11059,0,826,'C58','',0,0),(11060,0,826,'C57.7','',0,0),(11061,0,826,'C54.3','',0,0),(11062,0,826,'C57.8','',0,0),(11063,0,826,'C54.0','',0,0),(11064,0,826,'C55','',0,0),(11065,0,826,'C54.9','',0,0),(11066,0,826,'C57.9','',0,0),(11067,0,826,'C54.8','',0,0),(11068,0,826,'C54.2','',0,0),(11069,0,826,'C54.1','',0,0),(11070,0,827,'C57.0','',0,0),(11071,0,827,'C57.1','',0,0),(11072,0,827,'C57.2','',0,0),(11073,0,827,'C57.3','',0,0),(11074,0,827,'C57.4','',0,0),(11075,0,827,'D07.3','',0,0),(11076,0,827,'C56','',0,0),(11077,0,828,'D25.0','',0,0),(11078,0,828,'D28.2','',0,0),(11079,0,828,'D39.0','',0,0),(11080,0,828,'D39.7','',0,0),(11081,0,828,'D28.9','',0,0),(11082,0,828,'D25.1','',0,0),(11083,0,828,'D26.9','',0,0),(11084,0,828,'D26.7','',0,0),(11085,0,828,'D26.1','',0,0),(11086,0,828,'D26.0','',0,0),(11087,0,828,'D25.9','',0,0),(11088,0,828,'D25.2','',0,0),(11089,0,828,'D39.9','',0,0),(11090,0,829,'N83.6','',0,0),(11091,0,829,'N83.5','',0,0),(11092,0,829,'N83.4','',0,0),(11093,0,829,'N83.3','',0,0),(11094,0,829,'N83.1','',0,0),(11095,0,829,'N83.2','',0,0),(11096,0,829,'N83.7','',0,0),(11097,0,829,'N83.8','',0,0),(11098,0,829,'N83.9','',0,0),(11099,0,829,'N83.0','',0,0),(11100,0,829,'D27','',0,0),(11101,0,830,'N97.1','',0,0),(11102,0,830,'N97.2','',0,0),(11103,0,830,'N97.3','',0,0),(11104,0,830,'N97.8','',0,0),(11105,0,831,'O02.1','',0,0),(11106,0,831,'O03.4','',0,0),(11107,0,831,'O03.5','',0,0),(11108,0,831,'O03.6','',0,0),(11109,0,831,'O07.9','',0,0),(11110,0,831,'O06.9','',0,0),(11111,0,831,'O05.9','',0,0),(11112,0,831,'O04.9','',0,0),(11113,0,831,'O03.9','',0,0),(11114,0,831,'O03.8','',0,0),(11115,0,831,'O03.3','',0,0),(11116,0,831,'O03.2','',0,0),(11117,0,831,'O03.7','',0,0),(11118,0,832,'O04.9','',0,0),(11119,0,832,'O03.4','',0,0),(11120,0,832,'O02.1','',0,0),(11121,0,832,'O03.2','',0,0),(11122,0,832,'O07.9','',0,0),(11123,0,832,'O05.9','',0,0),(11124,0,832,'O03.9','',0,0),(11125,0,832,'O03.8','',0,0),(11126,0,832,'O03.7','',0,0),(11127,0,832,'O03.6','',0,0),(11128,0,832,'O03.3','',0,0),(11129,0,832,'O03.5','',0,0),(11130,0,832,'O06.9','',0,0),(11131,0,833,'O00.2','',0,0),(11132,0,833,'O00.0','',0,0),(11133,0,833,'O00.8','',0,0),(11134,0,833,'O00.1','',0,0),(11135,0,834,'N80.1','',0,0),(11136,0,834,'N80.2','',0,0),(11137,0,834,'N80.0','',0,0),(11138,0,834,'N80.9','',0,0),(11139,0,834,'N80.5','',0,0),(11140,0,834,'N80.4','',0,0),(11141,0,834,'N80.3','',0,0),(11142,0,834,'N80.8','',0,0),(11143,0,834,'N80.6','',0,0),(11144,0,835,'N71.9','',0,0),(11145,0,835,'N71.0','',0,0),(11146,0,835,'N70.9','',0,0),(11147,0,835,'N70.0','',0,0),(11148,0,836,'N75.8','',0,0),(11149,0,836,'N75.9','',0,0),(11150,0,836,'N76.2','',0,0),(11151,0,836,'N76.8','',0,0),(11152,0,836,'N76.3','',0,0),(11153,0,836,'N76.0','',0,0),(11154,0,836,'N76.1','',0,0),(11155,0,836,'N76.5','',0,0),(11156,0,836,'N76.6','',0,0),(11157,0,836,'N75.1','',0,0),(11158,0,836,'N76.4','',0,0),(11159,0,836,'N75.0','',0,0),(11160,0,837,'N88.1','',0,0),(11161,0,837,'N85.8','',0,0),(11162,0,837,'N85.3','',0,0),(11163,0,837,'N73.9','',0,0),(11164,0,837,'N73.8','',0,0),(11165,0,837,'N88.2','',0,0),(11166,0,837,'N73.1','',0,0),(11167,0,837,'N73.6','',0,0),(11168,0,837,'N73.0','',0,0),(11169,0,837,'N71.9','',0,0),(11170,0,837,'N90.4','',0,0),(11171,0,837,'N89.5','',0,0),(11172,0,837,'N70.1','',0,0),(11173,0,837,'N73.4','',0,0),(11174,0,837,'N71.1','',0,0),(11175,0,837,'N88.4','',0,0),(11176,0,837,'N73.2','',0,0),(11177,0,837,'N88.3','',0,0),(11178,0,838,'N99.4','',0,0),(11179,0,839,'N73.2','',0,0),(11180,0,839,'N73.1','',0,0),(11181,0,839,'N73.9','',0,0),(11182,0,839,'N73.0','',0,0),(11183,0,839,'N73.4','',0,0),(11184,0,839,'N73.5','',0,0),(11185,0,839,'N73.8','',0,0),(11186,0,839,'N73.3','',0,0),(11187,0,840,'N81.5','',0,0),(11188,0,840,'S37.4','',0,0),(11189,0,840,'N82.3','',0,0),(11190,0,840,'N81.6','',0,0),(11191,0,840,'N81.8','',0,0),(11192,0,840,'N81.9','',0,0),(11193,0,840,'N82.0','',0,0),(11194,0,840,'N82.1','',0,0),(11195,0,840,'N82.2','',0,0),(11196,0,840,'N82.4','',0,0),(11197,0,840,'N82.5','',0,0),(11198,0,840,'N82.8','',0,0),(11199,0,840,'N99.3','',0,0),(11200,0,840,'S37.5','',0,0),(11201,0,840,'S37.6','',0,0),(11202,0,840,'S37.7','',0,0),(11203,0,840,'N81.0','',0,0),(11204,0,840,'N81.1','',0,0),(11205,0,840,'N81.2','',0,0),(11206,0,840,'N81.3','',0,0),(11207,0,840,'N81.4','',0,0),(11208,0,840,'N82.9','',0,0),(11209,0,841,'N83.7','',0,0),(11210,0,841,'S31.5','',0,0),(11211,0,841,'T28.3','',0,0),(11212,0,841,'N83.3','',0,0),(11213,0,841,'S31.4','',0,0),(11214,0,841,'S30.2','',0,0),(11215,0,841,'N90.8','',0,0),(11216,0,841,'N89.8','',0,0),(11217,0,841,'N83.9','',0,0),(11218,0,841,'N83.8','',0,0),(11219,0,841,'T28.8','',0,0),(11220,0,841,'N83.4','',0,0),(11221,0,841,'N83.5','',0,0),(11222,0,842,'T19.2','',0,0),(11223,0,842,'T19.9','',0,0),(11224,0,842,'T19.3','',0,0),(11225,0,842,'T19.1','',0,0),(11226,0,842,'T19.0','',0,0),(11227,0,842,'T19.8','',0,0),(11228,0,843,'D25.0','',0,0),(11229,0,843,'N84.2','',0,0),(11230,0,843,'N84.1','',0,0),(11231,0,843,'N84.0','',0,0),(11232,0,843,'N83.1','',0,0),(11233,0,843,'D39.9','',0,0),(11234,0,843,'D39.7','',0,0),(11235,0,843,'D39.2','',0,0),(11236,0,843,'D26.0','',0,0),(11237,0,843,'D25.9','',0,0),(11238,0,843,'D25.1','',0,0),(11239,0,843,'N89.0','',0,0),(11240,0,843,'D28.0','',0,0),(11241,0,843,'D26.9','',0,0),(11242,0,843,'D26.7','',0,0),(11243,0,843,'D28.1','',0,0),(11244,0,843,'D28.2','',0,0),(11245,0,843,'D28.7','',0,0),(11246,0,843,'D39.1','',0,0),(11247,0,843,'D28.9','',0,0),(11248,0,843,'N84.3','',0,0),(11249,0,843,'D39.0','',0,0),(11250,0,843,'D25.2','',0,0),(11251,0,843,'N90.7','',0,0),(11252,0,843,'N89.2','',0,0),(11253,0,843,'N89.4','',0,0),(11254,0,843,'N89.7','',0,0),(11255,0,843,'N89.9','',0,0),(11256,0,843,'N90.0','',0,0),(11257,0,843,'N89.1','',0,0),(11258,0,843,'N88.8','',0,0),(11259,0,843,'N89.3','',0,0),(11260,0,843,'N84.8','',0,0),(11261,0,843,'N90.6','',0,0),(11262,0,843,'N90.5','',0,0),(11263,0,843,'N90.3','',0,0),(11264,0,843,'N90.2','',0,0),(11265,0,843,'N90.1','',0,0),(11266,0,843,'N90.9','',0,0),(11267,0,843,'N87.0','',0,0),(11268,0,843,'N85.5','',0,0),(11269,0,843,'N89.6','',0,0),(11270,0,843,'N85.2','',0,0),(11271,0,843,'N88.9','',0,0),(11272,0,843,'N85.1','',0,0),(11273,0,843,'N85.4','',0,0),(11274,0,843,'N85.9','',0,0),(11275,0,843,'N85.6','',0,0),(11276,0,843,'N87.1','',0,0),(11277,0,843,'N84.9','',0,0),(11278,0,843,'N87.2','',0,0),(11279,0,843,'D26.1','',0,0),(11280,0,843,'N87.9','',0,0),(11281,0,843,'N88.0','',0,0),(11282,0,843,'N85.0','',0,0),(11283,0,844,'N83.0','',0,0),(11284,0,844,'N83.2','',0,0),(11285,0,844,'N83.6','',0,0),(11286,0,844,'D27','',0,0),(11287,0,845,'Q51.2','',0,0),(11288,0,845,'N84.8','',0,0),(11289,0,845,'Q52.5','',0,0),(11290,0,845,'Q51.0','',0,0),(11291,0,845,'Q51.1','',0,0),(11292,0,845,'Q52.1','',0,0),(11293,0,845,'Q52.9','',0,0),(11294,0,845,'Q52.8','',0,0),(11295,0,845,'Q52.7','',0,0),(11296,0,845,'Q52.6','',0,0),(11297,0,845,'N87.9','',0,0),(11298,0,845,'Q52.4','',0,0),(11299,0,845,'Q52.3','',0,0),(11300,0,845,'Q52.2','',0,0),(11301,0,845,'Q51.3','',0,0),(11302,0,845,'Q52.0','',0,0),(11303,0,845,'Q51.9','',0,0),(11304,0,845,'Q51.8','',0,0),(11305,0,845,'Q51.7','',0,0),(11306,0,845,'Q51.6','',0,0),(11307,0,845,'Q51.5','',0,0),(11308,0,845,'Q51.4','',0,0),(11309,0,845,'N84.9','',0,0),(11310,0,845,'N90.9','',0,0),(11311,0,845,'N89.9','',0,0),(11312,0,845,'N87.1','',0,0),(11313,0,845,'N90.1','',0,0),(11314,0,845,'N90.2','',0,0),(11315,0,845,'N90.3','',0,0),(11316,0,845,'N90.5','',0,0),(11317,0,845,'N85.2','',0,0),(11318,0,845,'N90.7','',0,0),(11319,0,845,'N89.7','',0,0),(11320,0,845,'Q50.0','',0,0),(11321,0,845,'Q50.1','',0,0),(11322,0,845,'Q50.2','',0,0),(11323,0,845,'Q50.3','',0,0),(11324,0,845,'Q50.4','',0,0),(11325,0,845,'Q50.5','',0,0),(11326,0,845,'Q50.6','',0,0),(11327,0,845,'N90.6','',0,0),(11328,0,845,'N87.0','',0,0),(11329,0,845,'N85.4','',0,0),(11330,0,845,'N85.5','',0,0),(11331,0,845,'N85.6','',0,0),(11332,0,845,'N90.0','',0,0),(11333,0,845,'N85.9','',0,0),(11334,0,845,'N89.6','',0,0),(11335,0,845,'N87.2','',0,0),(11336,0,845,'N88.0','',0,0),(11337,0,845,'N88.8','',0,0),(11338,0,845,'N88.9','',0,0),(11339,0,845,'N89.0','',0,0),(11340,0,845,'N89.1','',0,0),(11341,0,845,'N89.2','',0,0),(11342,0,845,'N89.3','',0,0),(11343,0,845,'N89.4','',0,0),(11344,0,845,'N85.7','',0,0),(11345,0,846,'N80.1','',0,0),(11346,0,846,'N80.0','',0,0),(11347,0,846,'E28.0','',0,0),(11348,0,846,'E28.2','',0,0),(11349,0,846,'E28.3','',0,0),(11350,0,846,'E28.8','',0,0),(11351,0,846,'N91.5','',0,0),(11352,0,846,'N93.8','',0,0),(11353,0,846,'N97.3','',0,0),(11354,0,846,'N97.2','',0,0),(11355,0,846,'N97.1','',0,0),(11356,0,846,'N97.0','',0,0),(11357,0,846,'N95.9','',0,0),(11358,0,846,'N95.8','',0,0),(11359,0,846,'N95.3','',0,0),(11360,0,846,'N95.1','',0,0),(11361,0,846,'N95.0','',0,0),(11362,0,846,'N94.9','',0,0),(11363,0,846,'N94.8','',0,0),(11364,0,846,'N94.4','',0,0),(11365,0,846,'N97.8','',0,0),(11366,0,846,'N92.5','',0,0),(11367,0,846,'N93.9','',0,0),(11368,0,846,'N94.0','',0,0),(11369,0,846,'N94.1','',0,0),(11370,0,846,'N94.2','',0,0),(11371,0,846,'N94.3','',0,0),(11372,0,846,'N94.6','',0,0),(11373,0,846,'N92.6','',0,0),(11374,0,846,'E28.9','',0,0),(11375,0,846,'N92.4','',0,0),(11376,0,846,'N92.3','',0,0),(11377,0,846,'N92.2','',0,0),(11378,0,846,'N92.1','',0,0),(11379,0,846,'N92.0','',0,0),(11380,0,846,'N97.9','',0,0),(11381,0,846,'N93.0','',0,0),(11382,0,846,'N94.5','',0,0),(11383,0,846,'N97.4','',0,0),(11384,0,846,'N91.4','',0,0),(11385,0,846,'N91.3','',0,0),(11386,0,846,'N91.2','',0,0),(11387,0,846,'N91.0','',0,0),(11388,0,846,'N80.9','',0,0),(11389,0,846,'N80.8','',0,0),(11390,0,846,'N80.6','',0,0),(11391,0,846,'N80.5','',0,0),(11392,0,846,'N80.4','',0,0),(11393,0,846,'N80.3','',0,0),(11394,0,846,'N80.2','',0,0),(11395,0,846,'N91.1','',0,0),(11396,0,847,'D07.3','',0,0),(11397,0,847,'D07.2','',0,0),(11398,0,847,'D07.6','',0,0),(11399,0,847,'D07.4','',0,0),(11400,0,847,'C53.0','',0,0),(11401,0,847,'D06.1','',0,0),(11402,0,847,'C51.9','',0,0),(11403,0,847,'C51.8','',0,0),(11404,0,847,'C51.2','',0,0),(11405,0,847,'C51.1','',0,0),(11406,0,847,'C51.0','',0,0),(11407,0,847,'C53.1','',0,0),(11408,0,847,'C53.8','',0,0),(11409,0,847,'D07.5','',0,0),(11410,0,847,'D06.0','',0,0),(11411,0,847,'D06.7','',0,0),(11412,0,847,'D06.9','',0,0),(11413,0,847,'C53.9','',0,0),(11414,0,847,'D07.1','',0,0),(11415,0,848,'C54.8','',0,0),(11416,0,848,'C57.7','',0,0),(11417,0,848,'C54.2','',0,0),(11418,0,848,'C54.1','',0,0),(11419,0,848,'C54.0','',0,0),(11420,0,848,'C54.9','',0,0),(11421,0,848,'C54.3','',0,0),(11422,0,848,'C57.8','',0,0),(11423,0,848,'D07.0','',0,0),(11424,0,848,'C57.9','',0,0),(11425,0,849,'C57.3','',0,0),(11426,0,849,'C57.4','',0,0),(11427,0,849,'C79.6','',0,0),(11428,0,849,'C57.0','',0,0),(11429,0,849,'C57.1','',0,0),(11430,0,849,'C56','',0,0),(11431,0,849,'C57.2','',0,0),(11432,0,850,'E30.0','',0,0),(11433,0,850,'E30.1','',0,0),(11434,0,851,'L01.0','',0,0),(11435,0,851,'L00','',0,0),(11436,0,851,'L01.1','',0,0),(11437,0,852,'L02.3','',0,0),(11438,0,852,'L02.8','',0,0),(11439,0,852,'L88','',0,0),(11440,0,852,'L02.0','',0,0),(11441,0,852,'L08.0','',0,0),(11442,0,852,'L08.8','',0,0),(11443,0,852,'L02.4','',0,0),(11444,0,852,'L02.2','',0,0),(11445,0,852,'L08.1','',0,0),(11446,0,852,'L08.9','',0,0),(11447,0,852,'L02.1','',0,0),(11448,0,853,'L56.1','',0,0),(11449,0,853,'L25.0','',0,0),(11450,0,853,'L25.1','',0,0),(11451,0,853,'L25.2','',0,0),(11452,0,853,'L25.3','',0,0),(11453,0,853,'L25.4','',0,0),(11454,0,853,'L25.5','',0,0),(11455,0,853,'L25.8','',0,0),(11456,0,853,'L25.9','',0,0),(11457,0,853,'L55.0','',0,0),(11458,0,853,'L55.2','',0,0),(11459,0,853,'L57.2','',0,0),(11460,0,853,'L57.4','',0,0),(11461,0,853,'L55.1','',0,0),(11462,0,853,'L56.2','',0,0),(11463,0,853,'L56.3','',0,0),(11464,0,853,'L56.0','',0,0),(11465,0,853,'L57.3','',0,0),(11466,0,853,'L56.4','',0,0),(11467,0,853,'L57.1','',0,0),(11468,0,853,'L57.0','',0,0),(11469,0,853,'L56.9','',0,0),(11470,0,853,'L22','',0,0),(11471,0,853,'L24.9','',0,0),(11472,0,853,'L56.8','',0,0),(11473,0,853,'L55.9','',0,0),(11474,0,853,'L57.9','',0,0),(11475,0,853,'L23.8','',0,0),(11476,0,853,'L23.7','',0,0),(11477,0,853,'L23.6','',0,0),(11478,0,853,'L23.4','',0,0),(11479,0,853,'L23.3','',0,0),(11480,0,853,'L23.2','',0,0),(11481,0,853,'L23.1','',0,0),(11482,0,853,'L23.5','',0,0),(11483,0,853,'L23.9','',0,0),(11484,0,853,'L57.8','',0,0),(11485,0,853,'L24.0','',0,0),(11486,0,853,'L58.0','',0,0),(11487,0,853,'L58.1','',0,0),(11488,0,853,'L58.9','',0,0),(11489,0,853,'L24.8','',0,0),(11490,0,853,'L59.0','',0,0),(11491,0,853,'L55.8','',0,0),(11492,0,853,'L59.8','',0,0),(11493,0,853,'L59.9','',0,0),(11494,0,853,'L23.0','',0,0),(11495,0,853,'L24.4','',0,0),(11496,0,853,'L24.1','',0,0),(11497,0,853,'L57.5','',0,0),(11498,0,853,'L24.3','',0,0),(11499,0,853,'L24.5','',0,0),(11500,0,853,'L24.6','',0,0),(11501,0,853,'L24.7','',0,0),(11502,0,853,'L24.2','',0,0),(11503,0,854,'L21.9','',0,0),(11504,0,854,'L21.8','',0,0),(11505,0,854,'L21.1','',0,0),(11506,0,854,'L21.0','',0,0),(11507,0,854,'L30.5','',0,0),(11508,0,854,'L30.8','',0,0),(11509,0,854,'L30.3','',0,0),(11510,0,855,'L20.8','',0,0),(11511,0,855,'L28.0','',0,0),(11512,0,855,'L20.9','',0,0),(11513,0,855,'L20.0','',0,0),(11514,0,856,'L40.5','',0,0),(11515,0,856,'L41.4','',0,0),(11516,0,856,'L41.1','',0,0),(11517,0,856,'L41.0','',0,0),(11518,0,856,'L40.9','',0,0),(11519,0,856,'L40.8','',0,0),(11520,0,856,'L41.2','',0,0),(11521,0,856,'L40.4','',0,0),(11522,0,856,'L40.3','',0,0),(11523,0,856,'L40.2','',0,0),(11524,0,856,'L40.1','',0,0),(11525,0,856,'L41.5','',0,0),(11526,0,856,'L42','',0,0),(11527,0,856,'L41.8','',0,0),(11528,0,856,'L44.0','',0,0),(11529,0,856,'L40.0','',0,0),(11530,0,856,'L41.3','',0,0),(11531,0,856,'L41.9','',0,0),(11532,0,857,'L26','',0,0),(11533,0,857,'L27.0','',0,0),(11534,0,857,'L27.1','',0,0),(11535,0,857,'L27.2','',0,0),(11536,0,857,'L27.8','',0,0),(11537,0,857,'L27.9','',0,0),(11538,0,858,'L10.3','',0,0),(11539,0,858,'L11.9','',0,0),(11540,0,858,'L11.8','',0,0),(11541,0,858,'L11.1','',0,0),(11542,0,858,'L11.0','',0,0),(11543,0,858,'L10.9','',0,0),(11544,0,858,'L10.8','',0,0),(11545,0,858,'L12.0','',0,0),(11546,0,858,'L10.4','',0,0),(11547,0,858,'L13.0','',0,0),(11548,0,858,'L10.2','',0,0),(11549,0,858,'L10.5','',0,0),(11550,0,858,'L12.1','',0,0),(11551,0,858,'L12.2','',0,0),(11552,0,858,'L12.3','',0,0),(11553,0,858,'L12.9','',0,0),(11554,0,858,'L13.1','',0,0),(11555,0,858,'L13.8','',0,0),(11556,0,858,'L13.9','',0,0),(11557,0,858,'L14','',0,0),(11558,0,858,'L10.0','',0,0),(11559,0,858,'L10.1','',0,0),(11560,0,858,'L12.8','',0,0),(11561,0,859,'L51.2','',0,0),(11562,0,859,'L53.9','',0,0),(11563,0,859,'L51.0','',0,0),(11564,0,859,'L51.1','',0,0),(11565,0,859,'L51.8','',0,0),(11566,0,859,'L53.1','',0,0),(11567,0,859,'L53.2','',0,0),(11568,0,859,'L51.9','',0,0),(11569,0,859,'L53.8','',0,0),(11570,0,859,'L53.3','',0,0),(11571,0,860,'L53.0','',0,0),(11572,0,861,'L52','',0,0),(11573,0,862,'L93.2','',0,0),(11574,0,862,'L93.0','',0,0),(11575,0,862,'L93.1','',0,0),(11576,0,863,'L43.9','',0,0),(11577,0,863,'L44.4','',0,0),(11578,0,863,'L44.2','',0,0),(11579,0,863,'L90.4','',0,0),(11580,0,863,'L90.3','',0,0),(11581,0,863,'L90.2','',0,0),(11582,0,863,'L90.1','',0,0),(11583,0,863,'L90.0','',0,0),(11584,0,863,'L45','',0,0),(11585,0,863,'L90.8','',0,0),(11586,0,863,'L44.8','',0,0),(11587,0,863,'L90.9','',0,0),(11588,0,863,'L44.3','',0,0),(11589,0,863,'L44.1','',0,0),(11590,0,863,'L43.8','',0,0),(11591,0,863,'L43.3','',0,0),(11592,0,863,'L43.2','',0,0),(11593,0,863,'L43.1','',0,0),(11594,0,863,'L43.0','',0,0),(11595,0,863,'L44.9','',0,0),(11596,0,863,'L90.6','',0,0),(11597,0,864,'L28.1','',0,0),(11598,0,864,'L28.2','',0,0),(11599,0,865,'L85.3','',0,0),(11600,0,865,'L91.8','',0,0),(11601,0,865,'L87.9','',0,0),(11602,0,865,'L87.8','',0,0),(11603,0,865,'L87.2','',0,0),(11604,0,865,'L87.1','',0,0),(11605,0,865,'L87.0','',0,0),(11606,0,865,'L86','',0,0),(11607,0,865,'L85.8','',0,0),(11608,0,865,'L91.9','',0,0),(11609,0,865,'L85.2','',0,0),(11610,0,865,'L85.1','',0,0),(11611,0,865,'L85.0','',0,0),(11612,0,865,'L84','',0,0),(11613,0,865,'L83','',0,0),(11614,0,865,'L82','',0,0),(11615,0,865,'L85.9','',0,0),(11616,0,866,'L92.9','',0,0),(11617,0,866,'L94.8','',0,0),(11618,0,866,'L92.2','',0,0),(11619,0,866,'L92.8','',0,0),(11620,0,866,'L94.0','',0,0),(11621,0,866,'L94.2','',0,0),(11622,0,866,'L94.3','',0,0),(11623,0,866,'L94.4','',0,0),(11624,0,866,'L92.1','',0,0),(11625,0,866,'L94.6','',0,0),(11626,0,866,'L92.0','',0,0),(11627,0,866,'L94.9','',0,0),(11628,0,866,'L95.0','',0,0),(11629,0,866,'L95.1','',0,0),(11630,0,866,'L95.8','',0,0),(11631,0,866,'L95.9','',0,0),(11632,0,866,'L94.1','',0,0),(11633,0,866,'L94.5','',0,0),(11634,0,867,'L65.0','',0,0),(11635,0,867,'L66.9','',0,0),(11636,0,867,'L63.0','',0,0),(11637,0,867,'L63.1','',0,0),(11638,0,867,'L63.2','',0,0),(11639,0,867,'L63.8','',0,0),(11640,0,867,'L63.9','',0,0),(11641,0,867,'L64.0','',0,0),(11642,0,867,'L64.9','',0,0),(11643,0,867,'L65.1','',0,0),(11644,0,867,'L66.2','',0,0),(11645,0,867,'L66.8','',0,0),(11646,0,867,'L64.8','',0,0),(11647,0,867,'L66.3','',0,0),(11648,0,867,'L65.2','',0,0),(11649,0,867,'L66.1','',0,0),(11650,0,867,'L66.0','',0,0),(11651,0,867,'L65.9','',0,0),(11652,0,867,'L65.8','',0,0),(11653,0,867,'L66.4','',0,0),(11654,0,868,'L50.1','',0,0),(11655,0,868,'L50.2','',0,0),(11656,0,868,'L50.0','',0,0),(11657,0,868,'L50.3','',0,0),(11658,0,868,'L50.4','',0,0),(11659,0,868,'L50.5','',0,0),(11660,0,868,'L50.6','',0,0),(11661,0,868,'L50.9','',0,0),(11662,0,869,'C46.0','',0,0),(11663,0,869,'C46.3','',0,0),(11664,0,869,'L98.3','',0,0),(11665,0,869,'C46.1','',0,0),(11666,0,869,'L98.9','',0,0),(11667,0,869,'C46.2','',0,0),(11668,0,869,'L98.8','',0,0),(11669,0,869,'L98.6','',0,0),(11670,0,869,'L98.4','',0,0),(11671,0,869,'L98.0','',0,0),(11672,0,869,'L97','',0,0),(11673,0,869,'L89','',0,0),(11674,0,869,'C46.9','',0,0),(11675,0,869,'C46.8','',0,0),(11676,0,869,'C46.7','',0,0),(11677,0,869,'L98.1','',0,0),(11678,0,869,'L98.2','',0,0),(11679,0,869,'L98.5','',0,0),(11680,0,870,'B02.9','',0,0),(11681,0,870,'B08.0','',0,0),(11682,0,871,'B08.2','',0,0),(11683,0,871,'A60.0','',0,0),(11684,0,871,'B00.0','',0,0),(11685,0,871,'B00.1','',0,0),(11686,0,871,'B07','',0,0),(11687,0,871,'B08.1','',0,0),(11688,0,871,'B08.3','',0,0),(11689,0,871,'B08.4','',0,0),(11690,0,871,'B08.5','',0,0),(11691,0,871,'B08.8','',0,0),(11692,0,871,'B09','',0,0),(11693,0,871,'B08.0','',0,0),(11694,0,872,'B36.2','',0,0),(11695,0,872,'B36.8','',0,0),(11696,0,872,'B35.1','',0,0),(11697,0,872,'B35.0','',0,0),(11698,0,872,'A44.9','',0,0),(11699,0,872,'A44.8','',0,0),(11700,0,872,'A44.1','',0,0),(11701,0,872,'A44.0','',0,0),(11702,0,872,'B35.2','',0,0),(11703,0,872,'A43.8','',0,0),(11704,0,872,'A43.9','',0,0),(11705,0,872,'A43.0','',0,0),(11706,0,872,'A42.9','',0,0),(11707,0,872,'A42.8','',0,0),(11708,0,872,'A42.7','',0,0),(11709,0,872,'A42.2','',0,0),(11710,0,872,'A42.1','',0,0),(11711,0,872,'A42.0','',0,0),(11712,0,872,'B38.9','',0,0),(11713,0,872,'B38.4','',0,0),(11714,0,872,'A43.1','',0,0),(11715,0,872,'B38.7','',0,0),(11716,0,872,'B35.3','',0,0),(11717,0,872,'B38.3','',0,0),(11718,0,872,'B38.2','',0,0),(11719,0,872,'B38.1','',0,0),(11720,0,872,'B38.0','',0,0),(11721,0,872,'B36.9','',0,0),(11722,0,872,'B35.6','',0,0),(11723,0,872,'B38.8','',0,0),(11724,0,872,'B36.3','',0,0),(11725,0,872,'B35.5','',0,0),(11726,0,872,'B35.8','',0,0),(11727,0,872,'B35.9','',0,0),(11728,0,872,'B36.0','',0,0),(11729,0,872,'B36.1','',0,0),(11730,0,872,'B35.4','',0,0),(11731,0,873,'B46.9','',0,0),(11732,0,873,'B49','',0,0),(11733,0,873,'B46.8','',0,0),(11734,0,873,'B48.1','',0,0),(11735,0,873,'B47.0','',0,0),(11736,0,873,'B47.1','',0,0),(11737,0,873,'B47.9','',0,0),(11738,0,873,'B48.0','',0,0),(11739,0,873,'B48.2','',0,0),(11740,0,873,'B48.3','',0,0),(11741,0,873,'B48.4','',0,0),(11742,0,873,'B48.8','',0,0),(11743,0,873,'L60.1','',0,0),(11744,0,873,'B37.7','',0,0),(11745,0,873,'B46.5','',0,0),(11746,0,873,'B48.7','',0,0),(11747,0,873,'B39.3','',0,0),(11748,0,873,'B37.0','',0,0),(11749,0,873,'B40.7','',0,0),(11750,0,873,'B40.3','',0,0),(11751,0,873,'B40.2','',0,0),(11752,0,873,'B40.1','',0,0),(11753,0,873,'B40.0','',0,0),(11754,0,873,'B39.9','',0,0),(11755,0,873,'B40.9','',0,0),(11756,0,873,'B39.4','',0,0),(11757,0,873,'B41.0','',0,0),(11758,0,873,'B39.2','',0,0),(11759,0,873,'B39.1','',0,0),(11760,0,873,'B39.0','',0,0),(11761,0,873,'B37.8','',0,0),(11762,0,873,'B37.6','',0,0),(11763,0,873,'B37.4','',0,0),(11764,0,873,'B37.2','',0,0),(11765,0,873,'B39.5','',0,0),(11766,0,873,'B42.9','',0,0),(11767,0,873,'B37.9','',0,0),(11768,0,873,'B46.4','',0,0),(11769,0,873,'B44.1','',0,0),(11770,0,873,'B44.0','',0,0),(11771,0,873,'B43.9','',0,0),(11772,0,873,'B43.8','',0,0),(11773,0,873,'B43.2','',0,0),(11774,0,873,'B40.8','',0,0),(11775,0,873,'B43.0','',0,0),(11776,0,873,'B37.1','',0,0),(11777,0,873,'B42.8','',0,0),(11778,0,873,'B42.7','',0,0),(11779,0,873,'B42.1','',0,0),(11780,0,873,'B42.0','',0,0),(11781,0,873,'B41.9','',0,0),(11782,0,873,'B41.8','',0,0),(11783,0,873,'B41.7','',0,0),(11784,0,873,'B43.1','',0,0),(11785,0,873,'B44.7','',0,0),(11786,0,873,'B37.3','',0,0),(11787,0,873,'B44.2','',0,0),(11788,0,873,'B44.8','',0,0),(11789,0,873,'B44.9','',0,0),(11790,0,873,'B45.0','',0,0),(11791,0,873,'B45.1','',0,0),(11792,0,873,'B45.2','',0,0),(11793,0,873,'B46.2','',0,0),(11794,0,873,'B45.3','',0,0),(11795,0,873,'B46.3','',0,0),(11796,0,873,'B46.1','',0,0),(11797,0,873,'B46.0','',0,0),(11798,0,873,'B45.9','',0,0),(11799,0,873,'B45.8','',0,0),(11800,0,873,'B45.7','',0,0),(11801,0,874,'B86','',0,0),(11802,0,875,'C84.0','',0,0),(11803,0,876,'C43.1','',0,0),(11804,0,876,'C43.8','',0,0),(11805,0,876,'D03.2','',0,0),(11806,0,876,'D03.0','',0,0),(11807,0,876,'C43.9','',0,0),(11808,0,876,'D03.3','',0,0),(11809,0,876,'C43.7','',0,0),(11810,0,876,'C43.6','',0,0),(11811,0,876,'C43.5','',0,0),(11812,0,876,'C43.4','',0,0),(11813,0,876,'C43.2','',0,0),(11814,0,876,'D03.4','',0,0),(11815,0,876,'C43.3','',0,0),(11816,0,876,'D03.5','',0,0),(11817,0,876,'D03.6','',0,0),(11818,0,876,'D03.7','',0,0),(11819,0,876,'D03.8','',0,0),(11820,0,876,'D03.9','',0,0),(11821,0,876,'C43.0','',0,0),(11822,0,877,'L01.0','',0,0),(11823,0,877,'L01.1','',0,0),(11824,0,878,'L73.1','',0,0),(11825,0,878,'L71.1','',0,0),(11826,0,878,'L08.9','',0,0),(11827,0,878,'L88','',0,0),(11828,0,878,'L08.0','',0,0),(11829,0,878,'L05.9','',0,0),(11830,0,878,'L03.9','',0,0),(11831,0,878,'L71.0','',0,0),(11832,0,878,'L73.0','',0,0),(11833,0,878,'L72.8','',0,0),(11834,0,878,'L73.2','',0,0),(11835,0,878,'L73.8','',0,0),(11836,0,878,'L73.9','',0,0),(11837,0,878,'L03.8','',0,0),(11838,0,878,'L71.8','',0,0),(11839,0,878,'L72.9','',0,0),(11840,0,878,'L08.8','',0,0),(11841,0,878,'L08.1','',0,0),(11842,0,878,'L02.0','',0,0),(11843,0,878,'L02.2','',0,0),(11844,0,878,'L02.3','',0,0),(11845,0,878,'L02.4','',0,0),(11846,0,878,'L02.8','',0,0),(11847,0,878,'L02.9','',0,0),(11848,0,878,'L71.9','',0,0),(11849,0,878,'L72.0','',0,0),(11850,0,878,'L72.2','',0,0),(11851,0,878,'L02.1','',0,0),(11852,0,879,'L23.2','',0,0),(11853,0,879,'L23.3','',0,0),(11854,0,879,'L23.4','',0,0),(11855,0,879,'L23.8','',0,0),(11856,0,879,'L23.5','',0,0),(11857,0,879,'L23.6','',0,0),(11858,0,879,'L23.7','',0,0),(11859,0,879,'L23.9','',0,0),(11860,0,879,'L24.0','',0,0),(11861,0,879,'L24.1','',0,0),(11862,0,879,'L24.3','',0,0),(11863,0,879,'L24.5','',0,0),(11864,0,879,'L56.1','',0,0),(11865,0,879,'L24.2','',0,0),(11866,0,879,'L24.6','',0,0),(11867,0,879,'L57.3','',0,0),(11868,0,879,'L58.9','',0,0),(11869,0,879,'L25.9','',0,0),(11870,0,879,'L56.2','',0,0),(11871,0,879,'L56.3','',0,0),(11872,0,879,'L56.4','',0,0),(11873,0,879,'L56.8','',0,0),(11874,0,879,'L56.9','',0,0),(11875,0,879,'L57.0','',0,0),(11876,0,879,'L59.0','',0,0),(11877,0,879,'L57.2','',0,0),(11878,0,879,'L59.8','',0,0),(11879,0,879,'L57.4','',0,0),(11880,0,879,'L57.5','',0,0),(11881,0,879,'L57.8','',0,0),(11882,0,879,'L23.1','',0,0),(11883,0,879,'L57.9','',0,0),(11884,0,879,'L24.4','',0,0),(11885,0,879,'L58.0','',0,0),(11886,0,879,'L58.1','',0,0),(11887,0,879,'L57.1','',0,0),(11888,0,879,'L25.1','',0,0),(11889,0,879,'L23.0','',0,0),(11890,0,879,'L24.7','',0,0),(11891,0,879,'L24.8','',0,0),(11892,0,879,'L24.9','',0,0),(11893,0,879,'L25.0','',0,0),(11894,0,879,'L25.8','',0,0),(11895,0,879,'L55.9','',0,0),(11896,0,879,'L55.8','',0,0),(11897,0,879,'L25.2','',0,0),(11898,0,879,'L55.2','',0,0),(11899,0,879,'L25.3','',0,0),(11900,0,879,'L25.4','',0,0),(11901,0,879,'L55.1','',0,0),(11902,0,879,'L25.5','',0,0),(11903,0,879,'L55.0','',0,0),(11904,0,879,'L59.9','',0,0),(11905,0,879,'L56.0','',0,0),(11906,0,880,'L90.2','',0,0),(11907,0,880,'L98.0','',0,0),(11908,0,880,'L92.9','',0,0),(11909,0,880,'L91.9','',0,0),(11910,0,880,'L30.0','',0,0),(11911,0,880,'L98.5','',0,0),(11912,0,880,'L98.6','',0,0),(11913,0,880,'L98.8','',0,0),(11914,0,880,'L98.9','',0,0),(11915,0,880,'L92.2','',0,0),(11916,0,880,'L92.8','',0,0),(11917,0,880,'L98.4','',0,0),(11918,0,880,'L98.3','',0,0),(11919,0,880,'L98.2','',0,0),(11920,0,880,'L98.1','',0,0),(11921,0,880,'L21.0','',0,0),(11922,0,880,'L90.4','',0,0),(11923,0,880,'L30.8','',0,0),(11924,0,880,'L90.9','',0,0),(11925,0,880,'L90.8','',0,0),(11926,0,880,'L90.6','',0,0),(11927,0,880,'L90.3','',0,0),(11928,0,880,'L90.1','',0,0),(11929,0,880,'L21.8','',0,0),(11930,0,880,'L30.9','',0,0),(11931,0,880,'L21.9','',0,0),(11932,0,880,'L30.5','',0,0),(11933,0,880,'L30.4','',0,0),(11934,0,880,'L30.3','',0,0),(11935,0,880,'L30.2','',0,0),(11936,0,880,'L30.1','',0,0),(11937,0,880,'L91.8','',0,0),(11938,0,880,'L90.0','',0,0),(11939,0,880,'L92.1','',0,0),(11940,0,880,'L92.0','',0,0),(11941,0,881,'L21.1','',0,0),(11942,0,881,'L28.0','',0,0),(11943,0,881,'L20.9','',0,0),(11944,0,881,'L20.8','',0,0),(11945,0,881,'L20.0','',0,0),(11946,0,882,'L40.9','',0,0),(11947,0,882,'L42','',0,0),(11948,0,882,'L44.0','',0,0),(11949,0,882,'L40.2','',0,0),(11950,0,882,'L40.0','',0,0),(11951,0,882,'L40.3','',0,0),(11952,0,882,'L40.4','',0,0),(11953,0,882,'L41.9','',0,0),(11954,0,882,'L40.8','',0,0),(11955,0,882,'L40.1','',0,0),(11956,0,882,'L41.0','',0,0),(11957,0,882,'L41.1','',0,0),(11958,0,882,'L41.2','',0,0),(11959,0,882,'L41.3','',0,0),(11960,0,882,'L41.4','',0,0),(11961,0,882,'L41.5','',0,0),(11962,0,882,'L41.8','',0,0),(11963,0,882,'L40.5','',0,0),(11964,0,883,'L27.1','',0,0),(11965,0,883,'L27.0','',0,0),(11966,0,883,'L27.2','',0,0),(11967,0,883,'L27.8','',0,0),(11968,0,883,'L27.9','',0,0),(11969,0,884,'Q82.1','',0,0),(11970,0,884,'Q80.4','',0,0),(11971,0,884,'Q80.9','',0,0),(11972,0,884,'L11.8','',0,0),(11973,0,884,'L10.5','',0,0),(11974,0,884,'Q81.1','',0,0),(11975,0,884,'Q81.2','',0,0),(11976,0,884,'L10.8','',0,0),(11977,0,884,'L10.9','',0,0),(11978,0,884,'Q81.8','',0,0),(11979,0,884,'Q81.9','',0,0),(11980,0,884,'Q84.4','',0,0),(11981,0,884,'L11.0','',0,0),(11982,0,884,'Q80.8','',0,0),(11983,0,884,'L11.1','',0,0),(11984,0,884,'L10.2','',0,0),(11985,0,884,'Q84.9','',0,0),(11986,0,884,'Q84.8','',0,0),(11987,0,884,'Q84.6','',0,0),(11988,0,884,'Q84.5','',0,0),(11989,0,884,'Q82.9','',0,0),(11990,0,884,'Q84.0','',0,0),(11991,0,884,'Q84.1','',0,0),(11992,0,884,'Q84.2','',0,0),(11993,0,884,'L10.0','',0,0),(11994,0,884,'Q84.3','',0,0),(11995,0,884,'Q82.0','',0,0),(11996,0,884,'L13.9','',0,0),(11997,0,884,'L10.4','',0,0),(11998,0,884,'Q80.3','',0,0),(11999,0,884,'Q82.3','',0,0),(12000,0,884,'Q80.2','',0,0),(12001,0,884,'Q82.2','',0,0),(12002,0,884,'Q82.8','',0,0),(12003,0,884,'Q82.5','',0,0),(12004,0,884,'L11.9','',0,0),(12005,0,884,'Q80.0','',0,0),(12006,0,884,'L12.3','',0,0),(12007,0,884,'L13.8','',0,0),(12008,0,884,'L13.1','',0,0),(12009,0,884,'L10.3','',0,0),(12010,0,884,'Q81.0','',0,0),(12011,0,884,'L12.0','',0,0),(12012,0,884,'L12.9','',0,0),(12013,0,884,'L12.8','',0,0),(12014,0,884,'Q80.1','',0,0),(12015,0,884,'L12.1','',0,0),(12016,0,884,'Q82.4','',0,0),(12017,0,884,'L12.2','',0,0),(12018,0,884,'L10.1','',0,0),(12019,0,884,'L13.0','',0,0),(12020,0,885,'L53.2','',0,0),(12021,0,885,'L51.0','',0,0),(12022,0,885,'L51.1','',0,0),(12023,0,885,'L51.2','',0,0),(12024,0,885,'L51.8','',0,0),(12025,0,885,'L53.1','',0,0),(12026,0,885,'L53.3','',0,0),(12027,0,885,'L53.8','',0,0),(12028,0,885,'L53.9','',0,0),(12029,0,885,'L51.9','',0,0),(12030,0,886,'L53.0','',0,0),(12031,0,887,'L52','',0,0),(12032,0,888,'L93.0','',0,0),(12033,0,888,'L93.1','',0,0),(12034,0,888,'L93.2','',0,0),(12035,0,889,'L44.3','',0,0),(12036,0,889,'L43.0','',0,0),(12037,0,889,'L44.1','',0,0),(12038,0,889,'L44.9','',0,0),(12039,0,889,'L44.4','',0,0),(12040,0,889,'L43.8','',0,0),(12041,0,889,'L44.2','',0,0),(12042,0,889,'L43.9','',0,0),(12043,0,889,'L43.3','',0,0),(12044,0,889,'L43.1','',0,0),(12045,0,889,'L43.2','',0,0),(12046,0,889,'L44.8','',0,0),(12047,0,890,'L28.1','',0,0),(12048,0,890,'L28.2','',0,0),(12049,0,891,'L87.0','',0,0),(12050,0,891,'L85.2','',0,0),(12051,0,891,'L85.0','',0,0),(12052,0,891,'L85.1','',0,0),(12053,0,891,'L85.3','',0,0),(12054,0,891,'L85.8','',0,0),(12055,0,891,'L86','',0,0),(12056,0,891,'L87.1','',0,0),(12057,0,891,'L87.2','',0,0),(12058,0,891,'L87.8','',0,0),(12059,0,891,'L87.9','',0,0),(12060,0,891,'L85.9','',0,0),(12061,0,892,'L95.1','',0,0),(12062,0,892,'L95.8','',0,0),(12063,0,892,'L95.9','',0,0),(12064,0,892,'L95.0','',0,0),(12065,0,892,'L94.9','',0,0),(12066,0,892,'L94.8','',0,0),(12067,0,892,'L94.6','',0,0),(12068,0,892,'L94.5','',0,0),(12069,0,892,'L94.4','',0,0),(12070,0,892,'L94.3','',0,0),(12071,0,892,'L94.2','',0,0),(12072,0,892,'L94.0','',0,0),(12073,0,892,'L94.1','',0,0),(12074,0,893,'L63.2','',0,0),(12075,0,893,'L64.8','',0,0),(12076,0,893,'L66.1','',0,0),(12077,0,893,'L66.0','',0,0),(12078,0,893,'L65.9','',0,0),(12079,0,893,'L63.0','',0,0),(12080,0,893,'L65.0','',0,0),(12081,0,893,'L65.1','',0,0),(12082,0,893,'L65.2','',0,0),(12083,0,893,'L66.2','',0,0),(12084,0,893,'L64.9','',0,0),(12085,0,893,'L64.0','',0,0),(12086,0,893,'L63.9','',0,0),(12087,0,893,'L63.8','',0,0),(12088,0,893,'L63.1','',0,0),(12089,0,893,'L66.4','',0,0),(12090,0,893,'L66.8','',0,0),(12091,0,893,'L66.9','',0,0),(12092,0,893,'L66.3','',0,0),(12093,0,893,'L65.8','',0,0),(12094,0,894,'L50.2','',0,0),(12095,0,894,'T88.7','',0,0),(12096,0,894,'L50.8','',0,0),(12097,0,894,'L50.6','',0,0),(12098,0,894,'L50.5','',0,0),(12099,0,894,'L50.4','',0,0),(12100,0,894,'L50.9','',0,0),(12101,0,894,'L50.1','',0,0),(12102,0,894,'T78.4','',0,0),(12103,0,894,'T78.3','',0,0),(12104,0,894,'L50.0','',0,0),(12105,0,894,'L50.3','',0,0),(12106,0,895,'B02.9','',0,0),(12107,0,896,'B00.5','',0,0),(12108,0,896,'A60.0','',0,0),(12109,0,896,'B00.0','',0,0),(12110,0,896,'B00.1','',0,0),(12111,0,897,'B36.3','',0,0),(12112,0,897,'B35.0','',0,0),(12113,0,897,'B35.1','',0,0),(12114,0,897,'B35.2','',0,0),(12115,0,897,'B35.3','',0,0),(12116,0,897,'B35.4','',0,0),(12117,0,897,'B35.5','',0,0),(12118,0,897,'B35.6','',0,0),(12119,0,897,'B35.8','',0,0),(12120,0,897,'B35.9','',0,0),(12121,0,897,'B36.0','',0,0),(12122,0,897,'B36.2','',0,0),(12123,0,897,'B36.8','',0,0),(12124,0,897,'B36.9','',0,0),(12125,0,897,'B36.1','',0,0),(12126,0,898,'A42.8','',0,0),(12127,0,898,'B43.0','',0,0),(12128,0,898,'B44.9','',0,0),(12129,0,898,'B44.8','',0,0),(12130,0,898,'B44.7','',0,0),(12131,0,898,'B44.2','',0,0),(12132,0,898,'B44.1','',0,0),(12133,0,898,'B44.0','',0,0),(12134,0,898,'B43.9','',0,0),(12135,0,898,'B43.8','',0,0),(12136,0,898,'B48.7','',0,0),(12137,0,898,'B43.1','',0,0),(12138,0,898,'B45.2','',0,0),(12139,0,898,'B42.9','',0,0),(12140,0,898,'B42.8','',0,0),(12141,0,898,'B42.7','',0,0),(12142,0,898,'B42.1','',0,0),(12143,0,898,'B42.0','',0,0),(12144,0,898,'B41.9','',0,0),(12145,0,898,'B41.8','',0,0),(12146,0,898,'B41.7','',0,0),(12147,0,898,'B43.2','',0,0),(12148,0,898,'B46.4','',0,0),(12149,0,898,'B48.4','',0,0),(12150,0,898,'B48.3','',0,0),(12151,0,898,'B48.2','',0,0),(12152,0,898,'B48.1','',0,0),(12153,0,898,'B47.9','',0,0),(12154,0,898,'A43.0','',0,0),(12155,0,898,'B47.0','',0,0),(12156,0,898,'B46.9','',0,0),(12157,0,898,'B45.0','',0,0),(12158,0,898,'B46.5','',0,0),(12159,0,898,'B45.1','',0,0),(12160,0,898,'B46.3','',0,0),(12161,0,898,'B46.2','',0,0),(12162,0,898,'B46.1','',0,0),(12163,0,898,'B46.0','',0,0),(12164,0,898,'B45.9','',0,0),(12165,0,898,'B45.8','',0,0),(12166,0,898,'B45.7','',0,0),(12167,0,898,'B45.3','',0,0),(12168,0,898,'B40.8','',0,0),(12169,0,898,'B46.8','',0,0),(12170,0,898,'A44.1','',0,0),(12171,0,898,'B41.0','',0,0),(12172,0,898,'B37.7','',0,0),(12173,0,898,'B37.6','',0,0),(12174,0,898,'B37.4','',0,0),(12175,0,898,'B37.3','',0,0),(12176,0,898,'B37.2','',0,0),(12177,0,898,'B37.1','',0,0),(12178,0,898,'B37.0','',0,0),(12179,0,898,'B37.9','',0,0),(12180,0,898,'A44.8','',0,0),(12181,0,898,'B38.0','',0,0),(12182,0,898,'A44.0','',0,0),(12183,0,898,'A43.9','',0,0),(12184,0,898,'A43.8','',0,0),(12185,0,898,'A43.1','',0,0),(12186,0,898,'A42.9','',0,0),(12187,0,898,'A42.7','',0,0),(12188,0,898,'A42.2','',0,0),(12189,0,898,'A42.1','',0,0),(12190,0,898,'A42.0','',0,0),(12191,0,898,'A44.9','',0,0),(12192,0,898,'B39.2','',0,0),(12193,0,898,'B48.0','',0,0),(12194,0,898,'B40.7','',0,0),(12195,0,898,'B40.3','',0,0),(12196,0,898,'B40.2','',0,0),(12197,0,898,'B40.1','',0,0),(12198,0,898,'B40.0','',0,0),(12199,0,898,'B39.9','',0,0),(12200,0,898,'B39.5','',0,0),(12201,0,898,'B37.8','',0,0),(12202,0,898,'B39.3','',0,0),(12203,0,898,'B40.9','',0,0),(12204,0,898,'B39.1','',0,0),(12205,0,898,'B39.0','',0,0),(12206,0,898,'B38.9','',0,0),(12207,0,898,'B38.8','',0,0),(12208,0,898,'B38.7','',0,0),(12209,0,898,'B38.4','',0,0),(12210,0,898,'B38.3','',0,0),(12211,0,898,'B38.2','',0,0),(12212,0,898,'B38.1','',0,0),(12213,0,898,'B39.4','',0,0),(12214,0,898,'B48.8','',0,0),(12215,0,898,'B47.1','',0,0),(12216,0,899,'B86','',0,0),(12217,0,900,'C84.0','',0,0),(12218,0,901,'C44.3','',0,0),(12219,0,901,'C43.8','',0,0),(12220,0,901,'C43.9','',0,0),(12221,0,901,'C44.0','',0,0),(12222,0,901,'C44.2','',0,0),(12223,0,901,'C43.7','',0,0),(12224,0,901,'C43.1','',0,0),(12225,0,901,'C43.5','',0,0),(12226,0,901,'C43.4','',0,0),(12227,0,901,'C43.3','',0,0),(12228,0,901,'C43.2','',0,0),(12229,0,901,'C43.6','',0,0),(12230,0,901,'C43.0','',0,0),(12231,0,902,'M31.3','',0,0),(12232,0,902,'I78.0','',0,0),(12233,0,902,'M31.1','',0,0),(12234,0,902,'M30.8','',0,0),(12235,0,902,'M30.3','',0,0),(12236,0,902,'M30.2','',0,0),(12237,0,902,'M31.4','',0,0),(12238,0,902,'M30.0','',0,0),(12239,0,902,'M31.2','',0,0),(12240,0,902,'D89.2','',0,0),(12241,0,902,'I73.1','',0,0),(12242,0,902,'M30.1','',0,0),(12243,0,902,'M35','',0,0),(12244,0,902,'M31.0','',0,0),(12245,0,902,'M31.5','',0,0),(12246,0,902,'D69.0','',0,0),(12247,0,902,'M34','',0,0),(12248,0,902,'D89.1','',0,0),(12249,0,902,'M33','',0,0),(12250,0,902,'M31.9','',0,0),(12251,0,902,'M31.8','',0,0),(12252,0,902,'M31.6','',0,0),(12253,0,903,'M96.3','',0,0),(12254,0,903,'M95.9','',0,0),(12255,0,903,'M94.3','',0,0),(12256,0,903,'M96.2','',0,0),(12257,0,903,'M94.8','',0,0),(12258,0,903,'M96.0','',0,0),(12259,0,903,'M95.8','',0,0),(12260,0,903,'M95.4','',0,0),(12261,0,903,'M95.3','',0,0),(12262,0,903,'M95.1','',0,0),(12263,0,903,'M94.9','',0,0),(12264,0,903,'M96.4','',0,0),(12265,0,903,'M95.0','',0,0),(12266,0,903,'M99.3','',0,0),(12267,0,903,'M94.2','',0,0),(12268,0,903,'M89.9','',0,0),(12269,0,903,'M99.9','',0,0),(12270,0,903,'M99.7','',0,0),(12271,0,903,'M99.6','',0,0),(12272,0,903,'M99.8','',0,0),(12273,0,903,'M99.4','',0,0),(12274,0,903,'M96.5','',0,0),(12275,0,903,'M99.2','',0,0),(12276,0,903,'M99.1','',0,0),(12277,0,903,'M99.0','',0,0),(12278,0,903,'M96.9','',0,0),(12279,0,903,'M96.8','',0,0),(12280,0,903,'M96.6','',0,0),(12281,0,903,'M99.5','',0,0),(12282,0,903,'M79.4','',0,0),(12283,0,903,'M25.7','',0,0),(12284,0,903,'M16.6','',0,0),(12285,0,903,'M16.5','',0,0),(12286,0,903,'M16.3','',0,0),(12287,0,903,'M16.2','',0,0),(12288,0,903,'M16.0','',0,0),(12289,0,903,'M16.9','',0,0),(12290,0,903,'M18.5','',0,0),(12291,0,903,'M94.1','',0,0),(12292,0,903,'M79.2','',0,0),(12293,0,903,'M77.0','',0,0),(12294,0,903,'M75.3','',0,0),(12295,0,903,'M79.5','',0,0),(12296,0,903,'M17.5','',0,0),(12297,0,903,'M79.6','',0,0),(12298,0,903,'M79.8','',0,0),(12299,0,903,'M18.4','',0,0),(12300,0,903,'M18.3','',0,0),(12301,0,903,'M18.2','',0,0),(12302,0,903,'M18.1','',0,0),(12303,0,903,'M16.7','',0,0),(12304,0,903,'M17.9','',0,0),(12305,0,903,'M19.8','',0,0),(12306,0,903,'M17.4','',0,0),(12307,0,903,'M17.3','',0,0),(12308,0,903,'M17.2','',0,0),(12309,0,903,'M17.1','',0,0),(12310,0,903,'M17.0','',0,0),(12311,0,903,'M18.0','',0,0),(12312,0,903,'M89.4','',0,0),(12313,0,903,'M89.5','',0,0),(12314,0,903,'M89.2','',0,0),(12315,0,903,'M89.0','',0,0),(12316,0,903,'M91.9','',0,0),(12317,0,903,'M92','',0,0),(12318,0,903,'M93.1','',0,0),(12319,0,903,'M93.8','',0,0),(12320,0,903,'M94.0','',0,0),(12321,0,903,'M87.2','',0,0),(12322,0,903,'M19.2','',0,0),(12323,0,903,'M19.1','',0,0),(12324,0,903,'M19.0','',0,0),(12325,0,903,'M18.9','',0,0),(12326,0,903,'M79.9','',0,0),(12327,0,903,'M81.9','',0,0),(12328,0,903,'M89.3','',0,0),(12329,0,903,'M87.1','',0,0),(12330,0,903,'M87.3','',0,0),(12331,0,903,'M87.8','',0,0),(12332,0,903,'M87.9','',0,0),(12333,0,903,'M88.0','',0,0),(12334,0,903,'M88.8','',0,0),(12335,0,903,'M88.9','',0,0),(12336,0,903,'M87.0','',0,0),(12337,0,904,'M35.0','',0,0),(12338,0,904,'M34.9','',0,0),(12339,0,904,'M34.8','',0,0),(12340,0,904,'M34.2','',0,0),(12341,0,904,'M34.1','',0,0),(12342,0,904,'M34.0','',0,0),(12343,0,904,'M33.9','',0,0),(12344,0,904,'M33.2','',0,0),(12345,0,904,'M33.1','',0,0),(12346,0,904,'M33.0','',0,0),(12347,0,904,'E70.2','',0,0),(12348,0,904,'M79.3','',0,0),(12349,0,905,'M35.8','',0,0),(12350,0,905,'M35.9','',0,0),(12351,0,905,'M32.0','',0,0),(12352,0,905,'M32.8','',0,0),(12353,0,905,'M32.9','',0,0),(12354,0,905,'M35.1','',0,0),(12355,0,905,'M35.2','',0,0),(12356,0,905,'M35.4','',0,0),(12357,0,905,'M35.5','',0,0),(12358,0,905,'M35.6','',0,0),(12359,0,906,'M06.9','',0,0),(12360,0,906,'M08.0','',0,0),(12361,0,906,'M05.9','',0,0),(12362,0,906,'M08.1','',0,0),(12363,0,906,'M08.3','',0,0),(12364,0,906,'M08.8','',0,0),(12365,0,906,'M08.9','',0,0),(12366,0,906,'M06.0','',0,0),(12367,0,907,'M05.1','',0,0),(12368,0,907,'M08.2','',0,0),(12369,0,907,'M08.4','',0,0),(12370,0,907,'M06.8','',0,0),(12371,0,907,'M06.4','',0,0),(12372,0,907,'M06.3','',0,0),(12373,0,907,'M06.2','',0,0),(12374,0,907,'M06.1','',0,0),(12375,0,907,'M05.8','',0,0),(12376,0,907,'M05.2','',0,0),(12377,0,907,'M05.3','',0,0),(12378,0,907,'M05.0','',0,0),(12379,0,908,'M02.1','',0,0),(12380,0,908,'M25.9','',0,0),(12381,0,908,'M00.1','',0,0),(12382,0,908,'M00.2','',0,0),(12383,0,908,'M00.8','',0,0),(12384,0,908,'M00.0','',0,0),(12385,0,908,'M25.6','',0,0),(12386,0,908,'M02.0','',0,0),(12387,0,908,'M00.9','',0,0),(12388,0,908,'M02.2','',0,0),(12389,0,908,'M02.8','',0,0),(12390,0,908,'M02.9','',0,0),(12391,0,908,'M25.2','',0,0),(12392,0,908,'M25.3','',0,0),(12393,0,908,'M25.4','',0,0),(12394,0,908,'M25.5','',0,0),(12395,0,908,'M25.8','',0,0),(12396,0,909,'M10.0','',0,0),(12397,0,909,'M11.9','',0,0),(12398,0,909,'M11.8','',0,0),(12399,0,909,'M11.2','',0,0),(12400,0,909,'M11.1','',0,0),(12401,0,909,'M10.1','',0,0),(12402,0,909,'M10.2','',0,0),(12403,0,909,'M10.4','',0,0),(12404,0,909,'M10.3','',0,0),(12405,0,909,'M11.0','',0,0),(12406,0,910,'E70.8','',0,0),(12407,0,910,'E70.3','',0,0),(12408,0,910,'M79.1','',0,0),(12409,0,910,'E70.2','',0,0),(12410,0,910,'E70.9','',0,0),(12411,0,910,'Q79.6','',0,0),(12412,0,910,'M79.0','',0,0),(12413,0,910,'M35.7','',0,0),(12414,0,910,'M12.0','',0,0),(12415,0,910,'E85.8','',0,0),(12416,0,911,'M77.8','',0,0),(12417,0,911,'M76.8','',0,0),(12418,0,911,'M76.5','',0,0),(12419,0,911,'M75.5','',0,0),(12420,0,911,'M76.6','',0,0),(12421,0,911,'M76.7','',0,0),(12422,0,911,'M76.4','',0,0),(12423,0,911,'M76.9','',0,0),(12424,0,911,'M77.1','',0,0),(12425,0,911,'M77.2','',0,0),(12426,0,911,'M77.3','',0,0),(12427,0,911,'M77.5','',0,0),(12428,0,911,'M77.9','',0,0),(12429,0,911,'M76.3','',0,0),(12430,0,911,'M77.4','',0,0),(12431,0,911,'M22.0','',0,0),(12432,0,911,'M24.0','',0,0),(12433,0,911,'M21.1','',0,0),(12434,0,911,'M21.2','',0,0),(12435,0,911,'M21.3','',0,0),(12436,0,911,'M21.4','',0,0),(12437,0,911,'M21.5','',0,0),(12438,0,911,'M21.6','',0,0),(12439,0,911,'M20.6','',0,0),(12440,0,911,'M21.9','',0,0),(12441,0,911,'M20.5','',0,0),(12442,0,911,'M22.1','',0,0),(12443,0,911,'M22.2','',0,0),(12444,0,911,'M22.3','',0,0),(12445,0,911,'M22.8','',0,0),(12446,0,911,'M22.9','',0,0),(12447,0,911,'M23.1','',0,0),(12448,0,911,'M75.9','',0,0),(12449,0,911,'M21.8','',0,0),(12450,0,911,'M17','',0,0),(12451,0,911,'G54.0','',0,0),(12452,0,911,'M15.0','',0,0),(12453,0,911,'M15.1','',0,0),(12454,0,911,'M15.2','',0,0),(12455,0,911,'M15.3','',0,0),(12456,0,911,'M15.4','',0,0),(12457,0,911,'M15.8','',0,0),(12458,0,911,'M21.0','',0,0),(12459,0,911,'M16','',0,0),(12460,0,911,'M24.2','',0,0),(12461,0,911,'M18','',0,0),(12462,0,911,'M19.9','',0,0),(12463,0,911,'M20.0','',0,0),(12464,0,911,'M20.1','',0,0),(12465,0,911,'M20.2','',0,0),(12466,0,911,'M20.3','',0,0),(12467,0,911,'M20.4','',0,0),(12468,0,911,'M15.9','',0,0),(12469,0,911,'M42.9','',0,0),(12470,0,911,'M23.4','',0,0),(12471,0,911,'M24.5','',0,0),(12472,0,911,'M24.6','',0,0),(12473,0,911,'M76.2','',0,0),(12474,0,911,'M24.9','',0,0),(12475,0,911,'M75.0','',0,0),(12476,0,911,'M75.1','',0,0),(12477,0,911,'M75.2','',0,0),(12478,0,911,'M75.4','',0,0),(12479,0,911,'M75.8','',0,0),(12480,0,911,'M76.0','',0,0),(12481,0,911,'M76.1','',0,0),(12482,0,911,'M24.7','',0,0),(12483,0,912,'M12.8','',0,0),(12484,0,912,'M12.1','',0,0),(12485,0,912,'M12.2','',0,0),(12486,0,912,'M12.3','',0,0),(12487,0,912,'M12.5','',0,0),(12488,0,912,'M60.8','',0,0),(12489,0,912,'M12.4','',0,0),(12490,0,912,'M13.0','',0,0),(12491,0,912,'M13.9','',0,0),(12492,0,912,'M13.8','',0,0),(12493,0,912,'M13.1','',0,0),(12494,0,912,'M35.3','',0,0),(12495,0,913,'M47.9','',0,0),(12496,0,913,'M46.3','',0,0),(12497,0,913,'M48.4','',0,0),(12498,0,913,'M47.2','',0,0),(12499,0,913,'M46.9','',0,0),(12500,0,913,'M46.8','',0,0),(12501,0,913,'M46.4','',0,0),(12502,0,913,'M46.0','',0,0),(12503,0,913,'M46.2','',0,0),(12504,0,913,'M46.5','',0,0),(12505,0,913,'M46.1','',0,0),(12506,0,913,'M45','',0,0),(12507,0,914,'M48.5','',0,0),(12508,0,914,'M80.9','',0,0),(12509,0,914,'M48.0','',0,0),(12510,0,914,'M48.3','',0,0),(12511,0,914,'M48.1','',0,0),(12512,0,914,'M42.1','',0,0),(12513,0,914,'M81.8','',0,0),(12514,0,914,'M48.9','',0,0),(12515,0,914,'M47.8','',0,0),(12516,0,915,'R50.9','',0,0),(12517,0,916,'I01.1','',0,0),(12518,0,916,'I08.1','',0,0),(12519,0,916,'I07','',0,0),(12520,0,916,'I06','',0,0),(12521,0,916,'I05','',0,0),(12522,0,916,'I02','',0,0),(12523,0,916,'I01.9','',0,0),(12524,0,916,'I01.2','',0,0),(12525,0,916,'I01.0','',0,0),(12526,0,916,'I00','',0,0),(12527,0,916,'I09.2','',0,0),(12528,0,916,'I08.2','',0,0),(12529,0,916,'I08.3','',0,0),(12530,0,916,'I01.8','',0,0),(12531,0,916,'I09.1','',0,0),(12532,0,916,'I09.9','',0,0),(12533,0,916,'I08.8','',0,0),(12534,0,917,'I33.0','',0,0),(12535,0,917,'I34.2','',0,0),(12536,0,917,'I35.9','',0,0),(12537,0,917,'I33.9','',0,0),(12538,0,917,'I34.8','',0,0),(12539,0,917,'I37.1','',0,0),(12540,0,917,'I34.0','',0,0),(12541,0,917,'I35.1','',0,0),(12542,0,917,'I35.2','',0,0),(12543,0,917,'I35.8','',0,0),(12544,0,917,'I37.8','',0,0),(12545,0,917,'I38','',0,0),(12546,0,917,'I36.9','',0,0),(12547,0,917,'I37.9','',0,0),(12548,0,917,'I36.0','',0,0),(12549,0,917,'I37.2','',0,0),(12550,0,917,'I37.0','',0,0),(12551,0,917,'I36.8','',0,0),(12552,0,917,'I36.2','',0,0),(12553,0,917,'I36.1','',0,0),(12554,0,918,'I08.0','',0,0),(12555,0,918,'I07.8','',0,0),(12556,0,918,'I05.0','',0,0),(12557,0,918,'I05.1','',0,0),(12558,0,918,'I05.2','',0,0),(12559,0,918,'I05.9','',0,0),(12560,0,918,'I06.0','',0,0),(12561,0,918,'I06.1','',0,0),(12562,0,918,'I06.2','',0,0),(12563,0,918,'I06.8','',0,0),(12564,0,918,'I06.9','',0,0),(12565,0,918,'I07.0','',0,0),(12566,0,918,'I08.2','',0,0),(12567,0,918,'I07.2','',0,0),(12568,0,918,'I07.9','',0,0),(12569,0,918,'I08.1','',0,0),(12570,0,918,'I08.3','',0,0),(12571,0,918,'I08.8','',0,0),(12572,0,918,'I08.9','',0,0),(12573,0,918,'I09.1','',0,0),(12574,0,918,'I09.8','',0,0),(12575,0,918,'I07.1','',0,0),(12576,0,919,'M31.1','',0,0),(12577,0,919,'M31.2','',0,0),(12578,0,919,'D89.1','',0,0),(12579,0,919,'M31.3','',0,0),(12580,0,919,'M35.2','',0,0),(12581,0,919,'M31.6','',0,0),(12582,0,919,'M31.8','',0,0),(12583,0,919,'M31.5','',0,0),(12584,0,919,'M31.0','',0,0),(12585,0,919,'M31.9','',0,0),(12586,0,919,'M30.8','',0,0),(12587,0,919,'M30.3','',0,0),(12588,0,919,'M30.2','',0,0),(12589,0,919,'M30.1','',0,0),(12590,0,919,'M30.0','',0,0),(12591,0,919,'I78.0','',0,0),(12592,0,919,'M31.4','',0,0),(12593,0,919,'I73.1','',0,0),(12594,0,919,'D47.3','',0,0),(12595,0,919,'D69.0','',0,0),(12596,0,920,'M32.9','',0,0),(12597,0,920,'M34.8','',0,0),(12598,0,920,'M35.9','',0,0),(12599,0,920,'M35.8','',0,0),(12600,0,920,'M35.6','',0,0),(12601,0,920,'M35.5','',0,0),(12602,0,920,'M35.4','',0,0),(12603,0,920,'M35.3','',0,0),(12604,0,920,'M35.1','',0,0),(12605,0,920,'M32.1','',0,0),(12606,0,920,'M34.9','',0,0),(12607,0,920,'M32.0','',0,0),(12608,0,920,'M34.2','',0,0),(12609,0,920,'M34.1','',0,0),(12610,0,920,'M34.0','',0,0),(12611,0,920,'M33.9','',0,0),(12612,0,920,'M33.2','',0,0),(12613,0,920,'M33.1','',0,0),(12614,0,920,'M33.0','',0,0),(12615,0,920,'M79.3','',0,0),(12616,0,920,'M32.8','',0,0),(12617,0,920,'M35.0','',0,0),(12618,0,921,'L52','',0,0),(12619,0,922,'M08.1','',0,0),(12620,0,922,'M05.8','',0,0),(12621,0,922,'M08.4','',0,0),(12622,0,922,'M08.8','',0,0),(12623,0,922,'M08.9','',0,0),(12624,0,922,'M08.3','',0,0),(12625,0,922,'M08.0','',0,0),(12626,0,922,'M06.9','',0,0),(12627,0,922,'M06.8','',0,0),(12628,0,922,'M06.0','',0,0),(12629,0,922,'M05.9','',0,0),(12630,0,923,'M06.4','',0,0),(12631,0,923,'M05.0','',0,0),(12632,0,923,'M05.1','',0,0),(12633,0,923,'M05.2','',0,0),(12634,0,923,'M05.3','',0,0),(12635,0,923,'M06.3','',0,0),(12636,0,923,'M08.2','',0,0),(12637,0,923,'M06.2','',0,0),(12638,0,924,'M02.2','',0,0),(12639,0,924,'M02.9','',0,0),(12640,0,924,'M02.8','',0,0),(12641,0,924,'M00.0','',0,0),(12642,0,924,'M02.1','',0,0),(12643,0,924,'M00.2','',0,0),(12644,0,924,'M00.8','',0,0),(12645,0,924,'M00.9','',0,0),(12646,0,924,'M02.0','',0,0),(12647,0,924,'M00.1','',0,0),(12648,0,925,'E70.2','',0,0),(12649,0,925,'E70.3','',0,0),(12650,0,925,'E70.8','',0,0),(12651,0,925,'M35.7','',0,0),(12652,0,925,'Q79.6','',0,0),(12653,0,926,'M46.5','',0,0),(12654,0,926,'M46.0','',0,0),(12655,0,926,'M45','',0,0),(12656,0,926,'M46.2','',0,0),(12657,0,926,'M46.3','',0,0),(12658,0,926,'M46.8','',0,0),(12659,0,926,'M46.4','',0,0),(12660,0,926,'M46.9','',0,0),(12661,0,926,'M46.1','',0,0),(12662,0,926,'M02.3','',0,0),(12663,0,927,'Z03.8','',0,0),(12664,0,928,'S02.7','',0,0),(12665,0,928,'S02.0','',0,0),(12666,0,928,'S02.1','',0,0),(12667,0,929,'S02.1','',0,0),(12668,0,929,'S02.0','',0,0),(12669,0,929,'S02.7','',0,0),(12670,0,930,'S32.2','',0,0),(12671,0,930,'S12.0','',0,0),(12672,0,930,'S12.1','',0,0),(12673,0,930,'S12.2','',0,0),(12674,0,930,'S12.7','',0,0),(12675,0,930,'S12.9','',0,0),(12676,0,930,'S22.0','',0,0),(12677,0,930,'S22.1','',0,0),(12678,0,930,'S08','',0,0),(12679,0,930,'S32.1','',0,0),(12680,0,930,'S32.7','',0,0),(12681,0,930,'S32.8','',0,0),(12682,0,930,'S32.0','',0,0),(12683,0,931,'S34.3','',0,0),(12684,0,931,'S14.0','',0,0),(12685,0,931,'S14.1','',0,0),(12686,0,931,'S24.0','',0,0),(12687,0,931,'S24.1','',0,0),(12688,0,931,'S34.0','',0,0),(12689,0,931,'S34.1','',0,0),(12690,0,932,'S22.2','',0,0),(12691,0,932,'S42.1','',0,0),(12692,0,932,'S22.9','',0,0),(12693,0,932,'S42.7','',0,0),(12694,0,932,'S42.0','',0,0),(12695,0,932,'S22.8','',0,0),(12696,0,932,'S22.5','',0,0),(12697,0,932,'S22.4','',0,0),(12698,0,932,'S22.3','',0,0),(12699,0,933,'S22.2','',0,0),(12700,0,933,'S42.7','',0,0),(12701,0,933,'S42.1','',0,0),(12702,0,933,'S42.0','',0,0),(12703,0,933,'S22.5','',0,0),(12704,0,933,'S22.4','',0,0),(12705,0,933,'S22.3','',0,0),(12706,0,934,'S92.4','',0,0),(12707,0,934,'S62.7','',0,0),(12708,0,934,'T12','',0,0),(12709,0,934,'S62.5','',0,0),(12710,0,934,'S92.0','',0,0),(12711,0,934,'S92.5','',0,0),(12712,0,934,'S92.1','',0,0),(12713,0,934,'S92.7','',0,0),(12714,0,934,'S92.9','',0,0),(12715,0,934,'T14.2','',0,0),(12716,0,934,'S62.2','',0,0),(12717,0,934,'S92.2','',0,0),(12718,0,934,'S62.4','',0,0),(12719,0,934,'S62.6','',0,0),(12720,0,934,'S92.3','',0,0),(12721,0,934,'S62.3','',0,0),(12722,0,935,'S61.0','',0,0),(12723,0,935,'S62.4','',0,0),(12724,0,935,'S62.3','',0,0),(12725,0,935,'S62.2','',0,0),(12726,0,935,'S61.8','',0,0),(12727,0,935,'S66.7','',0,0),(12728,0,935,'S66.6','',0,0),(12729,0,935,'S61.7','',0,0),(12730,0,935,'S61.1','',0,0),(12731,0,935,'S68.0','',0,0),(12732,0,935,'S66.5','',0,0),(12733,0,935,'S66.4','',0,0),(12734,0,935,'S66.3','',0,0),(12735,0,935,'S66.2','',0,0),(12736,0,935,'S66.1','',0,0),(12737,0,935,'S66.0','',0,0),(12738,0,935,'S62.7','',0,0),(12739,0,935,'S62.6','',0,0),(12740,0,935,'S62.5','',0,0),(12741,0,935,'S92.1','',0,0),(12742,0,935,'S98.2','',0,0),(12743,0,935,'S97.1','',0,0),(12744,0,935,'S96.8','',0,0),(12745,0,935,'S96.7','',0,0),(12746,0,935,'S96.2','',0,0),(12747,0,935,'S96.1','',0,0),(12748,0,935,'S96.0','',0,0),(12749,0,935,'S66.8','',0,0),(12750,0,935,'S92.2','',0,0),(12751,0,935,'S67.0','',0,0),(12752,0,935,'S92.0','',0,0),(12753,0,935,'S91.3','',0,0),(12754,0,935,'S91.2','',0,0),(12755,0,935,'S91.1','',0,0),(12756,0,935,'S68.3','',0,0),(12757,0,935,'S68.2','',0,0),(12758,0,935,'S68.1','',0,0),(12759,0,935,'S98.1','',0,0),(12760,0,935,'S92.3','',0,0),(12761,0,936,'S52.7','',0,0),(12762,0,936,'S52.4','',0,0),(12763,0,936,'S42.2','',0,0),(12764,0,936,'S42.3','',0,0),(12765,0,936,'S42.4','',0,0),(12766,0,936,'S42.8','',0,0),(12767,0,936,'S42.9','',0,0),(12768,0,936,'S52.0','',0,0),(12769,0,936,'S52.1','',0,0),(12770,0,936,'S52.9','',0,0),(12771,0,936,'S52.3','',0,0),(12772,0,936,'T10','',0,0),(12773,0,936,'S52.5','',0,0),(12774,0,936,'S52.6','',0,0),(12775,0,936,'S52.8','',0,0),(12776,0,936,'S62.0','',0,0),(12777,0,936,'S62.1','',0,0),(12778,0,936,'S62.8','',0,0),(12779,0,936,'S52.2','',0,0),(12780,0,937,'S42.8','',0,0),(12781,0,937,'S52.7','',0,0),(12782,0,937,'S42.2','',0,0),(12783,0,937,'S42.3','',0,0),(12784,0,937,'S42.4','',0,0),(12785,0,937,'S52.0','',0,0),(12786,0,937,'S52.2','',0,0),(12787,0,937,'S52.3','',0,0),(12788,0,937,'S52.4','',0,0),(12789,0,937,'S52.1','',0,0),(12790,0,937,'S52.6','',0,0),(12791,0,937,'S52.8','',0,0),(12792,0,937,'S62.0','',0,0),(12793,0,937,'S62.1','',0,0),(12794,0,937,'T10','',0,0),(12795,0,937,'S52.5','',0,0),(12796,0,938,'S32.8','',0,0),(12797,0,938,'S32.3','',0,0),(12798,0,938,'S32.4','',0,0),(12799,0,938,'S32.5','',0,0),(12800,0,938,'S32.7','',0,0),(12801,0,939,'S72.1','',0,0),(12802,0,939,'S72.0','',0,0),(12803,0,939,'S72.2','',0,0),(12804,0,939,'S72.4','',0,0),(12805,0,939,'S72.7','',0,0),(12806,0,939,'S72.8','',0,0),(12807,0,939,'S72.9','',0,0),(12808,0,939,'S72.3','',0,0),(12809,0,940,'S72.1','',0,0),(12810,0,940,'S82.1','',0,0),(12811,0,940,'S82.0','',0,0),(12812,0,940,'S72.8','',0,0),(12813,0,940,'S72.7','',0,0),(12814,0,940,'S72.4','',0,0),(12815,0,940,'S82.4','',0,0),(12816,0,940,'S72.2','',0,0),(12817,0,940,'S82.5','',0,0),(12818,0,940,'S72.0','',0,0),(12819,0,940,'S72.3','',0,0),(12820,0,940,'S82.6','',0,0),(12821,0,940,'S82.7','',0,0),(12822,0,940,'S82.8','',0,0),(12823,0,940,'T02.5','',0,0),(12824,0,940,'S82.2','',0,0),(12825,0,941,'S93.5','',0,0),(12826,0,941,'S83.0','',0,0),(12827,0,941,'S49.8','',0,0),(12828,0,941,'S89.7','',0,0),(12829,0,941,'S89.8','',0,0),(12830,0,941,'S89.9','',0,0),(12831,0,941,'S93.0','',0,0),(12832,0,941,'S93.1','',0,0),(12833,0,941,'S93.3','',0,0),(12834,0,941,'S83.1','',0,0),(12835,0,941,'T03.2','',0,0),(12836,0,941,'T03.3','',0,0),(12837,0,941,'T03.4','',0,0),(12838,0,941,'T03.8','',0,0),(12839,0,941,'S93.2','',0,0),(12840,0,941,'S49.9','',0,0),(12841,0,941,'S43.0','',0,0),(12842,0,941,'S73.0','',0,0),(12843,0,941,'S53.0','',0,0),(12844,0,941,'S43.2','',0,0),(12845,0,941,'S43.3','',0,0),(12846,0,941,'S49.7','',0,0),(12847,0,941,'S43.1','',0,0),(12848,0,941,'S53.1','',0,0),(12849,0,941,'S63.0','',0,0),(12850,0,941,'S63.2','',0,0),(12851,0,941,'S63.4','',0,0),(12852,0,941,'S63.6','',0,0),(12853,0,941,'S63.7','',0,0),(12854,0,941,'S66.9','',0,0),(12855,0,941,'S63.1','',0,0),(12856,0,941,'S69.7','',0,0),(12857,0,941,'S46.9','',0,0),(12858,0,942,'S89.7','',0,0),(12859,0,942,'S83.1','',0,0),(12860,0,942,'S93.1','',0,0),(12861,0,942,'S86.9','',0,0),(12862,0,942,'S93.0','',0,0),(12863,0,942,'S89.8','',0,0),(12864,0,942,'S93.2','',0,0),(12865,0,942,'S89.9','',0,0),(12866,0,942,'S93.3','',0,0),(12867,0,942,'S93.5','',0,0),(12868,0,942,'T03.2','',0,0),(12869,0,942,'T03.3','',0,0),(12870,0,942,'T03.4','',0,0),(12871,0,942,'S83.0','',0,0),(12872,0,942,'T09.2','',0,0),(12873,0,942,'S59.8','',0,0),(12874,0,942,'T11.2','',0,0),(12875,0,942,'T13.2','',0,0),(12876,0,942,'T03.8','',0,0),(12877,0,942,'S59.7','',0,0),(12878,0,942,'T14.3','',0,0),(12879,0,942,'S56','',0,0),(12880,0,942,'M24.3','',0,0),(12881,0,942,'M24.4','',0,0),(12882,0,942,'S43.0','',0,0),(12883,0,942,'S43.1','',0,0),(12884,0,942,'S53.0','',0,0),(12885,0,942,'S63.0','',0,0),(12886,0,942,'S53.3','',0,0),(12887,0,942,'S79.9','',0,0),(12888,0,942,'S59.9','',0,0),(12889,0,942,'S63.3','',0,0),(12890,0,942,'S69.8','',0,0),(12891,0,942,'S69.9','',0,0),(12892,0,942,'S73.0','',0,0),(12893,0,942,'S76','',0,0),(12894,0,942,'S79.7','',0,0),(12895,0,942,'S79.8','',0,0),(12896,0,942,'S53.1','',0,0),(12897,0,942,'S53.2','',0,0),(12898,0,943,'S23.5','',0,0),(12899,0,943,'T03.1','',0,0),(12900,0,943,'T03.0','',0,0),(12901,0,943,'S33.4','',0,0),(12902,0,943,'S33.3','',0,0),(12903,0,943,'S33.2','',0,0),(12904,0,943,'S33.0','',0,0),(12905,0,943,'T03.9','',0,0),(12906,0,943,'S23.1','',0,0),(12907,0,943,'S23.0','',0,0),(12908,0,943,'S13.3','',0,0),(12909,0,943,'S13.2','',0,0),(12910,0,943,'S13.1','',0,0),(12911,0,943,'S33.1','',0,0),(12912,0,944,'S06.0','',0,0),(12913,0,945,'S06.8','',0,0),(12914,0,945,'S06.2','',0,0),(12915,0,945,'S06.3','',0,0),(12916,0,945,'S06.4','',0,0),(12917,0,945,'S06.5','',0,0),(12918,0,945,'S06.6','',0,0),(12919,0,945,'S06.7','',0,0),(12920,0,946,'S06.2','',0,0),(12921,0,946,'S06.3','',0,0),(12922,0,947,'S08.1','',0,0),(12923,0,947,'S07.9','',0,0),(12924,0,947,'S09.7','',0,0),(12925,0,947,'S09.2','',0,0),(12926,0,947,'S09.1','',0,0),(12927,0,947,'S08.8','',0,0),(12928,0,947,'S08.0','',0,0),(12929,0,947,'S06.8','',0,0),(12930,0,947,'S06.7','',0,0),(12931,0,947,'S06.6','',0,0),(12932,0,947,'S08.9','',0,0),(12933,0,947,'S06.5','',0,0),(12934,0,947,'S06.4','',0,0),(12935,0,947,'S06.1','',0,0),(12936,0,947,'S06.9','',0,0),(12937,0,948,'S36.9','',0,0),(12938,0,948,'S36.0','',0,0),(12939,0,948,'S36.2','',0,0),(12940,0,948,'S36.3','',0,0),(12941,0,948,'S36.4','',0,0),(12942,0,948,'S36.5','',0,0),(12943,0,948,'S36.6','',0,0),(12944,0,948,'S36.8','',0,0),(12945,0,948,'S30.9','',0,0),(12946,0,948,'T91.4','',0,0),(12947,0,948,'T91.5','',0,0),(12948,0,948,'S36.7','',0,0),(12949,0,948,'S20','',0,0),(12950,0,948,'S27.7','',0,0),(12951,0,948,'S27.6','',0,0),(12952,0,948,'S27.5','',0,0),(12953,0,948,'S27.4','',0,0),(12954,0,948,'S27.3','',0,0),(12955,0,948,'S27.2','',0,0),(12956,0,948,'S27.1','',0,0),(12957,0,948,'S27.0','',0,0),(12958,0,948,'S27.8','',0,0),(12959,0,948,'S36.1','',0,0),(12960,0,949,'S31.5','',0,0),(12961,0,949,'S36.0','',0,0),(12962,0,949,'S36.1','',0,0),(12963,0,949,'S36.3','',0,0),(12964,0,949,'S36.5','',0,0),(12965,0,949,'S36.7','',0,0),(12966,0,949,'S36.8','',0,0),(12967,0,949,'S36.9','',0,0),(12968,0,949,'S27.8','',0,0),(12969,0,949,'S36.4','',0,0),(12970,0,949,'S26.8','',0,0),(12971,0,949,'S26.0','',0,0),(12972,0,949,'S27.7','',0,0),(12973,0,949,'S27.0','',0,0),(12974,0,949,'S36.6','',0,0),(12975,0,949,'S27.1','',0,0),(12976,0,949,'S27.2','',0,0),(12977,0,949,'S27.4','',0,0),(12978,0,949,'S27.5','',0,0),(12979,0,949,'S27.6','',0,0),(12980,0,949,'S21','',0,0),(12981,0,950,'T01.0','',0,0),(12982,0,950,'S31.2','',0,0),(12983,0,950,'T01.9','',0,0),(12984,0,950,'T01.1','',0,0),(12985,0,950,'S31.8','',0,0),(12986,0,950,'S31.7','',0,0),(12987,0,950,'S31.5','',0,0),(12988,0,950,'S31.4','',0,0),(12989,0,950,'S31.3','',0,0),(12990,0,950,'S01.0','',0,0),(12991,0,950,'S31.0','',0,0),(12992,0,950,'S21.8','',0,0),(12993,0,950,'S21.7','',0,0),(12994,0,950,'S21.2','',0,0),(12995,0,950,'S21.1','',0,0),(12996,0,950,'S21.0','',0,0),(12997,0,950,'T01.8','',0,0),(12998,0,950,'S31.1','',0,0),(12999,0,951,'T11.1','',0,0),(13000,0,951,'S78.1','',0,0),(13001,0,951,'T13.1','',0,0),(13002,0,951,'S71','',0,0),(13003,0,951,'S68.8','',0,0),(13004,0,951,'S68.4','',0,0),(13005,0,951,'S78.9','',0,0),(13006,0,951,'S61.8','',0,0),(13007,0,951,'S98.1','',0,0),(13008,0,951,'S61.7','',0,0),(13009,0,951,'S58.1','',0,0),(13010,0,951,'S61.9','',0,0),(13011,0,951,'S81.9','',0,0),(13012,0,951,'S88.0','',0,0),(13013,0,951,'S88.1','',0,0),(13014,0,951,'S98.0','',0,0),(13015,0,951,'S98.2','',0,0),(13016,0,951,'S98.3','',0,0),(13017,0,951,'T01.2','',0,0),(13018,0,951,'T01.3','',0,0),(13019,0,951,'T01.6','',0,0),(13020,0,951,'T09.1','',0,0),(13021,0,951,'S58.0','',0,0),(13022,0,951,'S51.7','',0,0),(13023,0,951,'S91','',0,0),(13024,0,951,'S46.1','',0,0),(13025,0,951,'S41.0','',0,0),(13026,0,951,'S41.1','',0,0),(13027,0,951,'S41.7','',0,0),(13028,0,951,'S51.9','',0,0),(13029,0,951,'S46.0','',0,0),(13030,0,951,'S56.8','',0,0),(13031,0,951,'S46.2','',0,0),(13032,0,951,'S46.3','',0,0),(13033,0,951,'S46.7','',0,0),(13034,0,951,'S46.8','',0,0),(13035,0,951,'S56.3','',0,0),(13036,0,951,'S41.8','',0,0),(13037,0,951,'S48.0','',0,0),(13038,0,951,'S56.4','',0,0),(13039,0,951,'S56.7','',0,0),(13040,0,951,'S56.2','',0,0),(13041,0,951,'S56.1','',0,0),(13042,0,951,'S56.0','',0,0),(13043,0,951,'S51.8','',0,0),(13044,0,951,'S51.0','',0,0),(13045,0,951,'S48.1','',0,0),(13046,0,951,'S56.5','',0,0),(13047,0,952,'S77.2','',0,0),(13048,0,952,'S57.9','',0,0),(13049,0,952,'S67.8','',0,0),(13050,0,952,'S77.0','',0,0),(13051,0,952,'S77.1','',0,0),(13052,0,952,'S87.0','',0,0),(13053,0,952,'S87.8','',0,0),(13054,0,952,'S97.0','',0,0),(13055,0,952,'S97.8','',0,0),(13056,0,952,'S57.8','',0,0),(13057,0,952,'S07.8','',0,0),(13058,0,952,'S07.0','',0,0),(13059,0,952,'S47','',0,0),(13060,0,952,'S38.1','',0,0),(13061,0,952,'S28.0','',0,0),(13062,0,952,'S17.9','',0,0),(13063,0,952,'S17.8','',0,0),(13064,0,952,'S57.0','',0,0),(13065,0,952,'S07.9','',0,0),(13066,0,952,'S17.0','',0,0),(13067,0,952,'S07.1','',0,0),(13068,0,953,'S86.1','',0,0),(13069,0,953,'S86.2','',0,0),(13070,0,953,'S86.3','',0,0),(13071,0,953,'S86.7','',0,0),(13072,0,953,'S86.8','',0,0),(13073,0,953,'S91.0','',0,0),(13074,0,953,'S91.3','',0,0),(13075,0,953,'S96.0','',0,0),(13076,0,953,'S86.0','',0,0),(13077,0,953,'S96.7','',0,0),(13078,0,953,'S96.2','',0,0),(13079,0,953,'S96.1','',0,0),(13080,0,953,'S76.0','',0,0),(13081,0,953,'S81.9','',0,0),(13082,0,953,'S71.0','',0,0),(13083,0,953,'S96.8','',0,0),(13084,0,953,'S71.8','',0,0),(13085,0,953,'S76.1','',0,0),(13086,0,953,'S76.2','',0,0),(13087,0,953,'S76.3','',0,0),(13088,0,953,'S76.4','',0,0),(13089,0,953,'S76.7','',0,0),(13090,0,953,'S81.0','',0,0),(13091,0,953,'S81.8','',0,0),(13092,0,953,'S71.1','',0,0),(13093,0,954,'S79.7','',0,0),(13094,0,954,'S91.7','',0,0),(13095,0,954,'S99.8','',0,0),(13096,0,954,'S99.7','',0,0),(13097,0,954,'S96.9','',0,0),(13098,0,954,'S81.7','',0,0),(13099,0,954,'S99.9','',0,0),(13100,0,954,'S71.7','',0,0),(13101,0,954,'S89.7','',0,0),(13102,0,955,'S80.1','',0,0),(13103,0,955,'S90.0','',0,0),(13104,0,955,'S60.0','',0,0),(13105,0,955,'S90.1','',0,0),(13106,0,955,'S83.7','',0,0),(13107,0,955,'S60.1','',0,0),(13108,0,955,'S83.6','',0,0),(13109,0,955,'S83.5','',0,0),(13110,0,955,'S83.4','',0,0),(13111,0,955,'S80.9','',0,0),(13112,0,955,'S80.8','',0,0),(13113,0,955,'S73.1','',0,0),(13114,0,955,'S70.9','',0,0),(13115,0,955,'S70.8','',0,0),(13116,0,955,'S70.7','',0,0),(13117,0,955,'S70.1','',0,0),(13118,0,955,'S70.0','',0,0),(13119,0,955,'S63.5','',0,0),(13120,0,955,'S60.9','',0,0),(13121,0,955,'S60.8','',0,0),(13122,0,955,'S60.2','',0,0),(13123,0,955,'S90.2','',0,0),(13124,0,955,'T13.9','',0,0),(13125,0,955,'S60.7','',0,0),(13126,0,955,'T00.9','',0,0),(13127,0,955,'T14.8','',0,0),(13128,0,955,'T14.6','',0,0),(13129,0,955,'T14.0','',0,0),(13130,0,955,'S23.3','',0,0),(13131,0,955,'T13.8','',0,0),(13132,0,955,'S53.4','',0,0),(13133,0,955,'T11.9','',0,0),(13134,0,955,'T11.8','',0,0),(13135,0,955,'T11.5','',0,0),(13136,0,955,'T11.0','',0,0),(13137,0,955,'T09.9','',0,0),(13138,0,955,'T13.0','',0,0),(13139,0,955,'T09.0','',0,0),(13140,0,955,'S90.3','',0,0),(13141,0,955,'T00.8','',0,0),(13142,0,955,'T00.6','',0,0),(13143,0,955,'T00.3','',0,0),(13144,0,955,'T00.2','',0,0),(13145,0,955,'T00.1','',0,0),(13146,0,955,'T00.0','',0,0),(13147,0,955,'S93.6','',0,0),(13148,0,955,'S93.4','',0,0),(13149,0,955,'S90.9','',0,0),(13150,0,955,'S90.8','',0,0),(13151,0,955,'S90.7','',0,0),(13152,0,955,'T09.8','',0,0),(13153,0,955,'S03.2','',0,0),(13154,0,955,'S30.0','',0,0),(13155,0,955,'S20.0','',0,0),(13156,0,955,'S13.5','',0,0),(13157,0,955,'S13.4','',0,0),(13158,0,955,'S10.9','',0,0),(13159,0,955,'S10.8','',0,0),(13160,0,955,'S10.7','',0,0),(13161,0,955,'S10.1','',0,0),(13162,0,955,'S10.0','',0,0),(13163,0,955,'S03.5','',0,0),(13164,0,955,'S20.2','',0,0),(13165,0,955,'S03.3','',0,0),(13166,0,955,'S20.3','',0,0),(13167,0,955,'S03.1','',0,0),(13168,0,955,'S03.0','',0,0),(13169,0,955,'S00.9','',0,0),(13170,0,955,'S00.8','',0,0),(13171,0,955,'S00.7','',0,0),(13172,0,955,'S00.5','',0,0),(13173,0,955,'S00.4','',0,0),(13174,0,955,'S00.3','',0,0),(13175,0,955,'S00.0','',0,0),(13176,0,955,'S80.7','',0,0),(13177,0,955,'T14.9','',0,0),(13178,0,955,'S03.4','',0,0),(13179,0,955,'S33.7','',0,0),(13180,0,955,'S50.8','',0,0),(13181,0,955,'S50.7','',0,0),(13182,0,955,'S50.1','',0,0),(13183,0,955,'S50.0','',0,0),(13184,0,955,'S43.7','',0,0),(13185,0,955,'S43.6','',0,0),(13186,0,955,'S43.5','',0,0),(13187,0,955,'S43.4','',0,0),(13188,0,955,'S40.9','',0,0),(13189,0,955,'S40.8','',0,0),(13190,0,955,'S20.1','',0,0),(13191,0,955,'S40.0','',0,0),(13192,0,955,'S50.9','',0,0),(13193,0,955,'S33.6','',0,0),(13194,0,955,'S33.5','',0,0),(13195,0,955,'S30.9','',0,0),(13196,0,955,'S30.8','',0,0),(13197,0,955,'S30.7','',0,0),(13198,0,955,'S30.2','',0,0),(13199,0,955,'S30.1','',0,0),(13200,0,955,'S23.4','',0,0),(13201,0,955,'S20.8','',0,0),(13202,0,955,'S20.7','',0,0),(13203,0,955,'S20.4','',0,0),(13204,0,955,'S40.7','',0,0),(13205,0,955,'S80.0','',0,0),(13206,0,956,'Q68.0','',0,0),(13207,0,957,'M21.0','',0,0),(13208,0,957,'M21.9','',0,0),(13209,0,957,'M21.8','',0,0),(13210,0,957,'M21.6','',0,0),(13211,0,957,'M21.5','',0,0),(13212,0,957,'M21.4','',0,0),(13213,0,957,'M21.3','',0,0),(13214,0,957,'M42.9','',0,0),(13215,0,957,'M21.1','',0,0),(13216,0,957,'M22.2','',0,0),(13217,0,957,'M20.6','',0,0),(13218,0,957,'M20.5','',0,0),(13219,0,957,'M20.4','',0,0),(13220,0,957,'M20.3','',0,0),(13221,0,957,'M21.2','',0,0),(13222,0,957,'M22.1','',0,0),(13223,0,957,'M20.0','',0,0),(13224,0,957,'M22.3','',0,0),(13225,0,957,'M22.8','',0,0),(13226,0,957,'M22.9','',0,0),(13227,0,957,'M23.1','',0,0),(13228,0,957,'M23.4','',0,0),(13229,0,957,'M24.0','',0,0),(13230,0,957,'M24.2','',0,0),(13231,0,957,'M24.5','',0,0),(13232,0,957,'M24.6','',0,0),(13233,0,957,'M24.7','',0,0),(13234,0,957,'M24.9','',0,0),(13235,0,957,'M42.1','',0,0),(13236,0,957,'M22.0','',0,0),(13237,0,957,'M17.4','',0,0),(13238,0,957,'M15.0','',0,0),(13239,0,957,'M15.1','',0,0),(13240,0,957,'M15.2','',0,0),(13241,0,957,'M15.3','',0,0),(13242,0,957,'M15.4','',0,0),(13243,0,957,'M15.8','',0,0),(13244,0,957,'M16.0','',0,0),(13245,0,957,'M16.1','',0,0),(13246,0,957,'M16.4','',0,0),(13247,0,957,'M16.5','',0,0),(13248,0,957,'M16.7','',0,0),(13249,0,957,'M17.1','',0,0),(13250,0,957,'M20.2','',0,0),(13251,0,957,'M17.3','',0,0),(13252,0,957,'M20.1','',0,0),(13253,0,957,'M17.5','',0,0),(13254,0,957,'M18.0','',0,0),(13255,0,957,'M18.1','',0,0),(13256,0,957,'M18.2','',0,0),(13257,0,957,'M18.3','',0,0),(13258,0,957,'M18.4','',0,0),(13259,0,957,'M18.5','',0,0),(13260,0,957,'M19.0','',0,0),(13261,0,957,'M19.1','',0,0),(13262,0,957,'M19.2','',0,0),(13263,0,957,'M19.8','',0,0),(13264,0,957,'M19.9','',0,0),(13265,0,957,'M17.0','',0,0),(13266,0,957,'M17.2','',0,0),(13267,0,957,'M16.6','',0,0),(13268,0,958,'M72.2','',0,0),(13269,0,958,'M70.8','',0,0),(13270,0,958,'M70.9','',0,0),(13271,0,958,'M71.0','',0,0),(13272,0,958,'M71.1','',0,0),(13273,0,958,'M71.2','',0,0),(13274,0,958,'M71.3','',0,0),(13275,0,958,'M71.4','',0,0),(13276,0,958,'M71.5','',0,0),(13277,0,958,'M71.8','',0,0),(13278,0,958,'M71.9','',0,0),(13279,0,958,'M75.4','',0,0),(13280,0,958,'M72.1','',0,0),(13281,0,958,'M70.5','',0,0),(13282,0,958,'M72.3','',0,0),(13283,0,958,'M72.4','',0,0),(13284,0,958,'M72.5','',0,0),(13285,0,958,'M72.8','',0,0),(13286,0,958,'M72.9','',0,0),(13287,0,958,'M75.0','',0,0),(13288,0,958,'M75.1','',0,0),(13289,0,958,'M75.2','',0,0),(13290,0,958,'M75.3','',0,0),(13291,0,958,'M72.0','',0,0),(13292,0,958,'M67.2','',0,0),(13293,0,958,'M65.0','',0,0),(13294,0,958,'M65.1','',0,0),(13295,0,958,'M65.2','',0,0),(13296,0,958,'M65.8','',0,0),(13297,0,958,'M66.0','',0,0),(13298,0,958,'M66.1','',0,0),(13299,0,958,'M66.2','',0,0),(13300,0,958,'M66.3','',0,0),(13301,0,958,'M66.4','',0,0),(13302,0,958,'M66.5','',0,0),(13303,0,958,'M70.7','',0,0),(13304,0,958,'M67.1','',0,0),(13305,0,958,'M70.6','',0,0),(13306,0,958,'M67.3','',0,0),(13307,0,958,'M67.4','',0,0),(13308,0,958,'M67.8','',0,0),(13309,0,958,'M67.9','',0,0),(13310,0,958,'M70.0','',0,0),(13311,0,958,'M70.1','',0,0),(13312,0,958,'M70.3','',0,0),(13313,0,958,'M65.9','',0,0),(13314,0,958,'M67.0','',0,0),(13315,0,958,'M76.8','',0,0),(13316,0,958,'M75.5','',0,0),(13317,0,958,'M65.4','',0,0),(13318,0,958,'M77.8','',0,0),(13319,0,958,'M77.5','',0,0),(13320,0,958,'M77.4','',0,0),(13321,0,958,'M77.3','',0,0),(13322,0,958,'M77.2','',0,0),(13323,0,958,'M77.1','',0,0),(13324,0,958,'M76.9','',0,0),(13325,0,958,'M76.7','',0,0),(13326,0,958,'M76.6','',0,0),(13327,0,958,'M76.5','',0,0),(13328,0,958,'M76.4','',0,0),(13329,0,958,'M76.3','',0,0),(13330,0,958,'M76.2','',0,0),(13331,0,958,'M76.1','',0,0),(13332,0,958,'M76.0','',0,0),(13333,0,958,'M75.8','',0,0),(13334,0,958,'M77.0','',0,0),(13335,0,959,'T17.8','',0,0),(13336,0,959,'T18.3','',0,0),(13337,0,959,'T18.4','',0,0),(13338,0,959,'T17.4','',0,0),(13339,0,959,'T18.1','',0,0),(13340,0,959,'T17.5','',0,0),(13341,0,959,'T18.2','',0,0),(13342,0,960,'T33.8','',0,0),(13343,0,960,'T33.7','',0,0),(13344,0,960,'T33.6','',0,0),(13345,0,960,'T33.5','',0,0),(13346,0,960,'T33.4','',0,0),(13347,0,960,'T33.3','',0,0),(13348,0,960,'T33.2','',0,0),(13349,0,960,'T33.1','',0,0),(13350,0,960,'T32.1','',0,0),(13351,0,960,'T33.9','',0,0),(13352,0,960,'T31.1','',0,0),(13353,0,960,'T30.7','',0,0),(13354,0,960,'T30.6','',0,0),(13355,0,960,'T30.5','',0,0),(13356,0,960,'T30.4','',0,0),(13357,0,960,'T69.1','',0,0),(13358,0,960,'T33.0','',0,0),(13359,0,960,'T67.7','',0,0),(13360,0,960,'T24.4','',0,0),(13361,0,960,'T24.5','',0,0),(13362,0,960,'T69.9','',0,0),(13363,0,960,'T69.8','',0,0),(13364,0,960,'T31.0','',0,0),(13365,0,960,'T69.0','',0,0),(13366,0,960,'T30.3','',0,0),(13367,0,960,'T68','',0,0),(13368,0,960,'T67.8','',0,0),(13369,0,960,'T35.0','',0,0),(13370,0,960,'T67.6','',0,0),(13371,0,960,'T67.5','',0,0),(13372,0,960,'T67.4','',0,0),(13373,0,960,'T67.3','',0,0),(13374,0,960,'T67.2','',0,0),(13375,0,960,'T67.1','',0,0),(13376,0,960,'T67.0','',0,0),(13377,0,960,'T67.9','',0,0),(13378,0,960,'T21.5','',0,0),(13379,0,960,'T23.4','',0,0),(13380,0,960,'T23.2','',0,0),(13381,0,960,'T23.1','',0,0),(13382,0,960,'T23.0','',0,0),(13383,0,960,'T22.5','',0,0),(13384,0,960,'T22.4','',0,0),(13385,0,960,'T20.1','',0,0),(13386,0,960,'T22.0','',0,0),(13387,0,960,'T23.5','',0,0),(13388,0,960,'T21.4','',0,0),(13389,0,960,'T21.1','',0,0),(13390,0,960,'T21.0','',0,0),(13391,0,960,'T20.5','',0,0),(13392,0,960,'T20.4','',0,0),(13393,0,960,'T30.2','',0,0),(13394,0,960,'T32.0','',0,0),(13395,0,960,'T22.1','',0,0),(13396,0,960,'T25.4','',0,0),(13397,0,960,'T30.1','',0,0),(13398,0,960,'T30.0','',0,0),(13399,0,960,'T29.5','',0,0),(13400,0,960,'T29.4','',0,0),(13401,0,960,'T29.1','',0,0),(13402,0,960,'T25.7','',0,0),(13403,0,960,'T23.3','',0,0),(13404,0,960,'T25.5','',0,0),(13405,0,960,'T23.6','',0,0),(13406,0,960,'T25.3','',0,0),(13407,0,960,'T25.2','',0,0),(13408,0,960,'T25.1','',0,0),(13409,0,960,'T25.0','',0,0),(13410,0,960,'T24.1','',0,0),(13411,0,960,'T24.0','',0,0),(13412,0,960,'T23.7','',0,0),(13413,0,960,'T20.0','',0,0),(13414,0,960,'T25.6','',0,0),(13415,0,961,'T22.6','',0,0),(13416,0,961,'T29.6','',0,0),(13417,0,961,'T20.2','',0,0),(13418,0,961,'T29.2','',0,0),(13419,0,961,'T24.6','',0,0),(13420,0,961,'T24.2','',0,0),(13421,0,961,'T21.6','',0,0),(13422,0,961,'T21.2','',0,0),(13423,0,961,'T20.6','',0,0),(13424,0,961,'T22.2','',0,0),(13425,0,962,'T31.2','',0,0),(13426,0,962,'T29.0','',0,0),(13427,0,962,'T32.2','',0,0),(13428,0,963,'T34.8','',0,0),(13429,0,963,'T34.9','',0,0),(13430,0,963,'T34.7','',0,0),(13431,0,963,'T34.6','',0,0),(13432,0,963,'T34.5','',0,0),(13433,0,963,'T34.3','',0,0),(13434,0,963,'T34.2','',0,0),(13435,0,963,'T34.1','',0,0),(13436,0,963,'T34.0','',0,0),(13437,0,963,'T32.3','',0,0),(13438,0,963,'T31.3','',0,0),(13439,0,963,'T34.4','',0,0),(13440,0,964,'T35.2','',0,0),(13441,0,964,'T32.5','',0,0),(13442,0,964,'T32.6','',0,0),(13443,0,964,'T32.7','',0,0),(13444,0,964,'T32.8','',0,0),(13445,0,964,'T32.9','',0,0),(13446,0,964,'T33','',0,0),(13447,0,964,'T34','',0,0),(13448,0,964,'T32.4','',0,0),(13449,0,964,'T35.7','',0,0),(13450,0,964,'T27.7','',0,0),(13451,0,964,'T35.3','',0,0),(13452,0,964,'T35.4','',0,0),(13453,0,964,'T35.5','',0,0),(13454,0,964,'T35.1','',0,0),(13455,0,964,'T27.6','',0,0),(13456,0,964,'T27.0','',0,0),(13457,0,964,'T27.2','',0,0),(13458,0,964,'T27.4','',0,0),(13459,0,964,'T28.2','',0,0),(13460,0,964,'T31.9','',0,0),(13461,0,964,'T28.6','',0,0),(13462,0,964,'T28.4','',0,0),(13463,0,964,'T31.8','',0,0),(13464,0,964,'T28.9','',0,0),(13465,0,964,'T31.4','',0,0),(13466,0,964,'T31.5','',0,0),(13467,0,964,'T31.6','',0,0),(13468,0,964,'T31.7','',0,0),(13469,0,964,'T28.7','',0,0),(13470,0,964,'T27.3','',0,0),(13471,0,965,'T92.2','',0,0),(13472,0,965,'T92.1','',0,0),(13473,0,965,'T92.0','',0,0),(13474,0,965,'T91.9','',0,0),(13475,0,965,'T91.2','',0,0),(13476,0,965,'T91.1','',0,0),(13477,0,965,'T91.0','',0,0),(13478,0,965,'T90.8','',0,0),(13479,0,965,'T92.5','',0,0),(13480,0,965,'T93.9','',0,0),(13481,0,965,'T90.9','',0,0),(13482,0,965,'T92.8','',0,0),(13483,0,965,'T92.9','',0,0),(13484,0,965,'T93.0','',0,0),(13485,0,965,'T93.1','',0,0),(13486,0,965,'T93.2','',0,0),(13487,0,965,'T93.3','',0,0),(13488,0,965,'T93.5','',0,0),(13489,0,965,'T90.2','',0,0),(13490,0,965,'T93.8','',0,0),(13491,0,965,'T92.3','',0,0),(13492,0,965,'T94.0','',0,0),(13493,0,965,'T93.6','',0,0),(13494,0,965,'G91.1','',0,0),(13495,0,965,'T92.6','',0,0),(13496,0,965,'T90.1','',0,0),(13497,0,965,'G54.6','',0,0),(13498,0,965,'G91.0','',0,0),(13499,0,965,'G91.9','',0,0),(13500,0,965,'T87.0','',0,0),(13501,0,965,'T87.1','',0,0),(13502,0,965,'T87.2','',0,0),(13503,0,965,'T87.3','',0,0),(13504,0,965,'T87.4','',0,0),(13505,0,965,'T87.5','',0,0),(13506,0,965,'T88.5','',0,0),(13507,0,965,'T88.9','',0,0),(13508,0,965,'G54.7','',0,0),(13509,0,965,'T90.0','',0,0),(13510,0,965,'T88.8','',0,0),(13511,0,965,'T88.4','',0,0),(13512,0,965,'T88.3','',0,0),(13513,0,965,'T88.2','',0,0),(13514,0,965,'T88.1','',0,0),(13515,0,965,'T88.0','',0,0),(13516,0,965,'T87.6','',0,0),(13517,0,966,'S74.7','',0,0),(13518,0,966,'S64.2','',0,0),(13519,0,966,'S74.2','',0,0),(13520,0,966,'T13.3','',0,0),(13521,0,966,'S74.1','',0,0),(13522,0,966,'S74.0','',0,0),(13523,0,966,'S74.8','',0,0),(13524,0,966,'S64.9','',0,0),(13525,0,966,'T11.3','',0,0),(13526,0,966,'S64.8','',0,0),(13527,0,966,'S64.7','',0,0),(13528,0,966,'S64.3','',0,0),(13529,0,966,'S54.9','',0,0),(13530,0,966,'S64.1','',0,0),(13531,0,966,'S64.0','',0,0),(13532,0,966,'S74.9','',0,0),(13533,0,966,'S94.9','',0,0),(13534,0,966,'S54.8','',0,0),(13535,0,966,'S64.4','',0,0),(13536,0,966,'S94.2','',0,0),(13537,0,966,'S34.4','',0,0),(13538,0,966,'S54.7','',0,0),(13539,0,966,'T09.4','',0,0),(13540,0,966,'T09.3','',0,0),(13541,0,966,'T06.2','',0,0),(13542,0,966,'T06.1','',0,0),(13543,0,966,'T06.0','',0,0),(13544,0,966,'S94.7','',0,0),(13545,0,966,'S94.3','',0,0),(13546,0,966,'S84.0','',0,0),(13547,0,966,'S94.1','',0,0),(13548,0,966,'S94.0','',0,0),(13549,0,966,'S87','',0,0),(13550,0,966,'S84.8','',0,0),(13551,0,966,'S84.7','',0,0),(13552,0,966,'S84.2','',0,0),(13553,0,966,'S84.1','',0,0),(13554,0,966,'S94.8','',0,0),(13555,0,966,'S04.6','',0,0),(13556,0,966,'S24.2','',0,0),(13557,0,966,'S14.6','',0,0),(13558,0,966,'S14.5','',0,0),(13559,0,966,'S14.4','',0,0),(13560,0,966,'S14.3','',0,0),(13561,0,966,'S14.2','',0,0),(13562,0,966,'S04.9','',0,0),(13563,0,966,'S24.3','',0,0),(13564,0,966,'S04.7','',0,0),(13565,0,966,'S04.1','',0,0),(13566,0,966,'S04.5','',0,0),(13567,0,966,'S04.4','',0,0),(13568,0,966,'S04.3','',0,0),(13569,0,966,'S04.2','',0,0),(13570,0,966,'S54.3','',0,0),(13571,0,966,'S04.0','',0,0),(13572,0,966,'S34.6','',0,0),(13573,0,966,'S04.8','',0,0),(13574,0,966,'S44.4','',0,0),(13575,0,966,'S24.4','',0,0),(13576,0,966,'S54.2','',0,0),(13577,0,966,'S54.1','',0,0),(13578,0,966,'S54.0','',0,0),(13579,0,966,'S44.9','',0,0),(13580,0,966,'S44.8','',0,0),(13581,0,966,'S44.5','',0,0),(13582,0,966,'S44.3','',0,0),(13583,0,966,'S44.2','',0,0),(13584,0,966,'S44.1','',0,0),(13585,0,966,'S44.0','',0,0),(13586,0,966,'S34.8','',0,0),(13587,0,966,'S34.5','',0,0),(13588,0,966,'S34.3','',0,0),(13589,0,966,'S34.2','',0,0),(13590,0,966,'S24.5','',0,0),(13591,0,966,'S44.7','',0,0),(13592,0,967,'M86.5','',0,0),(13593,0,967,'M86.4','',0,0),(13594,0,967,'M87.0','',0,0),(13595,0,967,'M86.9','',0,0),(13596,0,967,'M86.6','',0,0),(13597,0,967,'M86.2','',0,0),(13598,0,967,'M86.1','',0,0),(13599,0,967,'M86.8','',0,0),(13600,0,967,'M86.0','',0,0),(13601,0,967,'M86.3','',0,0),(13602,0,968,'T02.5','',0,0),(13603,0,968,'T02.8','',0,0),(13604,0,968,'T02.6','',0,0),(13605,0,968,'T02.9','',0,0),(13606,0,968,'T02.4','',0,0),(13607,0,968,'T02.2','',0,0),(13608,0,968,'T02.0','',0,0),(13609,0,968,'T02.7','',0,0),(13610,0,969,'T05.9','',0,0),(13611,0,969,'T06.1','',0,0),(13612,0,969,'T06.3','',0,0),(13613,0,969,'T06.0','',0,0),(13614,0,969,'T06.4','',0,0),(13615,0,969,'T04.8','',0,0),(13616,0,969,'T06.5','',0,0),(13617,0,969,'T06.8','',0,0),(13618,0,969,'T07','',0,0),(13619,0,969,'T09.5','',0,0),(13620,0,969,'T09.6','',0,0),(13621,0,969,'T13.5','',0,0),(13622,0,969,'T14.7','',0,0),(13623,0,969,'T13.6','',0,0),(13624,0,969,'T11.6','',0,0),(13625,0,969,'T04.1','',0,0),(13626,0,969,'T04.0','',0,0),(13627,0,969,'T04.2','',0,0),(13628,0,969,'T04.3','',0,0),(13629,0,969,'T05.0','',0,0),(13630,0,969,'T05.8','',0,0),(13631,0,969,'T04.4','',0,0),(13632,0,969,'T04.9','',0,0),(13633,0,969,'T05.1','',0,0),(13634,0,969,'T05.2','',0,0),(13635,0,969,'T04.7','',0,0),(13636,0,969,'T05.6','',0,0),(13637,0,969,'T05.4','',0,0),(13638,0,969,'T05.3','',0,0),(13639,0,970,'Q67.5','',0,0),(13640,0,971,'Q72.0','',0,0),(13641,0,971,'Q72.8','',0,0),(13642,0,971,'Q72.6','',0,0),(13643,0,971,'Q72.5','',0,0),(13644,0,971,'Q72.4','',0,0),(13645,0,971,'Q72.3','',0,0),(13646,0,971,'Q72.9','',0,0),(13647,0,971,'Q72.1','',0,0),(13648,0,971,'Q71.9','',0,0),(13649,0,971,'Q71.8','',0,0),(13650,0,971,'Q71.6','',0,0),(13651,0,971,'Q71.5','',0,0),(13652,0,971,'Q71.4','',0,0),(13653,0,971,'Q71.3','',0,0),(13654,0,971,'Q71.2','',0,0),(13655,0,971,'Q72.2','',0,0),(13656,0,971,'Q77.1','',0,0),(13657,0,971,'Q87.1','',0,0),(13658,0,971,'Q87.0','',0,0),(13659,0,971,'Q79.9','',0,0),(13660,0,971,'Q79.8','',0,0),(13661,0,971,'Q79.5','',0,0),(13662,0,971,'Q78.9','',0,0),(13663,0,971,'Q73.8','',0,0),(13664,0,971,'Q77.5','',0,0),(13665,0,971,'Q73.0','',0,0),(13666,0,971,'Q74.9','',0,0),(13667,0,971,'Q68.5','',0,0),(13668,0,971,'Q71.1','',0,0),(13669,0,971,'Q74.2','',0,0),(13670,0,971,'Q74.8','',0,0),(13671,0,971,'Q73.1','',0,0),(13672,0,971,'Q77.9','',0,0),(13673,0,971,'Q65.4','',0,0),(13674,0,971,'Q87.8','',0,0),(13675,0,971,'Q87.5','',0,0),(13676,0,971,'Q87.4','',0,0),(13677,0,971,'Q87.3','',0,0),(13678,0,971,'Q65.0','',0,0),(13679,0,971,'Q65.1','',0,0),(13680,0,971,'Q69.2','',0,0),(13681,0,971,'Q65.3','',0,0),(13682,0,971,'Q71.0','',0,0),(13683,0,971,'Q65.5','',0,0),(13684,0,971,'Q65.6','',0,0),(13685,0,971,'Q65.8','',0,0),(13686,0,971,'Q70.3','',0,0),(13687,0,971,'Q65.2','',0,0),(13688,0,971,'Q70.4','',0,0),(13689,0,971,'Q65.9','',0,0),(13690,0,971,'Q70.0','',0,0),(13691,0,971,'Q69.9','',0,0),(13692,0,971,'Q87.2','',0,0),(13693,0,971,'Q69.0','',0,0),(13694,0,971,'Q68.4','',0,0),(13695,0,971,'Q68.3','',0,0),(13696,0,971,'Q68.2','',0,0),(13697,0,971,'Q70.9','',0,0),(13698,0,972,'Q66.2','',0,0),(13699,0,972,'Q66.0','',0,0),(13700,0,972,'Q66.1','',0,0),(13701,0,972,'Q66.3','',0,0),(13702,0,972,'Q66.5','',0,0),(13703,0,972,'Q66.6','',0,0),(13704,0,972,'Q66.7','',0,0),(13705,0,972,'Q66.8','',0,0),(13706,0,972,'Q66.9','',0,0),(13707,0,972,'Q66.4','',0,0),(13708,0,973,'Q67.8','',0,0),(13709,0,973,'Q77','',0,0),(13710,0,973,'Q76.9','',0,0),(13711,0,973,'Q76.8','',0,0),(13712,0,973,'Q76.7','',0,0),(13713,0,973,'Q76.6','',0,0),(13714,0,973,'Q76.5','',0,0),(13715,0,973,'Q76.4','',0,0),(13716,0,973,'Q76.3','',0,0),(13717,0,973,'Q76.2','',0,0),(13718,0,973,'Q76.1','',0,0),(13719,0,973,'Q76.0','',0,0),(13720,0,973,'Q68.1','',0,0),(13721,0,973,'Q67.7','',0,0),(13722,0,973,'Q68.8','',0,0),(13723,0,973,'Q67.6','',0,0),(13724,0,974,'D16.5','',0,0),(13725,0,974,'C41.0','',0,0),(13726,0,974,'C41.1','',0,0),(13727,0,974,'C41.2','',0,0),(13728,0,974,'C41.3','',0,0),(13729,0,974,'C41.4','',0,0),(13730,0,974,'C41.8','',0,0),(13731,0,974,'D48.0','',0,0),(13732,0,974,'D16.7','',0,0),(13733,0,974,'D16.4','',0,0),(13734,0,974,'D16.3','',0,0),(13735,0,974,'D16.2','',0,0),(13736,0,974,'D16.1','',0,0),(13737,0,974,'D16.0','',0,0),(13738,0,974,'C40.9','',0,0),(13739,0,974,'C41.9','',0,0),(13740,0,974,'D16.6','',0,0),(13741,0,974,'D16.9','',0,0),(13742,0,974,'C40.3','',0,0),(13743,0,974,'C40.2','',0,0),(13744,0,974,'C40.1','',0,0),(13745,0,974,'C40.0','',0,0),(13746,0,974,'D16.8','',0,0),(13747,0,974,'C40.8','',0,0),(13748,0,975,'D22.7','',0,0),(13749,0,975,'D03.5','',0,0),(13750,0,975,'D03.6','',0,0),(13751,0,975,'D03.7','',0,0),(13752,0,975,'D03.8','',0,0),(13753,0,975,'D03.9','',0,0),(13754,0,975,'D04.0','',0,0),(13755,0,975,'D03.4','',0,0),(13756,0,975,'D04.3','',0,0),(13757,0,975,'C97','',0,0),(13758,0,975,'D04.4','',0,0),(13759,0,975,'D04.2','',0,0),(13760,0,975,'D03.3','',0,0),(13761,0,975,'D48.9','',0,0),(13762,0,975,'D03.0','',0,0),(13763,0,975,'D05.0','',0,0),(13764,0,975,'C80','',0,0),(13765,0,975,'C79.8','',0,0),(13766,0,975,'C79.7','',0,0),(13767,0,975,'C79.6','',0,0),(13768,0,975,'C79.5','',0,0),(13769,0,975,'C79.4','',0,0),(13770,0,975,'C79.2','',0,0),(13771,0,975,'C79.1','',0,0),(13772,0,975,'C79.0','',0,0),(13773,0,975,'C77.5','',0,0),(13774,0,975,'D03.2','',0,0),(13775,0,975,'D22.3','',0,0),(13776,0,975,'D48.6','',0,0),(13777,0,975,'D48.5','',0,0),(13778,0,975,'D48.1','',0,0),(13779,0,975,'D23.7','',0,0),(13780,0,975,'D23.6','',0,0),(13781,0,975,'C77.4','',0,0),(13782,0,975,'D23.4','',0,0),(13783,0,975,'D22.6','',0,0),(13784,0,975,'D04.5','',0,0),(13785,0,975,'D23.3','',0,0),(13786,0,975,'D23.2','',0,0),(13787,0,975,'D04.8','',0,0),(13788,0,975,'D22.4','',0,0),(13789,0,975,'D04.6','',0,0),(13790,0,975,'D22.2','',0,0),(13791,0,975,'D22.0','',0,0),(13792,0,975,'D21','',0,0),(13793,0,975,'D18','',0,0),(13794,0,975,'D22.9','',0,0),(13795,0,975,'D09.9','',0,0),(13796,0,975,'D09.7','',0,0),(13797,0,975,'D05.9','',0,0),(13798,0,975,'D05.7','',0,0),(13799,0,975,'D05.1','',0,0),(13800,0,975,'D04.9','',0,0),(13801,0,975,'D48.7','',0,0),(13802,0,975,'D23.0','',0,0),(13803,0,975,'C44.2','',0,0),(13804,0,975,'C49.4','',0,0),(13805,0,975,'C49.3','',0,0),(13806,0,975,'C49.1','',0,0),(13807,0,975,'C44.9','',0,0),(13808,0,975,'C44.8','',0,0),(13809,0,975,'C44.7','',0,0),(13810,0,975,'C44.6','',0,0),(13811,0,975,'C44.5','',0,0),(13812,0,975,'C49.5','',0,0),(13813,0,975,'C44.3','',0,0),(13814,0,975,'C49.2','',0,0),(13815,0,975,'C44.0','',0,0),(13816,0,975,'C77.0','',0,0),(13817,0,975,'C43.9','',0,0),(13818,0,975,'C43.8','',0,0),(13819,0,975,'C43.7','',0,0),(13820,0,975,'C43.6','',0,0),(13821,0,975,'C43.5','',0,0),(13822,0,975,'C43.4','',0,0),(13823,0,975,'D04.7','',0,0),(13824,0,975,'C44.4','',0,0),(13825,0,975,'C75.5','',0,0),(13826,0,975,'C76.7','',0,0),(13827,0,975,'C76.5','',0,0),(13828,0,975,'C76.4','',0,0),(13829,0,975,'C76.3','',0,0),(13830,0,975,'C76.1','',0,0),(13831,0,975,'C76.0','',0,0),(13832,0,975,'C75.9','',0,0),(13833,0,975,'C49.0','',0,0),(13834,0,975,'C75.8','',0,0),(13835,0,975,'C49.8','',0,0),(13836,0,975,'C75.4','',0,0),(13837,0,975,'C50.1','',0,0),(13838,0,975,'C50.8','',0,0),(13839,0,975,'C50.6','',0,0),(13840,0,975,'C50.5','',0,0),(13841,0,975,'C50.4','',0,0),(13842,0,975,'C50.3','',0,0),(13843,0,975,'C50.2','',0,0),(13844,0,975,'C50.9','',0,0),(13845,0,975,'C50.0','',0,0),(13846,0,975,'C49.9','',0,0),(13847,0,976,'A35','',0,0),(13848,0,977,'T14.1','',0,0),(13849,0,978,'S82.6','',0,0),(13850,0,978,'S82.7','',0,0),(13851,0,978,'S82.8','',0,0),(13852,0,978,'T02.3','',0,0),(13853,0,978,'S82.5','',0,0),(13854,0,978,'S82.9','',0,0),(13855,0,978,'S82.3','',0,0),(13856,0,978,'S82.2','',0,0),(13857,0,978,'S82.1','',0,0),(13858,0,978,'S82.0','',0,0),(13859,0,978,'S82.4','',0,0),(13860,0,978,'T02.5','',0,0),(13861,0,979,'S02.0','',0,0),(13862,0,979,'Q75.8','',0,0),(13863,0,979,'Q75.5','',0,0),(13864,0,979,'Q75.4','',0,0),(13865,0,979,'S02.1','',0,0),(13866,0,979,'Q75.0','',0,0),(13867,0,979,'Q75.1','',0,0),(13868,0,979,'Q75.2','',0,0),(13869,0,979,'Q75.3','',0,0),(13870,0,979,'S02.7','',0,0),(13871,0,980,'S02.1','',0,0),(13872,0,980,'S02.0','',0,0),(13873,0,980,'S02.7','',0,0),(13874,0,981,'S32.0','',0,0),(13875,0,981,'S13.0','',0,0),(13876,0,981,'S13.6','',0,0),(13877,0,981,'S22.0','',0,0),(13878,0,981,'S22.1','',0,0),(13879,0,981,'S12.9','',0,0),(13880,0,981,'S12.2','',0,0),(13881,0,981,'S32.1','',0,0),(13882,0,981,'S32.2','',0,0),(13883,0,981,'S33.0','',0,0),(13884,0,981,'S12.7','',0,0),(13885,0,981,'S12.1','',0,0),(13886,0,981,'S23.0','',0,0),(13887,0,981,'S12.0','',0,0),(13888,0,982,'S24.0','',0,0),(13889,0,982,'S34.1','',0,0),(13890,0,982,'S34.0','',0,0),(13891,0,982,'S24.1','',0,0),(13892,0,982,'S14.0','',0,0),(13893,0,982,'S14.1','',0,0),(13894,0,983,'S42.1','',0,0),(13895,0,983,'S42.0','',0,0),(13896,0,983,'S22.9','',0,0),(13897,0,983,'S22.3','',0,0),(13898,0,983,'S22.8','',0,0),(13899,0,983,'S22.2','',0,0),(13900,0,983,'S42.7','',0,0),(13901,0,983,'S22.4','',0,0),(13902,0,984,'S22.9','',0,0),(13903,0,984,'S22.4','',0,0),(13904,0,984,'S42.1','',0,0),(13905,0,984,'S22.3','',0,0),(13906,0,984,'S42.0','',0,0),(13907,0,984,'S22.2','',0,0),(13908,0,984,'S42.7','',0,0),(13909,0,984,'S22.5','',0,0),(13910,0,984,'S22.8','',0,0),(13911,0,985,'S92.5','',0,0),(13912,0,985,'S62.1','',0,0),(13913,0,985,'S62.0','',0,0),(13914,0,985,'S62.8','',0,0),(13915,0,985,'S62.7','',0,0),(13916,0,985,'S62.6','',0,0),(13917,0,985,'S62.5','',0,0),(13918,0,985,'S92.2','',0,0),(13919,0,985,'S92.4','',0,0),(13920,0,985,'S92.9','',0,0),(13921,0,985,'S92.7','',0,0),(13922,0,985,'S92.0','',0,0),(13923,0,985,'S92.1','',0,0),(13924,0,985,'S62.4','',0,0),(13925,0,985,'S62.3','',0,0),(13926,0,985,'S62.2','',0,0),(13927,0,985,'S92.3','',0,0),(13928,0,986,'S62.6','',0,0),(13929,0,986,'S62.5','',0,0),(13930,0,986,'S67.0','',0,0),(13931,0,986,'S66.8','',0,0),(13932,0,986,'S61.1','',0,0),(13933,0,986,'S61.8','',0,0),(13934,0,986,'S62.0','',0,0),(13935,0,986,'S62.1','',0,0),(13936,0,986,'S62.2','',0,0),(13937,0,986,'S62.7','',0,0),(13938,0,986,'S66.0','',0,0),(13939,0,986,'S66.1','',0,0),(13940,0,986,'S66.2','',0,0),(13941,0,986,'S66.3','',0,0),(13942,0,986,'S66.4','',0,0),(13943,0,986,'S66.5','',0,0),(13944,0,986,'S66.7','',0,0),(13945,0,986,'S61.0','',0,0),(13946,0,986,'S92.0','',0,0),(13947,0,986,'S96.7','',0,0),(13948,0,986,'S96.2','',0,0),(13949,0,986,'S96.1','',0,0),(13950,0,986,'S96.0','',0,0),(13951,0,986,'S92.3','',0,0),(13952,0,986,'S96.8','',0,0),(13953,0,986,'S92.1','',0,0),(13954,0,986,'S91.1','',0,0),(13955,0,986,'S91.3','',0,0),(13956,0,986,'S91.2','',0,0),(13957,0,986,'S66.6','',0,0),(13958,0,986,'S68.3','',0,0),(13959,0,986,'S68.1','',0,0),(13960,0,986,'S68.2','',0,0),(13961,0,986,'S92.2','',0,0),(13962,0,986,'S98.1','',0,0),(13963,0,986,'T14.2','',0,0),(13964,0,986,'S62.4','',0,0),(13965,0,986,'S68.0','',0,0),(13966,0,986,'S97.1','',0,0),(13967,0,986,'S62.3','',0,0),(13968,0,987,'S52.3','',0,0),(13969,0,987,'S42.4','',0,0),(13970,0,987,'S42.8','',0,0),(13971,0,987,'S42.9','',0,0),(13972,0,987,'S52.0','',0,0),(13973,0,987,'S52.2','',0,0),(13974,0,987,'S52.9','',0,0),(13975,0,987,'S42.2','',0,0),(13976,0,987,'S52.5','',0,0),(13977,0,987,'S42.3','',0,0),(13978,0,987,'S52.6','',0,0),(13979,0,987,'S52.7','',0,0),(13980,0,987,'S52.8','',0,0),(13981,0,987,'S52.4','',0,0),(13982,0,987,'S52.1','',0,0),(13983,0,988,'S42.8','',0,0),(13984,0,988,'S42.9','',0,0),(13985,0,988,'S52.0','',0,0),(13986,0,988,'S52.1','',0,0),(13987,0,988,'S52.3','',0,0),(13988,0,988,'S42.4','',0,0),(13989,0,988,'S52.9','',0,0),(13990,0,988,'S52.2','',0,0),(13991,0,988,'S42.3','',0,0),(13992,0,988,'S42.2','',0,0),(13993,0,988,'S52.4','',0,0),(13994,0,988,'S52.5','',0,0),(13995,0,988,'S52.6','',0,0),(13996,0,988,'S52.8','',0,0),(13997,0,988,'S52.7','',0,0),(13998,0,989,'S32.3','',0,0),(13999,0,989,'S33.4','',0,0),(14000,0,989,'S32.8','',0,0),(14001,0,989,'S32.7','',0,0),(14002,0,989,'S32.5','',0,0),(14003,0,989,'S32.4','',0,0),(14004,0,990,'S82.0','',0,0),(14005,0,990,'S82.5','',0,0),(14006,0,990,'S82.6','',0,0),(14007,0,990,'S82.7','',0,0),(14008,0,990,'S82.8','',0,0),(14009,0,990,'T02.2','',0,0),(14010,0,990,'T03.0','',0,0),(14011,0,990,'T03.1','',0,0),(14012,0,990,'S82.3','',0,0),(14013,0,990,'S72.8','',0,0),(14014,0,990,'S82.1','',0,0),(14015,0,990,'S72.0','',0,0),(14016,0,990,'S82.4','',0,0),(14017,0,990,'S72.9','',0,0),(14018,0,990,'S72.7','',0,0),(14019,0,990,'S72.4','',0,0),(14020,0,990,'S72.3','',0,0),(14021,0,990,'S72.2','',0,0),(14022,0,990,'S72.1','',0,0),(14023,0,990,'S82.2','',0,0),(14024,0,991,'S72.2','',0,0),(14025,0,991,'S72.4','',0,0),(14026,0,991,'S72.1','',0,0),(14027,0,991,'S72.3','',0,0),(14028,0,991,'S72.7','',0,0),(14029,0,991,'S72.8','',0,0),(14030,0,991,'S72.9','',0,0),(14031,0,991,'S82.0','',0,0),(14032,0,991,'S82.1','',0,0),(14033,0,991,'S82.2','',0,0),(14034,0,991,'S82.4','',0,0),(14035,0,991,'S82.5','',0,0),(14036,0,991,'S82.6','',0,0),(14037,0,991,'S82.7','',0,0),(14038,0,991,'S82.8','',0,0),(14039,0,991,'S82.9','',0,0),(14040,0,991,'S72.0','',0,0),(14041,0,992,'S63.0','',0,0),(14042,0,992,'T03.8','',0,0),(14043,0,992,'T03.4','',0,0),(14044,0,992,'T03.3','',0,0),(14045,0,992,'T03.2','',0,0),(14046,0,992,'S93.3','',0,0),(14047,0,992,'S93.1','',0,0),(14048,0,992,'S93.0','',0,0),(14049,0,992,'S53.0','',0,0),(14050,0,992,'S83.0','',0,0),(14051,0,992,'S53.1','',0,0),(14052,0,992,'S43.2','',0,0),(14053,0,992,'S43.3','',0,0),(14054,0,992,'S43.1','',0,0),(14055,0,992,'S43.0','',0,0),(14056,0,992,'S83.1','',0,0),(14057,0,993,'M22.8','',0,0),(14058,0,993,'M22.0','',0,0),(14059,0,993,'M22.1','',0,0),(14060,0,993,'M22.2','',0,0),(14061,0,993,'M24.4','',0,0),(14062,0,993,'S83.3','',0,0),(14063,0,993,'S83.2','',0,0),(14064,0,993,'S73.0','',0,0),(14065,0,993,'M24.9','',0,0),(14066,0,993,'M24.7','',0,0),(14067,0,993,'M22.3','',0,0),(14068,0,993,'M24.5','',0,0),(14069,0,993,'M22.4','',0,0),(14070,0,993,'M24.3','',0,0),(14071,0,993,'M24.2','',0,0),(14072,0,993,'M24.1','',0,0),(14073,0,993,'M23.2','',0,0),(14074,0,993,'M24.6','',0,0),(14075,0,993,'M24.0','',0,0),(14076,0,993,'M23.1','',0,0),(14077,0,993,'M22.9','',0,0),(14078,0,993,'M23.3','',0,0),(14079,0,993,'M23.4','',0,0),(14080,0,993,'M23.5','',0,0),(14081,0,993,'M23.6','',0,0),(14082,0,993,'M23.8','',0,0),(14083,0,993,'M23.9','',0,0),(14084,0,993,'M23.0','',0,0),(14085,0,994,'S33.1','',0,0),(14086,0,994,'S33.7','',0,0),(14087,0,994,'S33.5','',0,0),(14088,0,994,'S33.3','',0,0),(14089,0,994,'S33.2','',0,0),(14090,0,994,'S23.3','',0,0),(14091,0,994,'S23.2','',0,0),(14092,0,994,'S23.1','',0,0),(14093,0,994,'S13.3','',0,0),(14094,0,994,'S13.2','',0,0),(14095,0,994,'S13.1','',0,0),(14096,0,994,'S13.4','',0,0),(14097,0,995,'S06.0','',0,0),(14098,0,996,'S06.9','',0,0),(14099,0,996,'S06.1','',0,0),(14100,0,996,'S06.2','',0,0),(14101,0,996,'S06.3','',0,0),(14102,0,996,'S06.4','',0,0),(14103,0,996,'S06.5','',0,0),(14104,0,996,'S06.6','',0,0),(14105,0,996,'S06.7','',0,0),(14106,0,996,'S06.8','',0,0),(14107,0,997,'S06.3','',0,0),(14108,0,997,'S06.2','',0,0),(14109,0,998,'S06.7','',0,0),(14110,0,998,'S06.1','',0,0),(14111,0,998,'S06.4','',0,0),(14112,0,998,'S06.5','',0,0),(14113,0,998,'S06.6','',0,0),(14114,0,998,'S06.8','',0,0),(14115,0,998,'S06.9','',0,0),(14116,0,999,'S35.1','',0,0),(14117,0,999,'S25.1','',0,0),(14118,0,999,'S25.8','',0,0),(14119,0,999,'S26.0','',0,0),(14120,0,999,'S26.8','',0,0),(14121,0,999,'S26.9','',0,0),(14122,0,999,'S27.0','',0,0),(14123,0,999,'S27.2','',0,0),(14124,0,999,'S27.4','',0,0),(14125,0,999,'S27.5','',0,0),(14126,0,999,'S27.6','',0,0),(14127,0,999,'S27.7','',0,0),(14128,0,999,'S25.0','',0,0),(14129,0,999,'S35.0','',0,0),(14130,0,999,'S27.1','',0,0),(14131,0,999,'S35.8','',0,0),(14132,0,999,'S36.0','',0,0),(14133,0,999,'S36.1','',0,0),(14134,0,999,'S36.2','',0,0),(14135,0,999,'S36.3','',0,0),(14136,0,999,'S36.4','',0,0),(14137,0,999,'S36.5','',0,0),(14138,0,999,'S36.6','',0,0),(14139,0,999,'S36.7','',0,0),(14140,0,999,'S36.8','',0,0),(14141,0,999,'S36.9','',0,0),(14142,0,999,'S37.1','',0,0),(14143,0,999,'S37.9','',0,0),(14144,0,999,'S27.8','',0,0),(14145,0,999,'S27.3','',0,0),(14146,0,1000,'S25.0','',0,0),(14147,0,1000,'S36.6','',0,0),(14148,0,1000,'S36.8','',0,0),(14149,0,1000,'S36.9','',0,0),(14150,0,1000,'S37.1','',0,0),(14151,0,1000,'S37.9','',0,0),(14152,0,1000,'S36.4','',0,0),(14153,0,1000,'T14.1','',0,0),(14154,0,1000,'S36.5','',0,0),(14155,0,1000,'S25.8','',0,0),(14156,0,1000,'S26.0','',0,0),(14157,0,1000,'S26.8','',0,0),(14158,0,1000,'S26.9','',0,0),(14159,0,1000,'S25.1','',0,0),(14160,0,1000,'T09.1','',0,0),(14161,0,1000,'S27.7','',0,0),(14162,0,1000,'S27.0','',0,0),(14163,0,1000,'S27.1','',0,0),(14164,0,1000,'S27.2','',0,0),(14165,0,1000,'S27.3','',0,0),(14166,0,1000,'S27.4','',0,0),(14167,0,1000,'S36.7','',0,0),(14168,0,1000,'S27.6','',0,0),(14169,0,1000,'S36.3','',0,0),(14170,0,1000,'S27.8','',0,0),(14171,0,1000,'S35.0','',0,0),(14172,0,1000,'S35.1','',0,0),(14173,0,1000,'S35.8','',0,0),(14174,0,1000,'S36.0','',0,0),(14175,0,1000,'S36.1','',0,0),(14176,0,1000,'S36.2','',0,0),(14177,0,1000,'S27.5','',0,0),(14178,0,1001,'T01.1','',0,0),(14179,0,1001,'S31.0','',0,0),(14180,0,1001,'S31.7','',0,0),(14181,0,1001,'S31.8','',0,0),(14182,0,1001,'S31.1','',0,0),(14183,0,1001,'S01.2','',0,0),(14184,0,1001,'S21.8','',0,0),(14185,0,1001,'S21.7','',0,0),(14186,0,1001,'S01.0','',0,0),(14187,0,1001,'S21.2','',0,0),(14188,0,1001,'S21.1','',0,0),(14189,0,1001,'S21.0','',0,0),(14190,0,1001,'S01.9','',0,0),(14191,0,1001,'S01.8','',0,0),(14192,0,1001,'S01.7','',0,0),(14193,0,1001,'S01.3','',0,0),(14194,0,1001,'T01.0','',0,0),(14195,0,1001,'S21.9','',0,0),(14196,0,1002,'S11.9','',0,0),(14197,0,1002,'S11.2','',0,0),(14198,0,1002,'S12.8','',0,0),(14199,0,1002,'S11.0','',0,0),(14200,0,1002,'S11.8','',0,0),(14201,0,1002,'S11.7','',0,0),(14202,0,1003,'S95.8','',0,0),(14203,0,1003,'S95.7','',0,0),(14204,0,1003,'S95.2','',0,0),(14205,0,1003,'S95.1','',0,0),(14206,0,1003,'S85.8','',0,0),(14207,0,1003,'S46.0','',0,0),(14208,0,1003,'S93.5','',0,0),(14209,0,1003,'S93.2','',0,0),(14210,0,1003,'S88.9','',0,0),(14211,0,1003,'S88.1','',0,0),(14212,0,1003,'S88.0','',0,0),(14213,0,1003,'S85.9','',0,0),(14214,0,1003,'S95.0','',0,0),(14215,0,1003,'S85.7','',0,0),(14216,0,1003,'S85.5','',0,0),(14217,0,1003,'S85.4','',0,0),(14218,0,1003,'T14.7','',0,0),(14219,0,1003,'S45.1','',0,0),(14220,0,1003,'S45.2','',0,0),(14221,0,1003,'S45.3','',0,0),(14222,0,1003,'S45.7','',0,0),(14223,0,1003,'S45.9','',0,0),(14224,0,1003,'S46.1','',0,0),(14225,0,1003,'S46.2','',0,0),(14226,0,1003,'S46.3','',0,0),(14227,0,1003,'S46.7','',0,0),(14228,0,1003,'S08.8','',0,0),(14229,0,1003,'S45.8','',0,0),(14230,0,1003,'S15.1','',0,0),(14231,0,1003,'S09.0','',0,0),(14232,0,1003,'S25.2','',0,0),(14233,0,1003,'S15.9','',0,0),(14234,0,1003,'S15.8','',0,0),(14235,0,1003,'S15.7','',0,0),(14236,0,1003,'S25.4','',0,0),(14237,0,1003,'S15.2','',0,0),(14238,0,1003,'S25.5','',0,0),(14239,0,1003,'S15.0','',0,0),(14240,0,1003,'S48.0','',0,0),(14241,0,1003,'S08.9','',0,0),(14242,0,1003,'S48.1','',0,0),(14243,0,1003,'S08.1','',0,0),(14244,0,1003,'S08.0','',0,0),(14245,0,1003,'S15.3','',0,0),(14246,0,1003,'S35.5','',0,0),(14247,0,1003,'S41.8','',0,0),(14248,0,1003,'S41.7','',0,0),(14249,0,1003,'S41.1','',0,0),(14250,0,1003,'S41.0','',0,0),(14251,0,1003,'S38.3','',0,0),(14252,0,1003,'S25.3','',0,0),(14253,0,1003,'S35.7','',0,0),(14254,0,1003,'S45.0','',0,0),(14255,0,1003,'S35.4','',0,0),(14256,0,1003,'S35.3','',0,0),(14257,0,1003,'S35.2','',0,0),(14258,0,1003,'S28.1','',0,0),(14259,0,1003,'S25.9','',0,0),(14260,0,1003,'S25.7','',0,0),(14261,0,1003,'S35.9','',0,0),(14262,0,1003,'S46.8','',0,0),(14263,0,1003,'S63.4','',0,0),(14264,0,1003,'S63.3','',0,0),(14265,0,1003,'S63.2','',0,0),(14266,0,1003,'S63.1','',0,0),(14267,0,1003,'S61.7','',0,0),(14268,0,1003,'S58.9','',0,0),(14269,0,1003,'S58.1','',0,0),(14270,0,1003,'S58.0','',0,0),(14271,0,1003,'T05.8','',0,0),(14272,0,1003,'S56.7','',0,0),(14273,0,1003,'S65.0','',0,0),(14274,0,1003,'S48.9','',0,0),(14275,0,1003,'S85.0','',0,0),(14276,0,1003,'S85.1','',0,0),(14277,0,1003,'S85.2','',0,0),(14278,0,1003,'S85.3','',0,0),(14279,0,1003,'S98.2','',0,0),(14280,0,1003,'S98.3','',0,0),(14281,0,1003,'S98.4','',0,0),(14282,0,1003,'T03.9','',0,0),(14283,0,1003,'S56.8','',0,0),(14284,0,1003,'S68.4','',0,0),(14285,0,1003,'S78.9','',0,0),(14286,0,1003,'S78.1','',0,0),(14287,0,1003,'S78.0','',0,0),(14288,0,1003,'S75.9','',0,0),(14289,0,1003,'S75.8','',0,0),(14290,0,1003,'S75.7','',0,0),(14291,0,1003,'S75.2','',0,0),(14292,0,1003,'S75.1','',0,0),(14293,0,1003,'S75.0','',0,0),(14294,0,1003,'S63.6','',0,0),(14295,0,1003,'S68.8','',0,0),(14296,0,1003,'S63.7','',0,0),(14297,0,1003,'S65.9','',0,0),(14298,0,1003,'S65.8','',0,0),(14299,0,1003,'S65.7','',0,0),(14300,0,1003,'S65.5','',0,0),(14301,0,1003,'S65.4','',0,0),(14302,0,1003,'S65.3','',0,0),(14303,0,1003,'S65.2','',0,0),(14304,0,1003,'S65.1','',0,0),(14305,0,1003,'S98.0','',0,0),(14306,0,1003,'S68.9','',0,0),(14307,0,1003,'S55.2','',0,0),(14308,0,1003,'T11.4','',0,0),(14309,0,1003,'T11.6','',0,0),(14310,0,1003,'T05.9','',0,0),(14311,0,1003,'T14.3','',0,0),(14312,0,1003,'T13.4','',0,0),(14313,0,1003,'T13.2','',0,0),(14314,0,1003,'S55.8','',0,0),(14315,0,1003,'S55.7','',0,0),(14316,0,1003,'T14.5','',0,0),(14317,0,1003,'S55.1','',0,0),(14318,0,1003,'S55.0','',0,0),(14319,0,1003,'S53.3','',0,0),(14320,0,1003,'S53.2','',0,0),(14321,0,1003,'S51.8','',0,0),(14322,0,1003,'S51.7','',0,0),(14323,0,1003,'S51.0','',0,0),(14324,0,1003,'S95.9','',0,0),(14325,0,1003,'S56.0','',0,0),(14326,0,1003,'S56.2','',0,0),(14327,0,1003,'S56.1','',0,0),(14328,0,1003,'T13.6','',0,0),(14329,0,1003,'S56.3','',0,0),(14330,0,1003,'S55.9','',0,0),(14331,0,1003,'S56.4','',0,0),(14332,0,1003,'S56.5','',0,0),(14333,0,1003,'T11.2','',0,0),(14334,0,1003,'T09.6','',0,0),(14335,0,1003,'T09.2','',0,0),(14336,0,1003,'T06.3','',0,0),(14337,0,1004,'T04.9','',0,0),(14338,0,1004,'S38.1','',0,0),(14339,0,1004,'S07.9','',0,0),(14340,0,1004,'S17.0','',0,0),(14341,0,1004,'S17.8','',0,0),(14342,0,1004,'S07.1','',0,0),(14343,0,1004,'S07.0','',0,0),(14344,0,1004,'S57.9','',0,0),(14345,0,1004,'S17.9','',0,0),(14346,0,1004,'S07.8','',0,0),(14347,0,1004,'S77.2','',0,0),(14348,0,1004,'S97.8','',0,0),(14349,0,1004,'T04.0','',0,0),(14350,0,1004,'T04.4','',0,0),(14351,0,1004,'T04.7','',0,0),(14352,0,1004,'T04.8','',0,0),(14353,0,1004,'T14.7','',0,0),(14354,0,1004,'S28.0','',0,0),(14355,0,1004,'S87.0','',0,0),(14356,0,1004,'S38.0','',0,0),(14357,0,1004,'S77.0','',0,0),(14358,0,1004,'S67.8','',0,0),(14359,0,1004,'S77.1','',0,0),(14360,0,1004,'S57.8','',0,0),(14361,0,1004,'S57.0','',0,0),(14362,0,1004,'S47','',0,0),(14363,0,1004,'S97.0','',0,0),(14364,0,1004,'S87.8','',0,0),(14365,0,1005,'S76.7','',0,0),(14366,0,1005,'S76.4','',0,0),(14367,0,1005,'S91.0','',0,0),(14368,0,1005,'S86.7','',0,0),(14369,0,1005,'S86.3','',0,0),(14370,0,1005,'S86.2','',0,0),(14371,0,1005,'S86.1','',0,0),(14372,0,1005,'S86.0','',0,0),(14373,0,1005,'S76.3','',0,0),(14374,0,1005,'S81.0','',0,0),(14375,0,1005,'S71.0','',0,0),(14376,0,1005,'S86.8','',0,0),(14377,0,1005,'S76.2','',0,0),(14378,0,1005,'S76.1','',0,0),(14379,0,1005,'S76.0','',0,0),(14380,0,1005,'S71.8','',0,0),(14381,0,1005,'S71.1','',0,0),(14382,0,1005,'S81.8','',0,0),(14383,0,1006,'S91.7','',0,0),(14384,0,1006,'S71.7','',0,0),(14385,0,1006,'S81.7','',0,0),(14386,0,1007,'S80.9','',0,0),(14387,0,1007,'S89.9','',0,0),(14388,0,1007,'S79.7','',0,0),(14389,0,1007,'S79.8','',0,0),(14390,0,1007,'S79.9','',0,0),(14391,0,1007,'S80.0','',0,0),(14392,0,1007,'S80.1','',0,0),(14393,0,1007,'S80.8','',0,0),(14394,0,1007,'S83.4','',0,0),(14395,0,1007,'S83.5','',0,0),(14396,0,1007,'S83.6','',0,0),(14397,0,1007,'S83.7','',0,0),(14398,0,1007,'S86.9','',0,0),(14399,0,1007,'S89.7','',0,0),(14400,0,1007,'S89.8','',0,0),(14401,0,1007,'S80.7','',0,0),(14402,0,1007,'S66.9','',0,0),(14403,0,1007,'S59.8','',0,0),(14404,0,1007,'S59.9','',0,0),(14405,0,1007,'S60.0','',0,0),(14406,0,1007,'S60.1','',0,0),(14407,0,1007,'S60.2','',0,0),(14408,0,1007,'S60.7','',0,0),(14409,0,1007,'S60.8','',0,0),(14410,0,1007,'S73.1','',0,0),(14411,0,1007,'S63.5','',0,0),(14412,0,1007,'S70.9','',0,0),(14413,0,1007,'S69.7','',0,0),(14414,0,1007,'S69.8','',0,0),(14415,0,1007,'S69.9','',0,0),(14416,0,1007,'S70.0','',0,0),(14417,0,1007,'S70.1','',0,0),(14418,0,1007,'S70.7','',0,0),(14419,0,1007,'S70.8','',0,0),(14420,0,1007,'S60.9','',0,0),(14421,0,1007,'T11.9','',0,0),(14422,0,1007,'T06.8','',0,0),(14423,0,1007,'T09.0','',0,0),(14424,0,1007,'T09.5','',0,0),(14425,0,1007,'T09.8','',0,0),(14426,0,1007,'T09.9','',0,0),(14427,0,1007,'T11.0','',0,0),(14428,0,1007,'S90.0','',0,0),(14429,0,1007,'T11.8','',0,0),(14430,0,1007,'T00.8','',0,0),(14431,0,1007,'T13.0','',0,0),(14432,0,1007,'T13.5','',0,0),(14433,0,1007,'T13.8','',0,0),(14434,0,1007,'T13.9','',0,0),(14435,0,1007,'T14.0','',0,0),(14436,0,1007,'T14.6','',0,0),(14437,0,1007,'T14.8','',0,0),(14438,0,1007,'T11.5','',0,0),(14439,0,1007,'S99.8','',0,0),(14440,0,1007,'S90.1','',0,0),(14441,0,1007,'S50.9','',0,0),(14442,0,1007,'S90.3','',0,0),(14443,0,1007,'S90.8','',0,0),(14444,0,1007,'S90.9','',0,0),(14445,0,1007,'S93.4','',0,0),(14446,0,1007,'S93.6','',0,0),(14447,0,1007,'T06.4','',0,0),(14448,0,1007,'S99.7','',0,0),(14449,0,1007,'T00.9','',0,0),(14450,0,1007,'S99.9','',0,0),(14451,0,1007,'T00.0','',0,0),(14452,0,1007,'T00.1','',0,0),(14453,0,1007,'T00.2','',0,0),(14454,0,1007,'T00.3','',0,0),(14455,0,1007,'T00.6','',0,0),(14456,0,1007,'T14.9','',0,0),(14457,0,1007,'S96.9','',0,0),(14458,0,1007,'S19.8','',0,0),(14459,0,1007,'S59.7','',0,0),(14460,0,1007,'S00.0','',0,0),(14461,0,1007,'S00.3','',0,0),(14462,0,1007,'S10.7','',0,0),(14463,0,1007,'S10.8','',0,0),(14464,0,1007,'S10.9','',0,0),(14465,0,1007,'S10.1','',0,0),(14466,0,1007,'S19.7','',0,0),(14467,0,1007,'S10.0','',0,0),(14468,0,1007,'S19.9','',0,0),(14469,0,1007,'S20.0','',0,0),(14470,0,1007,'S20.1','',0,0),(14471,0,1007,'S20.2','',0,0),(14472,0,1007,'S20.3','',0,0),(14473,0,1007,'S20.4','',0,0),(14474,0,1007,'S20.7','',0,0),(14475,0,1007,'S13.5','',0,0),(14476,0,1007,'S03.1','',0,0),(14477,0,1007,'S00.5','',0,0),(14478,0,1007,'S00.7','',0,0),(14479,0,1007,'S00.8','',0,0),(14480,0,1007,'S00.9','',0,0),(14481,0,1007,'S02.5','',0,0),(14482,0,1007,'S02.8','',0,0),(14483,0,1007,'S00.4','',0,0),(14484,0,1007,'S03.0','',0,0),(14485,0,1007,'S23.5','',0,0),(14486,0,1007,'S03.2','',0,0),(14487,0,1007,'S03.3','',0,0),(14488,0,1007,'S03.4','',0,0),(14489,0,1007,'S03.5','',0,0),(14490,0,1007,'S09.1','',0,0),(14491,0,1007,'S09.2','',0,0),(14492,0,1007,'S09.7','',0,0),(14493,0,1007,'S02.9','',0,0),(14494,0,1007,'S49.7','',0,0),(14495,0,1007,'S40.7','',0,0),(14496,0,1007,'S40.8','',0,0),(14497,0,1007,'S40.9','',0,0),(14498,0,1007,'S43.4','',0,0),(14499,0,1007,'S43.5','',0,0),(14500,0,1007,'S43.6','',0,0),(14501,0,1007,'S20.8','',0,0),(14502,0,1007,'S46.9','',0,0),(14503,0,1007,'S39.8','',0,0),(14504,0,1007,'S49.8','',0,0),(14505,0,1007,'S49.9','',0,0),(14506,0,1007,'S50.0','',0,0),(14507,0,1007,'S50.1','',0,0),(14508,0,1007,'S50.7','',0,0),(14509,0,1007,'S50.8','',0,0),(14510,0,1007,'S90.7','',0,0),(14511,0,1007,'S43.7','',0,0),(14512,0,1007,'S30.7','',0,0),(14513,0,1007,'S53.4','',0,0),(14514,0,1007,'S27.9','',0,0),(14515,0,1007,'S29.0','',0,0),(14516,0,1007,'S29.7','',0,0),(14517,0,1007,'S29.8','',0,0),(14518,0,1007,'S29.9','',0,0),(14519,0,1007,'S30.0','',0,0),(14520,0,1007,'S40.0','',0,0),(14521,0,1007,'S30.2','',0,0),(14522,0,1007,'S39.9','',0,0),(14523,0,1007,'S30.8','',0,0),(14524,0,1007,'S30.9','',0,0),(14525,0,1007,'S33.6','',0,0),(14526,0,1007,'S39.0','',0,0),(14527,0,1007,'S39.6','',0,0),(14528,0,1007,'S39.7','',0,0),(14529,0,1007,'S23.4','',0,0),(14530,0,1007,'S30.1','',0,0),(14531,0,1007,'S90.2','',0,0),(14532,0,1008,'Q70.2','',0,0),(14533,0,1008,'Q74.3','',0,0),(14534,0,1008,'Q74.1','',0,0),(14535,0,1008,'Q74.0','',0,0),(14536,0,1008,'Q72.7','',0,0),(14537,0,1008,'Q70.1','',0,0),(14538,0,1008,'Q67.7','',0,0),(14539,0,1008,'Q68.0','',0,0),(14540,0,1008,'Q68.8','',0,0),(14541,0,1008,'Q69.1','',0,0),(14542,0,1008,'Q67.6','',0,0),(14543,0,1009,'M15.1','',0,0),(14544,0,1009,'M15.2','',0,0),(14545,0,1009,'M15.3','',0,0),(14546,0,1009,'M15.4','',0,0),(14547,0,1009,'M15.8','',0,0),(14548,0,1009,'M16.2','',0,0),(14549,0,1009,'M16.0','',0,0),(14550,0,1009,'M15.0','',0,0),(14551,0,1009,'M15.9','',0,0),(14552,0,1009,'M16.4','',0,0),(14553,0,1009,'M17.2','',0,0),(14554,0,1009,'M13.9','',0,0),(14555,0,1009,'M13.8','',0,0),(14556,0,1009,'M13.1','',0,0),(14557,0,1009,'M18.0','',0,0),(14558,0,1009,'M25.7','',0,0),(14559,0,1009,'M19.9','',0,0),(14560,0,1009,'M19.8','',0,0),(14561,0,1009,'M19.2','',0,0),(14562,0,1009,'M19.1','',0,0),(14563,0,1009,'M19.0','',0,0),(14564,0,1009,'M18.9','',0,0),(14565,0,1009,'M18.5','',0,0),(14566,0,1009,'M18.4','',0,0),(14567,0,1009,'M18.3','',0,0),(14568,0,1009,'M17.0','',0,0),(14569,0,1009,'M18.1','',0,0),(14570,0,1009,'M16.5','',0,0),(14571,0,1009,'M17.9','',0,0),(14572,0,1009,'M17.5','',0,0),(14573,0,1009,'M17.4','',0,0),(14574,0,1009,'M17.3','',0,0),(14575,0,1009,'M16.1','',0,0),(14576,0,1009,'M17.1','',0,0),(14577,0,1009,'M13.0','',0,0),(14578,0,1009,'M16.9','',0,0),(14579,0,1009,'M16.7','',0,0),(14580,0,1009,'M16.6','',0,0),(14581,0,1009,'M18.2','',0,0),(14582,0,1009,'M12.8','',0,0),(14583,0,1009,'M12.0','',0,0),(14584,0,1009,'M12.1','',0,0),(14585,0,1009,'M12.2','',0,0),(14586,0,1009,'M12.3','',0,0),(14587,0,1009,'M12.5','',0,0),(14588,0,1009,'M16.3','',0,0),(14589,0,1009,'M12.4','',0,0),(14590,0,1010,'M70.1','',0,0),(14591,0,1010,'M70.5','',0,0),(14592,0,1010,'M71.0','',0,0),(14593,0,1010,'M70.6','',0,0),(14594,0,1010,'M70.7','',0,0),(14595,0,1010,'M70.8','',0,0),(14596,0,1010,'M70.9','',0,0),(14597,0,1010,'M65.0','',0,0),(14598,0,1010,'M65.1','',0,0),(14599,0,1010,'M65.2','',0,0),(14600,0,1010,'M67.0','',0,0),(14601,0,1010,'M71.8','',0,0),(14602,0,1010,'M75.9','',0,0),(14603,0,1010,'M75.8','',0,0),(14604,0,1010,'M66.4','',0,0),(14605,0,1010,'M66.3','',0,0),(14606,0,1010,'M66.2','',0,0),(14607,0,1010,'M66.1','',0,0),(14608,0,1010,'M65.4','',0,0),(14609,0,1010,'M66.5','',0,0),(14610,0,1010,'M65.8','',0,0),(14611,0,1010,'M67.1','',0,0),(14612,0,1010,'M67.2','',0,0),(14613,0,1010,'M67.3','',0,0),(14614,0,1010,'M67.4','',0,0),(14615,0,1010,'M67.8','',0,0),(14616,0,1010,'M67.9','',0,0),(14617,0,1010,'M65.9','',0,0),(14618,0,1010,'M70.3','',0,0),(14619,0,1010,'M66.0','',0,0),(14620,0,1010,'M72.9','',0,0),(14621,0,1010,'M77.0','',0,0),(14622,0,1010,'M77.1','',0,0),(14623,0,1010,'M77.2','',0,0),(14624,0,1010,'M71.1','',0,0),(14625,0,1010,'M70.0','',0,0),(14626,0,1010,'M77.5','',0,0),(14627,0,1010,'M77.8','',0,0),(14628,0,1010,'M76.9','',0,0),(14629,0,1010,'M75.0','',0,0),(14630,0,1010,'M77.3','',0,0),(14631,0,1010,'M72.8','',0,0),(14632,0,1010,'M72.5','',0,0),(14633,0,1010,'M72.4','',0,0),(14634,0,1010,'M72.3','',0,0),(14635,0,1010,'M72.2','',0,0),(14636,0,1010,'M72.1','',0,0),(14637,0,1010,'M72.0','',0,0),(14638,0,1010,'M71.9','',0,0),(14639,0,1010,'M77.9','',0,0),(14640,0,1010,'M75.4','',0,0),(14641,0,1010,'M71.2','',0,0),(14642,0,1010,'M71.3','',0,0),(14643,0,1010,'M71.4','',0,0),(14644,0,1010,'M77.4','',0,0),(14645,0,1010,'M75.5','',0,0),(14646,0,1010,'M76.8','',0,0),(14647,0,1010,'M75.3','',0,0),(14648,0,1010,'M75.2','',0,0),(14649,0,1010,'M75.1','',0,0),(14650,0,1010,'M76.4','',0,0),(14651,0,1010,'M71.5','',0,0),(14652,0,1010,'M76.0','',0,0),(14653,0,1010,'M76.6','',0,0),(14654,0,1010,'M76.5','',0,0),(14655,0,1010,'M76.7','',0,0),(14656,0,1010,'M76.3','',0,0),(14657,0,1010,'M76.2','',0,0),(14658,0,1010,'M76.1','',0,0),(14659,0,1011,'T23.7','',0,0),(14660,0,1011,'T22.1','',0,0),(14661,0,1011,'T24.0','',0,0),(14662,0,1011,'T23.4','',0,0),(14663,0,1011,'T24.1','',0,0),(14664,0,1011,'T23.3','',0,0),(14665,0,1011,'T23.5','',0,0),(14666,0,1011,'T22.2','',0,0),(14667,0,1011,'T22.4','',0,0),(14668,0,1011,'T22.5','',0,0),(14669,0,1011,'T23.0','',0,0),(14670,0,1011,'T22.0','',0,0),(14671,0,1011,'T30.1','',0,0),(14672,0,1011,'T24.2','',0,0),(14673,0,1011,'T23.1','',0,0),(14674,0,1011,'T22.6','',0,0),(14675,0,1011,'T35.0','',0,0),(14676,0,1011,'T67.1','',0,0),(14677,0,1011,'T33.3','',0,0),(14678,0,1011,'T33.4','',0,0),(14679,0,1011,'T33.5','',0,0),(14680,0,1011,'T33.6','',0,0),(14681,0,1011,'T33.7','',0,0),(14682,0,1011,'T33.1','',0,0),(14683,0,1011,'T33.9','',0,0),(14684,0,1011,'T33.0','',0,0),(14685,0,1011,'T35.2','',0,0),(14686,0,1011,'T35.3','',0,0),(14687,0,1011,'T35.4','',0,0),(14688,0,1011,'T35.5','',0,0),(14689,0,1011,'T35.7','',0,0),(14690,0,1011,'T29.6','',0,0),(14691,0,1011,'T33.8','',0,0),(14692,0,1011,'T20.1','',0,0),(14693,0,1011,'T21.6','',0,0),(14694,0,1011,'T21.5','',0,0),(14695,0,1011,'T21.4','',0,0),(14696,0,1011,'T21.2','',0,0),(14697,0,1011,'T21.1','',0,0),(14698,0,1011,'T21.0','',0,0),(14699,0,1011,'T33.2','',0,0),(14700,0,1011,'T20.4','',0,0),(14701,0,1011,'T67.2','',0,0),(14702,0,1011,'T20.0','',0,0),(14703,0,1011,'T32.2','',0,0),(14704,0,1011,'T32.1','',0,0),(14705,0,1011,'T32.0','',0,0),(14706,0,1011,'T31.4','',0,0),(14707,0,1011,'T31.2','',0,0),(14708,0,1011,'T20.5','',0,0),(14709,0,1011,'T25.5','',0,0),(14710,0,1011,'T67.0','',0,0),(14711,0,1011,'T30.0','',0,0),(14712,0,1011,'T29.5','',0,0),(14713,0,1011,'T29.4','',0,0),(14714,0,1011,'T29.2','',0,0),(14715,0,1011,'T30.4','',0,0),(14716,0,1011,'T25.7','',0,0),(14717,0,1011,'T30.5','',0,0),(14718,0,1011,'T25.4','',0,0),(14719,0,1011,'T25.3','',0,0),(14720,0,1011,'T25.1','',0,0),(14721,0,1011,'T25.0','',0,0),(14722,0,1011,'T24.6','',0,0),(14723,0,1011,'T24.5','',0,0),(14724,0,1011,'T29.1','',0,0),(14725,0,1011,'T69.1','',0,0),(14726,0,1011,'T67.3','',0,0),(14727,0,1011,'T67.4','',0,0),(14728,0,1011,'T67.5','',0,0),(14729,0,1011,'T67.6','',0,0),(14730,0,1011,'T67.7','',0,0),(14731,0,1011,'T67.8','',0,0),(14732,0,1011,'T30.3','',0,0),(14733,0,1011,'T69.0','',0,0),(14734,0,1011,'T24.4','',0,0),(14735,0,1011,'T69.8','',0,0),(14736,0,1011,'T69.9','',0,0),(14737,0,1011,'T75.4','',0,0),(14738,0,1011,'T31.1','',0,0),(14739,0,1011,'T31.0','',0,0),(14740,0,1011,'T30.7','',0,0),(14741,0,1011,'T67.9','',0,0),(14742,0,1012,'T30.6','',0,0),(14743,0,1012,'T23.6','',0,0),(14744,0,1012,'T31.2','',0,0),(14745,0,1012,'T20.2','',0,0),(14746,0,1012,'T20.6','',0,0),(14747,0,1012,'T21.2','',0,0),(14748,0,1012,'T21.6','',0,0),(14749,0,1012,'T22.2','',0,0),(14750,0,1012,'T23.2','',0,0),(14751,0,1012,'T24.2','',0,0),(14752,0,1012,'T24.6','',0,0),(14753,0,1012,'T32.2','',0,0),(14754,0,1012,'T25.2','',0,0),(14755,0,1012,'T25.6','',0,0),(14756,0,1012,'T29.2','',0,0),(14757,0,1012,'T29.6','',0,0),(14758,0,1012,'T30.2','',0,0),(14759,0,1012,'T22.6','',0,0),(14760,0,1013,'T34.7','',0,0),(14761,0,1013,'T22.3','',0,0),(14762,0,1013,'T21.7','',0,0),(14763,0,1013,'T22.7','',0,0),(14764,0,1013,'T20.3','',0,0),(14765,0,1013,'T20.7','',0,0),(14766,0,1013,'T29.7','',0,0),(14767,0,1013,'T34.6','',0,0),(14768,0,1013,'T34.5','',0,0),(14769,0,1013,'T34.4','',0,0),(14770,0,1013,'T34.3','',0,0),(14771,0,1013,'T34.2','',0,0),(14772,0,1013,'T34.1','',0,0),(14773,0,1013,'T34.0','',0,0),(14774,0,1013,'T32.3','',0,0),(14775,0,1013,'T31.3','',0,0),(14776,0,1013,'T21.3','',0,0),(14777,0,1013,'T30.3','',0,0),(14778,0,1013,'T29.3','',0,0),(14779,0,1013,'T25.7','',0,0),(14780,0,1013,'T25.3','',0,0),(14781,0,1013,'T24.7','',0,0),(14782,0,1013,'T24.3','',0,0),(14783,0,1013,'T23.7','',0,0),(14784,0,1013,'T34.8','',0,0),(14785,0,1013,'T34.9','',0,0),(14786,0,1013,'T23.3','',0,0),(14787,0,1013,'T30.7','',0,0),(14788,0,1014,'T31.4','',0,0),(14789,0,1014,'T32.4','',0,0),(14790,0,1014,'T21.7','',0,0),(14791,0,1014,'T21.3','',0,0),(14792,0,1014,'T20.7','',0,0),(14793,0,1014,'T20.3','',0,0),(14794,0,1014,'T35.1','',0,0),(14795,0,1015,'T32.7','',0,0),(14796,0,1015,'T34.1','',0,0),(14797,0,1015,'T29.3','',0,0),(14798,0,1015,'T29.7','',0,0),(14799,0,1015,'T31.5','',0,0),(14800,0,1015,'T31.6','',0,0),(14801,0,1015,'T31.7','',0,0),(14802,0,1015,'T31.8','',0,0),(14803,0,1015,'T31.9','',0,0),(14804,0,1015,'T32.5','',0,0),(14805,0,1015,'T32.6','',0,0),(14806,0,1015,'T32.9','',0,0),(14807,0,1015,'T34.0','',0,0),(14808,0,1015,'T35.6','',0,0),(14809,0,1015,'T34.2','',0,0),(14810,0,1015,'T34.3','',0,0),(14811,0,1015,'T34.4','',0,0),(14812,0,1015,'T34.5','',0,0),(14813,0,1015,'T34.6','',0,0),(14814,0,1015,'T34.7','',0,0),(14815,0,1015,'T34.8','',0,0),(14816,0,1015,'T34.9','',0,0),(14817,0,1015,'T32.8','',0,0),(14818,0,1016,'T95.3','',0,0),(14819,0,1016,'T95.2','',0,0),(14820,0,1016,'T93.0','',0,0),(14821,0,1016,'T93.1','',0,0),(14822,0,1016,'T93.2','',0,0),(14823,0,1016,'T93.3','',0,0),(14824,0,1016,'T93.5','',0,0),(14825,0,1016,'T93.6','',0,0),(14826,0,1016,'T93.8','',0,0),(14827,0,1016,'T93.9','',0,0),(14828,0,1016,'T94.0','',0,0),(14829,0,1016,'T92.9','',0,0),(14830,0,1016,'T95.0','',0,0),(14831,0,1016,'T98.1','',0,0),(14832,0,1016,'T95.4','',0,0),(14833,0,1016,'T95.8','',0,0),(14834,0,1016,'T95.9','',0,0),(14835,0,1016,'T98.0','',0,0),(14836,0,1016,'T98.2','',0,0),(14837,0,1016,'Z47.0','',0,0),(14838,0,1016,'Z54.0','',0,0),(14839,0,1016,'Z54.4','',0,0),(14840,0,1016,'G54.6','',0,0),(14841,0,1016,'T95.1','',0,0),(14842,0,1016,'T94.1','',0,0),(14843,0,1016,'T87.6','',0,0),(14844,0,1016,'T98.3','',0,0),(14845,0,1016,'T92.8','',0,0),(14846,0,1016,'G54.7','',0,0),(14847,0,1016,'T87.3','',0,0),(14848,0,1016,'T87.4','',0,0),(14849,0,1016,'T87.5','',0,0),(14850,0,1016,'T90.0','',0,0),(14851,0,1016,'T90.1','',0,0),(14852,0,1016,'T90.2','',0,0),(14853,0,1016,'T90.4','',0,0),(14854,0,1016,'T90.8','',0,0),(14855,0,1016,'T90.9','',0,0),(14856,0,1016,'T92.1','',0,0),(14857,0,1016,'T92.6','',0,0),(14858,0,1016,'T92.5','',0,0),(14859,0,1016,'T91.0','',0,0),(14860,0,1016,'T92.3','',0,0),(14861,0,1016,'T92.2','',0,0),(14862,0,1016,'T92.0','',0,0),(14863,0,1016,'T91.9','',0,0),(14864,0,1016,'T91.5','',0,0),(14865,0,1016,'T91.4','',0,0),(14866,0,1016,'T91.2','',0,0),(14867,0,1016,'T91.1','',0,0),(14868,0,1017,'S74.7','',0,0),(14869,0,1017,'S64.0','',0,0),(14870,0,1017,'S74.8','',0,0),(14871,0,1017,'S64.7','',0,0),(14872,0,1017,'S74.1','',0,0),(14873,0,1017,'S74.0','',0,0),(14874,0,1017,'S64.9','',0,0),(14875,0,1017,'S64.8','',0,0),(14876,0,1017,'S74.2','',0,0),(14877,0,1017,'S64.4','',0,0),(14878,0,1017,'S64.3','',0,0),(14879,0,1017,'S54.8','',0,0),(14880,0,1017,'S64.1','',0,0),(14881,0,1017,'S54.9','',0,0),(14882,0,1017,'S74.9','',0,0),(14883,0,1017,'T09.3','',0,0),(14884,0,1017,'S54.7','',0,0),(14885,0,1017,'S64.2','',0,0),(14886,0,1017,'S94.7','',0,0),(14887,0,1017,'S24.2','',0,0),(14888,0,1017,'S54.3','',0,0),(14889,0,1017,'T14.4','',0,0),(14890,0,1017,'T13.3','',0,0),(14891,0,1017,'T11.3','',0,0),(14892,0,1017,'T09.4','',0,0),(14893,0,1017,'T06.2','',0,0),(14894,0,1017,'T06.1','',0,0),(14895,0,1017,'S94.8','',0,0),(14896,0,1017,'S84.0','',0,0),(14897,0,1017,'S94.3','',0,0),(14898,0,1017,'S94.2','',0,0),(14899,0,1017,'S84.9','',0,0),(14900,0,1017,'S84.8','',0,0),(14901,0,1017,'S84.7','',0,0),(14902,0,1017,'S84.2','',0,0),(14903,0,1017,'S84.1','',0,0),(14904,0,1017,'T06.0','',0,0),(14905,0,1017,'S04.7','',0,0),(14906,0,1017,'S24.4','',0,0),(14907,0,1017,'S14.6','',0,0),(14908,0,1017,'S14.5','',0,0),(14909,0,1017,'S14.4','',0,0),(14910,0,1017,'S14.3','',0,0),(14911,0,1017,'S14.2','',0,0),(14912,0,1017,'S24.5','',0,0),(14913,0,1017,'S04.8','',0,0),(14914,0,1017,'S24.6','',0,0),(14915,0,1017,'S04.6','',0,0),(14916,0,1017,'S04.5','',0,0),(14917,0,1017,'S04.4','',0,0),(14918,0,1017,'S04.3','',0,0),(14919,0,1017,'S04.2','',0,0),(14920,0,1017,'S04.1','',0,0),(14921,0,1017,'S04.0','',0,0),(14922,0,1017,'S04.9','',0,0),(14923,0,1017,'S44.0','',0,0),(14924,0,1017,'S54.1','',0,0),(14925,0,1017,'S54.0','',0,0),(14926,0,1017,'S44.9','',0,0),(14927,0,1017,'S44.8','',0,0),(14928,0,1017,'S44.7','',0,0),(14929,0,1017,'S44.5','',0,0),(14930,0,1017,'S44.4','',0,0),(14931,0,1017,'S44.3','',0,0),(14932,0,1017,'S54.2','',0,0),(14933,0,1017,'S44.1','',0,0),(14934,0,1017,'S24.3','',0,0),(14935,0,1017,'S34.8','',0,0),(14936,0,1017,'S34.6','',0,0),(14937,0,1017,'S34.5','',0,0),(14938,0,1017,'S34.4','',0,0),(14939,0,1017,'S34.3','',0,0),(14940,0,1017,'S34.2','',0,0),(14941,0,1017,'S44.2','',0,0),(14942,0,1018,'M86.6','',0,0),(14943,0,1018,'M86.8','',0,0),(14944,0,1018,'M86.9','',0,0),(14945,0,1018,'M87.0','',0,0),(14946,0,1018,'M86.5','',0,0),(14947,0,1018,'M00.1','',0,0),(14948,0,1018,'M86.3','',0,0),(14949,0,1018,'M25.0','',0,0),(14950,0,1018,'M86.4','',0,0),(14951,0,1018,'M00.2','',0,0),(14952,0,1018,'M00.8','',0,0),(14953,0,1018,'M00.0','',0,0),(14954,0,1019,'T79.7','',0,0),(14955,0,1019,'T05.4','',0,0),(14956,0,1019,'T05.5','',0,0),(14957,0,1019,'T05.6','',0,0),(14958,0,1019,'T06.5','',0,0),(14959,0,1019,'T79.0','',0,0),(14960,0,1019,'T79.2','',0,0),(14961,0,1019,'T79.4','',0,0),(14962,0,1019,'T05.3','',0,0),(14963,0,1019,'T79.6','',0,0),(14964,0,1019,'T79.1','',0,0),(14965,0,1019,'T79.8','',0,0),(14966,0,1019,'T79.9','',0,0),(14967,0,1019,'T79.5','',0,0),(14968,0,1019,'T02.6','',0,0),(14969,0,1019,'T79.3','',0,0),(14970,0,1019,'T02.0','',0,0),(14971,0,1019,'T05.2','',0,0),(14972,0,1019,'T02.3','',0,0),(14973,0,1019,'T02.5','',0,0),(14974,0,1019,'T02.1','',0,0),(14975,0,1019,'T02.7','',0,0),(14976,0,1019,'T02.8','',0,0),(14977,0,1019,'T02.9','',0,0),(14978,0,1019,'T04.1','',0,0),(14979,0,1019,'T04.2','',0,0),(14980,0,1019,'T04.3','',0,0),(14981,0,1019,'T05.0','',0,0),(14982,0,1019,'T05.1','',0,0),(14983,0,1019,'T02.4','',0,0),(14984,0,1020,'Q71.0','',0,0),(14985,0,1020,'Q65.2','',0,0),(14986,0,1020,'Q68.1','',0,0),(14987,0,1020,'Q65.5','',0,0),(14988,0,1020,'Q65.6','',0,0),(14989,0,1020,'Q65.8','',0,0),(14990,0,1020,'Q65.9','',0,0),(14991,0,1020,'Q67.5','',0,0),(14992,0,1020,'Q68.3','',0,0),(14993,0,1020,'Q68.5','',0,0),(14994,0,1020,'Q69.0','',0,0),(14995,0,1020,'Q69.2','',0,0),(14996,0,1020,'Q69.9','',0,0),(14997,0,1020,'Q70.0','',0,0),(14998,0,1020,'Q70.4','',0,0),(14999,0,1020,'Q70.9','',0,0),(15000,0,1020,'M99.9','',0,0),(15001,0,1020,'M95.3','',0,0),(15002,0,1020,'Q70.3','',0,0),(15003,0,1020,'M96.6','',0,0),(15004,0,1020,'M95.1','',0,0),(15005,0,1020,'M95.2','',0,0),(15006,0,1020,'Q74.2','',0,0),(15007,0,1020,'M95.4','',0,0),(15008,0,1020,'Q71.1','',0,0),(15009,0,1020,'M95.9','',0,0),(15010,0,1020,'M96.0','',0,0),(15011,0,1020,'M96.2','',0,0),(15012,0,1020,'M95.8','',0,0),(15013,0,1020,'M96.4','',0,0),(15014,0,1020,'M99.8','',0,0),(15015,0,1020,'M96.9','',0,0),(15016,0,1020,'M99.0','',0,0),(15017,0,1020,'M99.1','',0,0),(15018,0,1020,'M99.2','',0,0),(15019,0,1020,'M99.3','',0,0),(15020,0,1020,'M99.4','',0,0),(15021,0,1020,'M99.5','',0,0),(15022,0,1020,'M99.6','',0,0),(15023,0,1020,'M99.7','',0,0),(15024,0,1020,'M96.3','',0,0),(15025,0,1020,'Q87.0','',0,0),(15026,0,1020,'Q73.1','',0,0),(15027,0,1020,'Q76.3','',0,0),(15028,0,1020,'Q76.4','',0,0),(15029,0,1020,'Q77.5','',0,0),(15030,0,1020,'Q77.9','',0,0),(15031,0,1020,'Q78.9','',0,0),(15032,0,1020,'Q86.0','',0,0),(15033,0,1020,'Q86.1','',0,0),(15034,0,1020,'Q76.1','',0,0),(15035,0,1020,'Q86.8','',0,0),(15036,0,1020,'Q76.0','',0,0),(15037,0,1020,'Q87.1','',0,0),(15038,0,1020,'Q87.2','',0,0),(15039,0,1020,'Q87.3','',0,0),(15040,0,1020,'Q87.4','',0,0),(15041,0,1020,'Q87.5','',0,0),(15042,0,1020,'Q87.8','',0,0),(15043,0,1020,'M96.5','',0,0),(15044,0,1020,'M95.0','',0,0),(15045,0,1020,'Q86.2','',0,0),(15046,0,1020,'Q72.4','',0,0),(15047,0,1020,'Q71.3','',0,0),(15048,0,1020,'Q71.4','',0,0),(15049,0,1020,'Q71.5','',0,0),(15050,0,1020,'Q71.6','',0,0),(15051,0,1020,'Q71.8','',0,0),(15052,0,1020,'Q71.9','',0,0),(15053,0,1020,'Q72.0','',0,0),(15054,0,1020,'Q72.1','',0,0),(15055,0,1020,'Q76.2','',0,0),(15056,0,1020,'Q72.3','',0,0),(15057,0,1020,'Q71.2','',0,0),(15058,0,1020,'Q72.5','',0,0),(15059,0,1020,'Q72.6','',0,0),(15060,0,1020,'Q72.8','',0,0),(15061,0,1020,'Q72.9','',0,0),(15062,0,1020,'Q73.0','',0,0),(15063,0,1020,'Q73.8','',0,0),(15064,0,1020,'Q74.8','',0,0),(15065,0,1020,'Q74.9','',0,0),(15066,0,1020,'Q72.2','',0,0),(15067,0,1020,'M43.2','',0,0),(15068,0,1020,'M41.0','',0,0),(15069,0,1020,'M41.1','',0,0),(15070,0,1020,'M41.2','',0,0),(15071,0,1020,'M41.3','',0,0),(15072,0,1020,'M41.4','',0,0),(15073,0,1020,'M41.5','',0,0),(15074,0,1020,'M41.8','',0,0),(15075,0,1020,'M41.9','',0,0),(15076,0,1020,'M47.2','',0,0),(15077,0,1020,'M43.1','',0,0),(15078,0,1020,'M40.1','',0,0),(15079,0,1020,'M43.3','',0,0),(15080,0,1020,'M43.4','',0,0),(15081,0,1020,'M43.5','',0,0),(15082,0,1020,'M43.6','',0,0),(15083,0,1020,'M43.8','',0,0),(15084,0,1020,'M43.9','',0,0),(15085,0,1020,'M47.0','',0,0),(15086,0,1020,'M47.1','',0,0),(15087,0,1020,'M43.0','',0,0),(15088,0,1020,'M21.3','',0,0),(15089,0,1020,'M92.9','',0,0),(15090,0,1020,'M96.8','',0,0),(15091,0,1020,'M20.2','',0,0),(15092,0,1020,'M20.3','',0,0),(15093,0,1020,'M20.4','',0,0),(15094,0,1020,'M20.5','',0,0),(15095,0,1020,'M20.6','',0,0),(15096,0,1020,'M21.0','',0,0),(15097,0,1020,'M40.4','',0,0),(15098,0,1020,'M21.2','',0,0),(15099,0,1020,'M40.2','',0,0),(15100,0,1020,'M21.4','',0,0),(15101,0,1020,'M21.5','',0,0),(15102,0,1020,'M21.6','',0,0),(15103,0,1020,'M21.7','',0,0),(15104,0,1020,'M21.8','',0,0),(15105,0,1020,'M21.9','',0,0),(15106,0,1020,'M24.8','',0,0),(15107,0,1020,'M40.0','',0,0),(15108,0,1020,'M40.5','',0,0),(15109,0,1020,'M21.1','',0,0),(15110,0,1020,'M54.4','',0,0),(15111,0,1020,'M51.9','',0,0),(15112,0,1020,'M53.0','',0,0),(15113,0,1020,'M53.1','',0,0),(15114,0,1020,'M53.3','',0,0),(15115,0,1020,'M53.8','',0,0),(15116,0,1020,'M53.9','',0,0),(15117,0,1020,'M85.6','',0,0),(15118,0,1020,'M54.0','',0,0),(15119,0,1020,'M51.8','',0,0),(15120,0,1020,'M54.2','',0,0),(15121,0,1020,'M20.1','',0,0),(15122,0,1020,'M54.6','',0,0),(15123,0,1020,'M54.8','',0,0),(15124,0,1020,'M54.9','',0,0),(15125,0,1020,'M79.0','',0,0),(15126,0,1020,'M85.0','',0,0),(15127,0,1020,'M47.8','',0,0),(15128,0,1020,'M40.3','',0,0),(15129,0,1020,'M89.6','',0,0),(15130,0,1020,'M54.1','',0,0),(15131,0,1020,'M48.2','',0,0),(15132,0,1020,'M47.9','',0,0),(15133,0,1020,'M48.0','',0,0),(15134,0,1020,'M20.0','',0,0),(15135,0,1020,'M48.1','',0,0),(15136,0,1020,'M48.3','',0,0),(15137,0,1020,'M48.4','',0,0),(15138,0,1020,'M48.5','',0,0),(15139,0,1020,'M48.8','',0,0),(15140,0,1020,'M48.9','',0,0),(15141,0,1020,'M50.0','',0,0),(15142,0,1020,'M50.1','',0,0),(15143,0,1020,'M51.2','',0,0),(15144,0,1020,'M50.2','',0,0),(15145,0,1020,'M51.3','',0,0),(15146,0,1020,'M51.4','',0,0),(15147,0,1020,'M51.1','',0,0),(15148,0,1020,'M51.0','',0,0),(15149,0,1020,'M50.9','',0,0),(15150,0,1020,'M50.8','',0,0),(15151,0,1020,'M50.3','',0,0),(15152,0,1021,'M92.2','',0,0),(15153,0,1021,'M91.1','',0,0),(15154,0,1021,'M92.0','',0,0),(15155,0,1021,'M91.9','',0,0),(15156,0,1021,'M92.3','',0,0),(15157,0,1021,'M91.8','',0,0),(15158,0,1021,'M91.3','',0,0),(15159,0,1021,'M91.2','',0,0),(15160,0,1021,'M92.1','',0,0),(15161,0,1021,'M91.0','',0,0),(15162,0,1021,'M89.8','',0,0),(15163,0,1021,'M89.9','',0,0),(15164,0,1021,'M92.4','',0,0),(15165,0,1021,'M94.2','',0,0),(15166,0,1021,'M89.5','',0,0),(15167,0,1021,'Q68.4','',0,0),(15168,0,1021,'Q65.4','',0,0),(15169,0,1021,'Q65.3','',0,0),(15170,0,1021,'Q65.1','',0,0),(15171,0,1021,'Q65.0','',0,0),(15172,0,1021,'M95.5','',0,0),(15173,0,1021,'M94.9','',0,0),(15174,0,1021,'Q68.2','',0,0),(15175,0,1021,'M94.3','',0,0),(15176,0,1021,'M92.5','',0,0),(15177,0,1021,'M94.1','',0,0),(15178,0,1021,'M94.0','',0,0),(15179,0,1021,'M93.9','',0,0),(15180,0,1021,'M93.2','',0,0),(15181,0,1021,'M93.0','',0,0),(15182,0,1021,'M92.9','',0,0),(15183,0,1021,'M92.8','',0,0),(15184,0,1021,'M92.7','',0,0),(15185,0,1021,'M92.6','',0,0),(15186,0,1021,'M94.8','',0,0),(15187,0,1021,'M80.4','',0,0),(15188,0,1021,'M81.9','',0,0),(15189,0,1021,'M81.8','',0,0),(15190,0,1021,'M81.6','',0,0),(15191,0,1021,'M81.5','',0,0),(15192,0,1021,'M81.4','',0,0),(15193,0,1021,'M81.3','',0,0),(15194,0,1021,'M81.2','',0,0),(15195,0,1021,'M81.1','',0,0),(15196,0,1021,'M80.8','',0,0),(15197,0,1021,'M80.9','',0,0),(15198,0,1021,'M80.3','',0,0),(15199,0,1021,'M80.2','',0,0),(15200,0,1021,'M80.1','',0,0),(15201,0,1021,'M80.0','',0,0),(15202,0,1021,'M42.9','',0,0),(15203,0,1021,'M42.1','',0,0),(15204,0,1021,'M42.0','',0,0),(15205,0,1021,'M89.4','',0,0),(15206,0,1021,'M81.0','',0,0),(15207,0,1021,'M89.2','',0,0),(15208,0,1021,'M80.5','',0,0),(15209,0,1021,'M89.0','',0,0),(15210,0,1021,'M88.9','',0,0),(15211,0,1021,'M88.8','',0,0),(15212,0,1021,'M88.0','',0,0),(15213,0,1021,'M87.9','',0,0),(15214,0,1021,'M87.8','',0,0),(15215,0,1021,'M87.2','',0,0),(15216,0,1021,'M87.1','',0,0),(15217,0,1021,'M85.1','',0,0),(15218,0,1021,'M84.0','',0,0),(15219,0,1021,'M84.3','',0,0),(15220,0,1021,'M87.3','',0,0),(15221,0,1021,'M84.9','',0,0),(15222,0,1021,'M89.3','',0,0),(15223,0,1021,'M85.2','',0,0),(15224,0,1021,'M85.3','',0,0),(15225,0,1021,'M85.8','',0,0),(15226,0,1021,'M85.9','',0,0),(15227,0,1021,'M84.8','',0,0),(15228,0,1022,'Q66.6','',0,0),(15229,0,1022,'Q66.0','',0,0),(15230,0,1022,'Q66.9','',0,0),(15231,0,1022,'Q66.8','',0,0),(15232,0,1022,'Q66.7','',0,0),(15233,0,1022,'Q66.4','',0,0),(15234,0,1022,'Q66.3','',0,0),(15235,0,1022,'Q66.1','',0,0),(15236,0,1022,'Q66.5','',0,0),(15237,0,1022,'Q66.2','',0,0),(15238,0,1023,'Q83.1','',0,0),(15239,0,1023,'Q78.0','',0,0),(15240,0,1023,'Q78.1','',0,0),(15241,0,1023,'Q78.2','',0,0),(15242,0,1023,'Q78.3','',0,0),(15243,0,1023,'Q77.8','',0,0),(15244,0,1023,'Q78.5','',0,0),(15245,0,1023,'Q78.6','',0,0),(15246,0,1023,'Q83.0','',0,0),(15247,0,1023,'Q83.2','',0,0),(15248,0,1023,'Q83.3','',0,0),(15249,0,1023,'Q83.8','',0,0),(15250,0,1023,'Q83.9','',0,0),(15251,0,1023,'Q78.8','',0,0),(15252,0,1023,'Q67.8','',0,0),(15253,0,1023,'Q77.7','',0,0),(15254,0,1023,'Q78.4','',0,0),(15255,0,1023,'Q67.7','',0,0),(15256,0,1023,'Q68.8','',0,0),(15257,0,1023,'Q76.5','',0,0),(15258,0,1023,'Q76.6','',0,0),(15259,0,1023,'Q76.7','',0,0),(15260,0,1023,'Q77.6','',0,0),(15261,0,1023,'Q76.9','',0,0),(15262,0,1023,'Q77.0','',0,0),(15263,0,1023,'Q77.2','',0,0),(15264,0,1023,'Q77.3','',0,0),(15265,0,1023,'Q77.4','',0,0),(15266,0,1023,'Q76.8','',0,0),(15267,0,1023,'Q67.6','',0,0),(15268,0,1024,'D16.0','',0,0),(15269,0,1024,'D16.1','',0,0),(15270,0,1024,'D16.2','',0,0),(15271,0,1024,'D16.3','',0,0),(15272,0,1024,'D16.4','',0,0),(15273,0,1024,'D16.5','',0,0),(15274,0,1024,'D16.6','',0,0),(15275,0,1024,'D16.9','',0,0),(15276,0,1024,'C79.5','',0,0),(15277,0,1024,'D16.8','',0,0),(15278,0,1024,'D16.7','',0,0),(15279,0,1024,'C40.2','',0,0),(15280,0,1024,'C41.9','',0,0),(15281,0,1024,'D48.0','',0,0),(15282,0,1024,'C40.1','',0,0),(15283,0,1024,'C40.3','',0,0),(15284,0,1024,'C40.8','',0,0),(15285,0,1024,'C40.9','',0,0),(15286,0,1024,'C41.0','',0,0),(15287,0,1024,'C41.1','',0,0),(15288,0,1024,'C41.2','',0,0),(15289,0,1024,'C41.3','',0,0),(15290,0,1024,'C41.4','',0,0),(15291,0,1024,'C41.8','',0,0),(15292,0,1024,'C40.0','',0,0),(15293,0,1025,'C76.0','',0,0),(15294,0,1025,'D03.4','',0,0),(15295,0,1025,'D04.0','',0,0),(15296,0,1025,'D03.9','',0,0),(15297,0,1025,'D03.8','',0,0),(15298,0,1025,'D03.7','',0,0),(15299,0,1025,'D03.6','',0,0),(15300,0,1025,'D03.5','',0,0),(15301,0,1025,'D03.3','',0,0),(15302,0,1025,'D03.2','',0,0),(15303,0,1025,'D03.0','',0,0),(15304,0,1025,'C79.2','',0,0),(15305,0,1025,'D04.2','',0,0),(15306,0,1025,'C76.5','',0,0),(15307,0,1025,'D05.0','',0,0),(15308,0,1025,'C76.3','',0,0),(15309,0,1025,'C76.1','',0,0),(15310,0,1025,'C76.7','',0,0),(15311,0,1025,'D05.9','',0,0),(15312,0,1025,'D48.9','',0,0),(15313,0,1025,'D48.7','',0,0),(15314,0,1025,'D48.6','',0,0),(15315,0,1025,'D48.5','',0,0),(15316,0,1025,'D19.9','',0,0),(15317,0,1025,'D19.7','',0,0),(15318,0,1025,'D04.8','',0,0),(15319,0,1025,'D19.0','',0,0),(15320,0,1025,'D04.3','',0,0),(15321,0,1025,'D05.7','',0,0),(15322,0,1025,'D05.1','',0,0),(15323,0,1025,'D04.9','',0,0),(15324,0,1025,'D04.7','',0,0),(15325,0,1025,'D04.6','',0,0),(15326,0,1025,'D04.5','',0,0),(15327,0,1025,'D04.4','',0,0),(15328,0,1025,'D19.1','',0,0),(15329,0,1025,'C44.4','',0,0),(15330,0,1025,'C46.3','',0,0),(15331,0,1025,'C46.1','',0,0),(15332,0,1025,'C46.0','',0,0),(15333,0,1025,'C45.9','',0,0),(15334,0,1025,'C45.7','',0,0),(15335,0,1025,'C44.9','',0,0),(15336,0,1025,'C44.8','',0,0),(15337,0,1025,'C46.7','',0,0),(15338,0,1025,'C44.6','',0,0),(15339,0,1025,'C44.5','',0,0),(15340,0,1025,'C43.8','',0,0),(15341,0,1025,'C43.7','',0,0),(15342,0,1025,'C43.6','',0,0),(15343,0,1025,'C43.5','',0,0),(15344,0,1025,'C43.4','',0,0),(15345,0,1025,'C50.9','',0,0),(15346,0,1025,'C76.4','',0,0),(15347,0,1025,'C44.7','',0,0),(15348,0,1025,'C49.9','',0,0),(15349,0,1025,'C46.8','',0,0),(15350,0,1025,'C50.5','',0,0),(15351,0,1025,'C50.4','',0,0),(15352,0,1025,'C50.3','',0,0),(15353,0,1025,'C50.2','',0,0),(15354,0,1025,'C50.1','',0,0),(15355,0,1025,'C50.6','',0,0),(15356,0,1025,'C43.9','',0,0),(15357,0,1025,'C50.8','',0,0),(15358,0,1025,'C49.8','',0,0),(15359,0,1025,'C49.6','',0,0),(15360,0,1025,'C49.5','',0,0),(15361,0,1025,'C49.4','',0,0),(15362,0,1025,'C49.3','',0,0),(15363,0,1025,'C49.2','',0,0),(15364,0,1025,'C49.1','',0,0),(15365,0,1025,'C49.0','',0,0),(15366,0,1025,'C46.9','',0,0),(15367,0,1025,'C50.0','',0,0),(15368,0,1026,'T20.6','',0,0),(15369,0,1026,'T32.0','',0,0),(15370,0,1026,'T20.2','',0,0),(15371,0,1026,'T29.0','',0,0),(15372,0,1026,'T31.0','',0,0),(15373,0,1027,'M84.4','',0,0),(15374,0,1027,'M65.0','',0,0),(15375,0,1027,'M65.3','',0,0),(15376,0,1027,'M67.4','',0,0),(15377,0,1027,'M70.2','',0,0),(15378,0,1027,'M70.4','',0,0),(15379,0,1027,'M71.2','',0,0),(15380,0,1027,'M84.2','',0,0),(15381,0,1027,'M85.0','',0,0),(15382,0,1027,'M85.4','',0,0),(15383,0,1027,'M85.5','',0,0),(15384,0,1027,'M89.1','',0,0),(15385,0,1027,'Q78.0','',0,0),(15386,0,1027,'M61.5','',0,0),(15387,0,1027,'M84.1','',0,0),(15388,0,1027,'M60.2','',0,0),(15389,0,1027,'E83.3','',0,0),(15390,0,1027,'L91.0','',0,0),(15391,0,1027,'M62.5','',0,0),(15392,0,1027,'M60.1','',0,0),(15393,0,1027,'M60.8','',0,0),(15394,0,1027,'M60.9','',0,0),(15395,0,1027,'M61.0','',0,0),(15396,0,1027,'M61.2','',0,0),(15397,0,1027,'M61.3','',0,0),(15398,0,1027,'M61.4','',0,0),(15399,0,1027,'E64.3','',0,0),(15400,0,1027,'M61.9','',0,0),(15401,0,1027,'E55.0','',0,0),(15402,0,1027,'M62.8','',0,0),(15403,0,1027,'M61.1','',0,0),(15404,0,1027,'M60.0','',0,0),(15405,0,1028,'S21.7','',0,0),(15406,0,1028,'S81.8','',0,0),(15407,0,1028,'S71.0','',0,0),(15408,0,1028,'S31.7','',0,0),(15409,0,1028,'S41.0','',0,0),(15410,0,1029,'I47.1','',0,0),(15411,0,1029,'I47.2','',0,0),(15412,0,1029,'I47.9','',0,0),(15413,0,1029,'I45.6','',0,0),(15414,0,1029,'I45.5','',0,0),(15415,0,1029,'I45.3','',0,0),(15416,0,1029,'I44.2','',0,0),(15417,0,1029,'I44.1','',0,0),(15418,0,1029,'I48','',0,0),(15419,0,1029,'I44.3','',0,0),(15420,0,1030,'I49.9','',0,0),(15421,0,1030,'I49.8','',0,0),(15422,0,1030,'I49.5','',0,0),(15423,0,1030,'I45.6','',0,0),(15424,0,1031,'I45.5','',0,0),(15425,0,1031,'I44.1','',0,0),(15426,0,1031,'I45.9','',0,0),(15427,0,1031,'I45.3','',0,0),(15428,0,1031,'I44.3','',0,0),(15429,0,1031,'I44.2','',0,0),(15430,0,1032,'T82.5','',0,0),(15431,0,1032,'T82.1','',0,0),(15432,0,1033,'D15.1','',0,0),(15433,0,1033,'D21.9','',0,0),(15434,0,1033,'I05.0','',0,0),(15435,0,1033,'I30.1','',0,0),(15436,0,1034,'C38.0','',0,0),(15437,0,1034,'C38.1','',0,0),(15438,0,1034,'Q21.3','',0,0),(15439,0,1034,'Q25.7','',0,0),(15440,0,1034,'C38.3','',0,0),(15441,0,1034,'Q25.1','',0,0),(15442,0,1034,'C38.2','',0,0),(15443,0,1034,'Q20.0','',0,0),(15444,0,1034,'C45.9','',0,0),(15445,0,1034,'C45.7','',0,0),(15446,0,1034,'C45.2','',0,0),(15447,0,1034,'Q25.6','',0,0),(15448,0,1035,'I71.1','',0,0),(15449,0,1035,'I72.3','',0,0),(15450,0,1035,'I71.6','',0,0),(15451,0,1035,'I71.8','',0,0),(15452,0,1035,'I71.9','',0,0),(15453,0,1035,'I72.2','',0,0),(15454,0,1035,'I71.5','',0,0),(15455,0,1035,'I71.4','',0,0),(15456,0,1035,'I71.2','',0,0),(15457,0,1035,'I72.8','',0,0),(15458,0,1035,'I71.0','',0,0),(15459,0,1035,'I71.3','',0,0),(15460,0,1036,'I74.9','',0,0),(15461,0,1036,'I74.8','',0,0),(15462,0,1036,'I74.5','',0,0),(15463,0,1036,'I74.4','',0,0),(15464,0,1036,'I74.3','',0,0),(15465,0,1036,'I74.2','',0,0),(15466,0,1036,'I74.1','',0,0),(15467,0,1036,'I74.0','',0,0),(15468,0,1037,'I77.3','',0,0),(15469,0,1037,'I77.6','',0,0),(15470,0,1037,'M31.4','',0,0),(15471,0,1037,'I78.9','',0,0),(15472,0,1037,'I78.8','',0,0),(15473,0,1037,'I77.1','',0,0),(15474,0,1037,'I77.9','',0,0),(15475,0,1037,'I77.5','',0,0),(15476,0,1037,'I77.4','',0,0),(15477,0,1037,'I77.2','',0,0),(15478,0,1037,'I73.1','',0,0),(15479,0,1037,'I78.1','',0,0),(15480,0,1038,'I74','',0,0),(15481,0,1038,'I73.9','',0,0),(15482,0,1038,'I73.8','',0,0),(15483,0,1038,'I70.8','',0,0),(15484,0,1038,'I70.2','',0,0),(15485,0,1038,'I70.1','',0,0),(15486,0,1038,'I73.0','',0,0),(15487,0,1038,'I70.0','',0,0),(15488,0,1038,'I70.9','',0,0),(15489,0,1039,'I26.0','',0,0),(15490,0,1039,'I26.9','',0,0),(15491,0,1040,'Q27.8','',0,0),(15492,0,1040,'Q28.9','',0,0),(15493,0,1040,'Q27.9','',0,0),(15494,0,1040,'Q27.4','',0,0),(15495,0,1040,'Q27.3','',0,0),(15496,0,1040,'I83.9','',0,0),(15497,0,1040,'I77.8','',0,0),(15498,0,1040,'I77.0','',0,0),(15499,0,1040,'Q28.8','',0,0),(15500,0,1041,'I83.0','',0,0),(15501,0,1041,'I89.8','',0,0),(15502,0,1041,'I89.0','',0,0),(15503,0,1041,'I89.9','',0,0),(15504,0,1041,'I97.2','',0,0),(15505,0,1041,'I88.8','',0,0),(15506,0,1041,'I83.1','',0,0),(15507,0,1041,'I80.0','',0,0),(15508,0,1041,'I88.1','',0,0),(15509,0,1041,'I87.0','',0,0),(15510,0,1042,'S25.0','',0,0),(15511,0,1042,'S09.0','',0,0),(15512,0,1042,'S15.0','',0,0),(15513,0,1042,'S15.1','',0,0),(15514,0,1042,'S15.3','',0,0),(15515,0,1042,'S15.8','',0,0),(15516,0,1042,'S85.5','',0,0),(15517,0,1042,'S35.4','',0,0),(15518,0,1042,'S65.7','',0,0),(15519,0,1042,'S65.8','',0,0),(15520,0,1042,'S65.9','',0,0),(15521,0,1042,'S75.0','',0,0),(15522,0,1042,'S75.1','',0,0),(15523,0,1042,'S75.2','',0,0),(15524,0,1042,'S75.7','',0,0),(15525,0,1042,'S75.8','',0,0),(15526,0,1042,'S75.9','',0,0),(15527,0,1042,'S85.0','',0,0),(15528,0,1042,'S85.1','',0,0),(15529,0,1042,'S85.2','',0,0),(15530,0,1042,'S65.4','',0,0),(15531,0,1042,'S95.2','',0,0),(15532,0,1042,'T14.5','',0,0),(15533,0,1042,'T13.4','',0,0),(15534,0,1042,'T11.4','',0,0),(15535,0,1042,'S35.8','',0,0),(15536,0,1042,'S95.9','',0,0),(15537,0,1042,'S85.3','',0,0),(15538,0,1042,'S95.7','',0,0),(15539,0,1042,'S85.4','',0,0),(15540,0,1042,'S95.1','',0,0),(15541,0,1042,'S95.0','',0,0),(15542,0,1042,'S85.9','',0,0),(15543,0,1042,'S85.8','',0,0),(15544,0,1042,'S85.7','',0,0),(15545,0,1042,'S65.3','',0,0),(15546,0,1042,'S95.8','',0,0),(15547,0,1042,'S45.2','',0,0),(15548,0,1042,'S25.2','',0,0),(15549,0,1042,'S25.3','',0,0),(15550,0,1042,'S25.4','',0,0),(15551,0,1042,'S25.5','',0,0),(15552,0,1042,'S25.7','',0,0),(15553,0,1042,'S25.8','',0,0),(15554,0,1042,'S25.9','',0,0),(15555,0,1042,'S35.0','',0,0),(15556,0,1042,'S35.1','',0,0),(15557,0,1042,'S35.2','',0,0),(15558,0,1042,'S35.3','',0,0),(15559,0,1042,'S35.5','',0,0),(15560,0,1042,'S35.7','',0,0),(15561,0,1042,'S65.5','',0,0),(15562,0,1042,'S55.1','',0,0),(15563,0,1042,'S65.2','',0,0),(15564,0,1042,'S65.1','',0,0),(15565,0,1042,'S65.0','',0,0),(15566,0,1042,'S55.9','',0,0),(15567,0,1042,'S55.8','',0,0),(15568,0,1042,'S35.9','',0,0),(15569,0,1042,'S55.2','',0,0),(15570,0,1042,'S45.1','',0,0),(15571,0,1042,'S55.0','',0,0),(15572,0,1042,'S45.9','',0,0),(15573,0,1042,'S45.8','',0,0),(15574,0,1042,'S45.7','',0,0),(15575,0,1042,'S45.3','',0,0),(15576,0,1042,'S25.1','',0,0),(15577,0,1042,'S55.7','',0,0),(15578,0,1042,'S45.0','',0,0),(15579,0,1043,'I82.1','',0,0),(15580,0,1043,'I83.1','',0,0),(15581,0,1043,'I80.0','',0,0),(15582,0,1044,'I82.9','',0,0),(15583,0,1044,'I87.9','',0,0),(15584,0,1044,'I87.8','',0,0),(15585,0,1044,'I87.2','',0,0),(15586,0,1044,'I87.1','',0,0),(15587,0,1044,'I86.8','',0,0),(15588,0,1044,'I86.4','',0,0),(15589,0,1044,'I86.3','',0,0),(15590,0,1044,'I86.2','',0,0),(15591,0,1044,'I85.9','',0,0),(15592,0,1044,'I82.3','',0,0),(15593,0,1044,'I82.2','',0,0),(15594,0,1044,'I82.0','',0,0),(15595,0,1044,'I80.9','',0,0),(15596,0,1044,'I80.8','',0,0),(15597,0,1044,'I80.3','',0,0),(15598,0,1044,'I80.2','',0,0),(15599,0,1044,'I80.1','',0,0),(15600,0,1044,'I86.0','',0,0),(15601,0,1045,'I25.6','',0,0),(15602,0,1045,'I25.8','',0,0),(15603,0,1045,'I25.9','',0,0),(15604,0,1045,'I25.1','',0,0),(15605,0,1045,'I25.2','',0,0),(15606,0,1045,'I25.3','',0,0),(15607,0,1046,'I72.1','',0,0),(15608,0,1046,'I72.4','',0,0),(15609,0,1046,'I72.9','',0,0),(15610,0,1046,'I72.0','',0,0),(15611,0,1047,'I42.4','',0,0),(15612,0,1047,'I31.2','',0,0),(15613,0,1047,'I30.1','',0,0),(15614,0,1047,'C38.3','',0,0),(15615,0,1047,'I05.0','',0,0),(15616,0,1047,'C38.2','',0,0),(15617,0,1047,'C38.1','',0,0),(15618,0,1047,'C38.0','',0,0),(15619,0,1047,'C45.2','',0,0),(15620,0,1047,'D21.9','',0,0),(15621,0,1048,'Q26.0','',0,0),(15622,0,1048,'Q24.2','',0,0),(15623,0,1048,'Q24.3','',0,0),(15624,0,1048,'Q24.4','',0,0),(15625,0,1048,'Q24.5','',0,0),(15626,0,1048,'Q24.6','',0,0),(15627,0,1048,'Q24.8','',0,0),(15628,0,1048,'Q25.0','',0,0),(15629,0,1048,'Q25.1','',0,0),(15630,0,1048,'Q25.4','',0,0),(15631,0,1048,'Q25.6','',0,0),(15632,0,1048,'Q25.8','',0,0),(15633,0,1048,'Q24.1','',0,0),(15634,0,1048,'Q26.2','',0,0),(15635,0,1048,'Q26.4','',0,0),(15636,0,1048,'Q26.5','',0,0),(15637,0,1048,'Q26.6','',0,0),(15638,0,1048,'Q26.8','',0,0),(15639,0,1048,'Q26.9','',0,0),(15640,0,1048,'Q25.9','',0,0),(15641,0,1048,'Q25.7','',0,0),(15642,0,1048,'Q21.3','',0,0),(15643,0,1048,'Q26.1','',0,0),(15644,0,1048,'Q24.0','',0,0),(15645,0,1048,'Q20.1','',0,0),(15646,0,1048,'Q20.2','',0,0),(15647,0,1048,'Q20.3','',0,0),(15648,0,1048,'Q20.4','',0,0),(15649,0,1048,'Q20.5','',0,0),(15650,0,1048,'Q20.6','',0,0),(15651,0,1048,'Q21.0','',0,0),(15652,0,1048,'Q20.0','',0,0),(15653,0,1048,'Q22.0','',0,0),(15654,0,1048,'Q22.1','',0,0),(15655,0,1048,'Q22.2','',0,0),(15656,0,1048,'Q22.3','',0,0),(15657,0,1048,'Q22.4','',0,0),(15658,0,1048,'Q22.5','',0,0),(15659,0,1048,'Q23.0','',0,0),(15660,0,1048,'Q23.1','',0,0),(15661,0,1048,'Q23.2','',0,0),(15662,0,1048,'Q23.3','',0,0),(15663,0,1048,'Q23.8','',0,0),(15664,0,1048,'Q21.1','',0,0),(15665,0,1049,'I47.2','',0,0),(15666,0,1049,'I47.1','',0,0),(15667,0,1049,'I47.9','',0,0),(15668,0,1049,'I44.3','',0,0),(15669,0,1049,'I45.5','',0,0),(15670,0,1049,'I44.2','',0,0),(15671,0,1049,'I44.1','',0,0),(15672,0,1049,'I48','',0,0),(15673,0,1050,'C71.6','',0,0),(15674,0,1050,'C71.9','',0,0),(15675,0,1050,'C71.7','',0,0),(15676,0,1050,'C71.5','',0,0),(15677,0,1050,'C71.4','',0,0),(15678,0,1050,'C71.2','',0,0),(15679,0,1050,'C71.1','',0,0),(15680,0,1050,'C71.0','',0,0),(15681,0,1050,'C70.9','',0,0),(15682,0,1050,'C71.3','',0,0),(15683,0,1050,'C71.8','',0,0),(15684,0,1051,'D44.4','',0,0),(15685,0,1051,'D43.0','',0,0),(15686,0,1051,'D43.1','',0,0),(15687,0,1051,'D43.2','',0,0),(15688,0,1051,'D43.3','',0,0),(15689,0,1051,'D43.7','',0,0),(15690,0,1051,'D43.9','',0,0),(15691,0,1051,'D32.0','',0,0),(15692,0,1051,'D44.5','',0,0),(15693,0,1051,'D44.6','',0,0),(15694,0,1051,'D42.9','',0,0),(15695,0,1051,'D44.3','',0,0),(15696,0,1051,'D18.0','',0,0),(15697,0,1051,'D42.0','',0,0),(15698,0,1051,'D35.4','',0,0),(15699,0,1051,'D35.3','',0,0),(15700,0,1051,'D35.2','',0,0),(15701,0,1051,'D33.3','',0,0),(15702,0,1051,'D33.2','',0,0),(15703,0,1051,'D33.1','',0,0),(15704,0,1051,'D32.9','',0,0),(15705,0,1051,'D42.1','',0,0),(15706,0,1051,'D33.0','',0,0),(15707,0,1052,'C72.1','',0,0),(15708,0,1052,'C72.2','',0,0),(15709,0,1052,'C72.3','',0,0),(15710,0,1052,'C72.4','',0,0),(15711,0,1052,'C72.5','',0,0),(15712,0,1052,'C75.1','',0,0),(15713,0,1052,'C75.3','',0,0),(15714,0,1052,'C47.6','',0,0),(15715,0,1052,'C75.2','',0,0),(15716,0,1052,'C47.0','',0,0),(15717,0,1052,'C47.8','',0,0),(15718,0,1052,'C47.5','',0,0),(15719,0,1052,'C47.4','',0,0),(15720,0,1052,'C47.3','',0,0),(15721,0,1052,'C47.2','',0,0),(15722,0,1052,'C47.1','',0,0),(15723,0,1052,'C72.0','',0,0),(15724,0,1052,'C70.1','',0,0),(15725,0,1053,'D48.2','',0,0),(15726,0,1053,'D33.9','',0,0),(15727,0,1053,'D33.4','',0,0),(15728,0,1053,'D32.1','',0,0),(15729,0,1053,'D18.0','',0,0),(15730,0,1054,'M42.0','',0,0),(15731,0,1054,'M48.9','',0,0),(15732,0,1054,'M53.9','',0,0),(15733,0,1054,'M42.9','',0,0),(15734,0,1054,'M96.1','',0,0),(15735,0,1054,'M81.9','',0,0),(15736,0,1054,'M54.5','',0,0),(15737,0,1054,'M53.2','',0,0),(15738,0,1054,'M51.9','',0,0),(15739,0,1054,'M51.8','',0,0),(15740,0,1054,'M51.4','',0,0),(15741,0,1054,'M50.1','',0,0),(15742,0,1054,'M51.1','',0,0),(15743,0,1054,'M50.9','',0,0),(15744,0,1054,'M50.8','',0,0),(15745,0,1054,'M42.1','',0,0),(15746,0,1054,'M50.3','',0,0),(15747,0,1054,'M81.8','',0,0),(15748,0,1054,'M50.2','',0,0),(15749,0,1054,'M51.3','',0,0),(15750,0,1055,'I67.1','',0,0),(15751,0,1056,'G21.3','',0,0),(15752,0,1056,'G23.8','',0,0),(15753,0,1056,'G23.2','',0,0),(15754,0,1056,'G23.1','',0,0),(15755,0,1056,'F95.2','',0,0),(15756,0,1056,'G23.0','',0,0),(15757,0,1056,'G22','',0,0),(15758,0,1056,'G21.8','',0,0),(15759,0,1056,'G23.9','',0,0),(15760,0,1056,'F95.0','',0,0),(15761,0,1056,'G21.1','',0,0),(15762,0,1056,'G21.0','',0,0),(15763,0,1056,'G20','',0,0),(15764,0,1056,'F95.8','',0,0),(15765,0,1056,'F95.1','',0,0),(15766,0,1056,'G21.2','',0,0),(15767,0,1056,'F95.9','',0,0),(15768,0,1057,'I63.0','',0,0),(15769,0,1057,'I67.5','',0,0),(15770,0,1057,'I63.3','',0,0),(15771,0,1057,'I63.4','',0,0),(15772,0,1057,'I63.6','',0,0),(15773,0,1057,'I63.8','',0,0),(15774,0,1057,'I65.2','',0,0),(15775,0,1057,'I62.9','',0,0),(15776,0,1057,'I63.9','',0,0),(15777,0,1057,'I62.0','',0,0),(15778,0,1057,'I61.6','',0,0),(15779,0,1057,'I61.5','',0,0),(15780,0,1057,'I61.4','',0,0),(15781,0,1057,'I61.3','',0,0),(15782,0,1057,'I61.2','',0,0),(15783,0,1057,'I61.1','',0,0),(15784,0,1057,'I61.0','',0,0),(15785,0,1057,'I63.1','',0,0),(15786,0,1057,'I62.1','',0,0),(15787,0,1058,'G06.2','',0,0),(15788,0,1058,'G07','',0,0),(15789,0,1058,'G06.1','',0,0),(15790,0,1058,'G06.0','',0,0),(15791,0,1059,'S02.1','',0,0),(15792,0,1059,'S02.7','',0,0),(15793,0,1059,'S02.0','',0,0),(15794,0,1060,'S02.0','',0,0),(15795,0,1060,'S02.1','',0,0),(15796,0,1060,'S02.7','',0,0),(15797,0,1061,'S12.1','',0,0),(15798,0,1061,'S22.1','',0,0),(15799,0,1061,'S32.7','',0,0),(15800,0,1061,'S32.2','',0,0),(15801,0,1061,'S32.1','',0,0),(15802,0,1061,'S32.8','',0,0),(15803,0,1061,'S32.0','',0,0),(15804,0,1061,'S12.9','',0,0),(15805,0,1061,'S12.2','',0,0),(15806,0,1061,'S12.0','',0,0),(15807,0,1061,'S08','',0,0),(15808,0,1061,'S12.7','',0,0),(15809,0,1061,'S22.0','',0,0),(15810,0,1062,'S24.1','',0,0),(15811,0,1062,'S34.3','',0,0),(15812,0,1062,'S34.0','',0,0),(15813,0,1062,'S24.0','',0,0),(15814,0,1062,'S14.1','',0,0),(15815,0,1062,'S14.0','',0,0),(15816,0,1062,'S34.1','',0,0),(15817,0,1063,'S06.0','',0,0),(15818,0,1064,'S06.2','',0,0),(15819,0,1064,'S06.4','',0,0),(15820,0,1064,'S06.5','',0,0),(15821,0,1064,'S06.6','',0,0),(15822,0,1064,'S06.7','',0,0),(15823,0,1064,'S06.8','',0,0),(15824,0,1064,'S06.3','',0,0),(15825,0,1065,'S06.3','',0,0),(15826,0,1065,'S06.2','',0,0),(15827,0,1066,'S06.8','',0,0),(15828,0,1066,'S06.1','',0,0),(15829,0,1066,'S06.4','',0,0),(15830,0,1066,'S06.5','',0,0),(15831,0,1066,'S06.6','',0,0),(15832,0,1066,'S06.7','',0,0),(15833,0,1067,'S01.0','',0,0),(15834,0,1068,'S34.8','',0,0),(15835,0,1068,'S34.2','',0,0),(15836,0,1068,'S34.3','',0,0),(15837,0,1068,'S34.4','',0,0),(15838,0,1068,'S34.5','',0,0),(15839,0,1068,'S34.6','',0,0),(15840,0,1068,'S24.5','',0,0),(15841,0,1068,'S44.0','',0,0),(15842,0,1068,'S44.1','',0,0),(15843,0,1068,'S24.4','',0,0),(15844,0,1068,'S44.3','',0,0),(15845,0,1068,'S14.3','',0,0),(15846,0,1068,'S44.4','',0,0),(15847,0,1068,'S44.5','',0,0),(15848,0,1068,'S44.7','',0,0),(15849,0,1068,'S44.2','',0,0),(15850,0,1068,'S04.8','',0,0),(15851,0,1068,'S04.0','',0,0),(15852,0,1068,'S04.1','',0,0),(15853,0,1068,'S04.2','',0,0),(15854,0,1068,'S04.3','',0,0),(15855,0,1068,'S04.4','',0,0),(15856,0,1068,'S04.5','',0,0),(15857,0,1068,'S14.5','',0,0),(15858,0,1068,'S04.7','',0,0),(15859,0,1068,'S24.3','',0,0),(15860,0,1068,'S04.9','',0,0),(15861,0,1068,'S14.2','',0,0),(15862,0,1068,'S54.0','',0,0),(15863,0,1068,'S14.4','',0,0),(15864,0,1068,'S14.6','',0,0),(15865,0,1068,'S24.2','',0,0),(15866,0,1068,'S04.6','',0,0),(15867,0,1068,'S94.7','',0,0),(15868,0,1068,'S44.8','',0,0),(15869,0,1068,'S84.2','',0,0),(15870,0,1068,'S84.7','',0,0),(15871,0,1068,'S84.8','',0,0),(15872,0,1068,'S84.9','',0,0),(15873,0,1068,'S87','',0,0),(15874,0,1068,'S94.0','',0,0),(15875,0,1068,'S94.1','',0,0),(15876,0,1068,'S84.0','',0,0),(15877,0,1068,'S94.3','',0,0),(15878,0,1068,'S74.9','',0,0),(15879,0,1068,'S94.8','',0,0),(15880,0,1068,'S94.9','',0,0),(15881,0,1068,'T06.2','',0,0),(15882,0,1068,'T09.3','',0,0),(15883,0,1068,'T09.4','',0,0),(15884,0,1068,'T11.3','',0,0),(15885,0,1068,'T13.3','',0,0),(15886,0,1068,'T14.4','',0,0),(15887,0,1068,'S94.2','',0,0),(15888,0,1068,'S64.4','',0,0),(15889,0,1068,'S54.7','',0,0),(15890,0,1068,'S54.1','',0,0),(15891,0,1068,'S54.2','',0,0),(15892,0,1068,'S54.3','',0,0),(15893,0,1068,'S54.8','',0,0),(15894,0,1068,'S54.9','',0,0),(15895,0,1068,'S64.0','',0,0),(15896,0,1068,'S64.1','',0,0),(15897,0,1068,'S84.1','',0,0),(15898,0,1068,'S64.3','',0,0),(15899,0,1068,'S44.9','',0,0),(15900,0,1068,'S64.7','',0,0),(15901,0,1068,'S64.8','',0,0),(15902,0,1068,'S64.9','',0,0),(15903,0,1068,'S74.0','',0,0),(15904,0,1068,'S74.1','',0,0),(15905,0,1068,'S74.2','',0,0),(15906,0,1068,'S74.7','',0,0),(15907,0,1068,'S74.8','',0,0),(15908,0,1068,'S64.2','',0,0),(15909,0,1069,'O10.0','',0,0),(15910,0,1069,'O10.1','',0,0),(15911,0,1069,'O10.2','',0,0),(15912,0,1069,'O10.3','',0,0),(15913,0,1069,'O10.4','',0,0),(15914,0,1069,'O10.9','',0,0),(15915,0,1069,'O14','',0,0),(15916,0,1069,'O16','',0,0),(15917,0,1070,'O12.0','',0,0),(15918,0,1070,'O12.1','',0,0),(15919,0,1070,'O12.2','',0,0),(15920,0,1070,'O26.0','',0,0),(15921,0,1071,'O23.3','',0,0),(15922,0,1071,'O23.9','',0,0),(15923,0,1071,'O23.4','',0,0),(15924,0,1071,'O23.1','',0,0),(15925,0,1071,'O23.0','',0,0),(15926,0,1071,'O23.5','',0,0),(15927,0,1071,'O23.2','',0,0),(15928,0,1072,'O26.6','',0,0),(15929,0,1073,'O99.0','',0,0),(15930,0,1074,'O99.2','',0,0),(15931,0,1075,'O24.1','',0,0),(15932,0,1075,'O24.9','',0,0),(15933,0,1075,'O24.4','',0,0),(15934,0,1075,'O24.2','',0,0),(15935,0,1075,'O24.0','',0,0),(15936,0,1075,'O24.3','',0,0),(15937,0,1076,'O99.8','',0,0),(15938,0,1076,'O26.5','',0,0),(15939,0,1076,'O26.8','',0,0),(15940,0,1076,'O89.1','',0,0),(15941,0,1076,'O90.3','',0,0),(15942,0,1076,'O99.4','',0,0),(15943,0,1077,'O34.1','',0,0),(15944,0,1078,'O34.2','',0,0),(15945,0,1079,'O21.0','',0,0),(15946,0,1079,'O21.1','',0,0),(15947,0,1079,'O21.2','',0,0),(15948,0,1079,'O21.8','',0,0),(15949,0,1079,'O21.9','',0,0),(15950,0,1080,'O43.0','',0,0),(15951,0,1080,'O46.8','',0,0),(15952,0,1080,'O46.0','',0,0),(15953,0,1080,'O45.8','',0,0),(15954,0,1080,'O45.0','',0,0),(15955,0,1080,'O44.1','',0,0),(15956,0,1080,'O44.0','',0,0),(15957,0,1080,'O43.8','',0,0),(15958,0,1080,'O46.9','',0,0),(15959,0,1080,'O43.9','',0,0),(15960,0,1081,'O20.9','',0,0),(15961,0,1081,'O20.8','',0,0),(15962,0,1081,'O20.0','',0,0),(15963,0,1082,'O47.0','',0,0),(15964,0,1082,'O47.1','',0,0),(15965,0,1082,'O47.9','',0,0),(15966,0,1083,'O14.0','',0,0),(15967,0,1083,'O14.1','',0,0),(15968,0,1083,'O13','',0,0),(15969,0,1083,'O11','',0,0),(15970,0,1083,'O14.9','',0,0),(15971,0,1084,'O48','',0,0),(15972,0,1085,'O22.9','',0,0),(15973,0,1085,'O22.4','',0,0),(15974,0,1085,'O22.0','',0,0),(15975,0,1085,'O22.1','',0,0),(15976,0,1085,'O22.3','',0,0),(15977,0,1085,'O22.5','',0,0),(15978,0,1085,'O22.8','',0,0),(15979,0,1085,'O22.2','',0,0),(15980,0,1086,'O16','',0,0),(15981,0,1086,'O10.0','',0,0),(15982,0,1086,'O10.1','',0,0),(15983,0,1086,'O10.2','',0,0),(15984,0,1086,'O10.3','',0,0),(15985,0,1086,'O10.4','',0,0),(15986,0,1086,'O14','',0,0),(15987,0,1087,'O26.0','',0,0),(15988,0,1087,'O12.2','',0,0),(15989,0,1087,'O12.0','',0,0),(15990,0,1087,'O12.1','',0,0),(15991,0,1088,'O86.1','',0,0),(15992,0,1088,'O86.2','',0,0),(15993,0,1088,'O86.3','',0,0),(15994,0,1089,'O26.6','',0,0),(15995,0,1090,'O28.9','',0,0),(15996,0,1090,'O99.0','',0,0),(15997,0,1090,'O28.0','',0,0),(15998,0,1090,'O28.1','',0,0),(15999,0,1091,'O90.5','',0,0),(16000,0,1091,'O99.2','',0,0),(16001,0,1092,'O24.9','',0,0),(16002,0,1092,'O24.0','',0,0),(16003,0,1092,'O24.1','',0,0),(16004,0,1092,'O24.2','',0,0),(16005,0,1092,'O24.3','',0,0),(16006,0,1092,'O24.4','',0,0),(16007,0,1093,'O28.3','',0,0),(16008,0,1093,'O28.2','',0,0),(16009,0,1093,'O26.9','',0,0),(16010,0,1093,'O26.7','',0,0),(16011,0,1093,'O26.4','',0,0),(16012,0,1093,'O26.3','',0,0),(16013,0,1093,'O26.2','',0,0),(16014,0,1093,'O25','',0,0),(16015,0,1093,'O35.4','',0,0),(16016,0,1093,'O28.4','',0,0),(16017,0,1093,'O26.1','',0,0),(16018,0,1093,'O98.6','',0,0),(16019,0,1093,'O35.1','',0,0),(16020,0,1093,'O90.4','',0,0),(16021,0,1093,'O90.8','',0,0),(16022,0,1093,'O90.9','',0,0),(16023,0,1093,'O95','',0,0),(16024,0,1093,'O96','',0,0),(16025,0,1093,'O97','',0,0),(16026,0,1093,'O89.8','',0,0),(16027,0,1093,'O98.5','',0,0),(16028,0,1093,'O89.6','',0,0),(16029,0,1093,'O98.8','',0,0),(16030,0,1093,'O98.9','',0,0),(16031,0,1093,'O99.1','',0,0),(16032,0,1093,'O99.4','',0,0),(16033,0,1093,'O99.5','',0,0),(16034,0,1093,'O99.6','',0,0),(16035,0,1093,'O99.7','',0,0),(16036,0,1093,'O98.4','',0,0),(16037,0,1093,'O36.3','',0,0),(16038,0,1093,'O35.3','',0,0),(16039,0,1093,'O35.5','',0,0),(16040,0,1093,'O35.6','',0,0),(16041,0,1093,'O35.7','',0,0),(16042,0,1093,'O35.8','',0,0),(16043,0,1093,'O35.9','',0,0),(16044,0,1093,'O36.0','',0,0),(16045,0,1093,'O89.9','',0,0),(16046,0,1093,'O36.2','',0,0),(16047,0,1093,'O35.2','',0,0),(16048,0,1093,'O36.5','',0,0),(16049,0,1093,'O36.6','',0,0),(16050,0,1093,'O36.7','',0,0),(16051,0,1093,'O36.8','',0,0),(16052,0,1093,'O36.9','',0,0),(16053,0,1093,'O68.0','',0,0),(16054,0,1093,'O89.0','',0,0),(16055,0,1093,'O36.1','',0,0),(16056,0,1093,'O34.4','',0,0),(16057,0,1093,'O29.5','',0,0),(16058,0,1093,'O29.6','',0,0),(16059,0,1093,'O29.8','',0,0),(16060,0,1093,'O29.9','',0,0),(16061,0,1093,'O32.0','',0,0),(16062,0,1093,'O32.1','',0,0),(16063,0,1093,'O32.2','',0,0),(16064,0,1093,'O29.4','',0,0),(16065,0,1093,'O34.3','',0,0),(16066,0,1093,'O32.3','',0,0),(16067,0,1093,'O34.5','',0,0),(16068,0,1093,'O34.6','',0,0),(16069,0,1093,'O34.7','',0,0),(16070,0,1093,'O34.8','',0,0),(16071,0,1093,'O34.9','',0,0),(16072,0,1093,'O35.0','',0,0),(16073,0,1093,'O33.3','',0,0),(16074,0,1093,'O32.4','',0,0),(16075,0,1093,'O33.0','',0,0),(16076,0,1093,'O33.2','',0,0),(16077,0,1093,'O32.5','',0,0),(16078,0,1093,'O33.1','',0,0),(16079,0,1093,'O29.3','',0,0),(16080,0,1093,'O32.9','',0,0),(16081,0,1093,'O32.8','',0,0),(16082,0,1093,'O32.6','',0,0),(16083,0,1093,'O33.4','',0,0),(16084,0,1093,'O33.5','',0,0),(16085,0,1093,'O33.6','',0,0),(16086,0,1093,'O28.8','',0,0),(16087,0,1093,'O29.0','',0,0),(16088,0,1093,'O28.5','',0,0),(16089,0,1093,'O34.0','',0,0),(16090,0,1093,'O33.9','',0,0),(16091,0,1093,'O33.8','',0,0),(16092,0,1093,'O29.2','',0,0),(16093,0,1093,'O33.7','',0,0),(16094,0,1093,'O29.1','',0,0),(16095,0,1094,'O34.1','',0,0),(16096,0,1095,'O34.2','',0,0),(16097,0,1096,'O43.8','',0,0),(16098,0,1096,'O45.9','',0,0),(16099,0,1096,'O45.8','',0,0),(16100,0,1096,'O45.0','',0,0),(16101,0,1096,'O44.1','',0,0),(16102,0,1096,'O43.9','',0,0),(16103,0,1096,'O43.1','',0,0),(16104,0,1096,'O43.0','',0,0),(16105,0,1096,'O44.0','',0,0),(16106,0,1097,'O11','',0,0),(16107,0,1097,'O13','',0,0),(16108,0,1097,'O14.0','',0,0),(16109,0,1097,'O14.1','',0,0),(16110,0,1098,'O30.2','',0,0),(16111,0,1098,'O30.0','',0,0),(16112,0,1098,'O30.1','',0,0),(16113,0,1098,'O31.0','',0,0),(16114,0,1098,'O30.8','',0,0),(16115,0,1098,'O30.9','',0,0),(16116,0,1098,'O31.1','',0,0),(16117,0,1098,'O31.2','',0,0),(16118,0,1098,'O31.8','',0,0),(16119,0,1098,'O84.0','',0,0),(16120,0,1098,'O84.1','',0,0),(16121,0,1098,'O84.2','',0,0),(16122,0,1098,'O84.8','',0,0),(16123,0,1098,'O84.9','',0,0),(16124,0,1099,'O80.9','',0,0),(16125,0,1099,'O62.3','',0,0),(16126,0,1099,'O80.0','',0,0),(16127,0,1099,'O80.8','',0,0),(16128,0,1100,'O41.1','',0,0),(16129,0,1101,'O42.1','',0,0),(16130,0,1101,'O42.9','',0,0),(16131,0,1101,'O40','',0,0),(16132,0,1101,'O42.2','',0,0),(16133,0,1101,'O42.0','',0,0),(16134,0,1101,'O41.9','',0,0),(16135,0,1101,'O41.8','',0,0),(16136,0,1101,'O41.1','',0,0),(16137,0,1101,'O41.0','',0,0),(16138,0,1102,'O82.0','',0,0),(16139,0,1102,'O82.9','',0,0),(16140,0,1102,'O82.8','',0,0),(16141,0,1102,'O82.2','',0,0),(16142,0,1102,'O82.1','',0,0),(16143,0,1103,'O83.4','',0,0),(16144,0,1103,'O81.0','',0,0),(16145,0,1103,'O81.1','',0,0),(16146,0,1103,'O81.2','',0,0),(16147,0,1103,'O81.4','',0,0),(16148,0,1103,'O83.3','',0,0),(16149,0,1103,'O81.3','',0,0),(16150,0,1103,'O83.1','',0,0),(16151,0,1103,'O83.0','',0,0),(16152,0,1103,'O83.9','',0,0),(16153,0,1103,'O81.5','',0,0),(16154,0,1103,'O83.2','',0,0),(16155,0,1104,'O60','',0,0),(16156,0,1105,'O62.8','',0,0),(16157,0,1105,'O61.9','',0,0),(16158,0,1105,'O62.9','',0,0),(16159,0,1105,'O62.2','',0,0),(16160,0,1105,'O62.1','',0,0),(16161,0,1105,'O62.0','',0,0),(16162,0,1105,'O61.8','',0,0),(16163,0,1105,'O61.0','',0,0),(16164,0,1105,'O47','',0,0),(16165,0,1105,'O63.9','',0,0),(16166,0,1105,'O61.1','',0,0),(16167,0,1106,'O62.4','',0,0),(16168,0,1107,'O11','',0,0),(16169,0,1107,'O13','',0,0),(16170,0,1107,'O14.0','',0,0),(16171,0,1107,'O14.1','',0,0),(16172,0,1108,'O15.0','',0,0),(16173,0,1108,'O15.1','',0,0),(16174,0,1108,'O15.2','',0,0),(16175,0,1108,'O15.9','',0,0),(16176,0,1109,'O80.1','',0,0),(16177,0,1110,'O67.8','',0,0),(16178,0,1110,'O67.9','',0,0),(16179,0,1110,'O72.0','',0,0),(16180,0,1110,'O72.1','',0,0),(16181,0,1110,'O67.0','',0,0),(16182,0,1111,'O73.0','',0,0),(16183,0,1111,'O73.1','',0,0),(16184,0,1112,'O70.0','',0,0),(16185,0,1112,'O71.0','',0,0),(16186,0,1112,'O71.1','',0,0),(16187,0,1112,'O71.4','',0,0),(16188,0,1112,'O71.9','',0,0),(16189,0,1112,'O71.3','',0,0),(16190,0,1112,'O70.1','',0,0),(16191,0,1113,'O71.7','',0,0),(16192,0,1113,'O70.3','',0,0),(16193,0,1113,'O70.2','',0,0),(16194,0,1113,'O71.6','',0,0),(16195,0,1113,'O71.5','',0,0),(16196,0,1113,'O71.2','',0,0),(16197,0,1113,'O71.1','',0,0),(16198,0,1113,'O71.0','',0,0),(16199,0,1113,'O70.9','',0,0),(16200,0,1113,'O71.8','',0,0),(16201,0,1114,'O72.3','',0,0),(16202,0,1114,'O72.2','',0,0),(16203,0,1115,'O90.0','',0,0),(16204,0,1115,'O90.2','',0,0),(16205,0,1115,'O90.1','',0,0),(16206,0,1115,'O86.0','',0,0),(16207,0,1116,'O75.3','',0,0),(16208,0,1116,'O86.8','',0,0),(16209,0,1116,'O85','',0,0),(16210,0,1116,'O86.4','',0,0),(16211,0,1117,'O87.9','',0,0),(16212,0,1117,'O87.8','',0,0),(16213,0,1117,'O87.3','',0,0),(16214,0,1118,'O87.0','',0,0),(16215,0,1118,'O87.2','',0,0),(16216,0,1119,'O87.1','',0,0),(16217,0,1119,'O87.3','',0,0),(16218,0,1120,'O88.0','',0,0),(16219,0,1120,'O88.2','',0,0),(16220,0,1120,'O88.3','',0,0),(16221,0,1120,'O88.8','',0,0),(16222,0,1120,'O88.1','',0,0),(16223,0,1121,'O75.1','',0,0),(16224,0,1122,'O23.3','',0,0),(16225,0,1122,'O23.0','',0,0),(16226,0,1122,'O23.4','',0,0),(16227,0,1123,'O99.8','',0,0),(16228,0,1124,'O86.2','',0,0),(16229,0,1124,'O86.3','',0,0),(16230,0,1125,'O89.2','',0,0),(16231,0,1125,'O89.3','',0,0),(16232,0,1125,'O99.3','',0,0),(16233,0,1125,'O89.5','',0,0),(16234,0,1125,'O89.4','',0,0),(16235,0,1126,'O36.4','',0,0),(16236,0,1127,'O68.3','',0,0),(16237,0,1127,'O68.8','',0,0),(16238,0,1127,'O68.0','',0,0),(16239,0,1127,'O68.2','',0,0),(16240,0,1127,'O68.9','',0,0),(16241,0,1127,'O68.1','',0,0),(16242,0,1128,'O75.0','',0,0),(16243,0,1128,'O75.2','',0,0),(16244,0,1128,'O64.5','',0,0),(16245,0,1128,'O75.4','',0,0),(16246,0,1128,'O75.5','',0,0),(16247,0,1128,'O64.0','',0,0),(16248,0,1128,'O61.1','',0,0),(16249,0,1128,'O63.2','',0,0),(16250,0,1128,'O63.1','',0,0),(16251,0,1128,'O63.0','',0,0),(16252,0,1128,'O61.9','',0,0),(16253,0,1128,'O64.1','',0,0),(16254,0,1128,'O74.9','',0,0),(16255,0,1128,'O61.8','',0,0),(16256,0,1128,'O75.8','',0,0),(16257,0,1128,'O61.0','',0,0),(16258,0,1128,'O74.5','',0,0),(16259,0,1128,'O47','',0,0),(16260,0,1128,'O74.6','',0,0),(16261,0,1128,'O62.9','',0,0),(16262,0,1128,'O75.6','',0,0),(16263,0,1128,'O75.7','',0,0),(16264,0,1128,'O74.7','',0,0),(16265,0,1128,'O74.3','',0,0),(16266,0,1128,'O74.8','',0,0),(16267,0,1128,'O75.9','',0,0),(16268,0,1128,'O64.3','',0,0),(16269,0,1128,'O66.2','',0,0),(16270,0,1128,'O66.3','',0,0),(16271,0,1128,'O74.2','',0,0),(16272,0,1128,'O74.1','',0,0),(16273,0,1128,'O74.0','',0,0),(16274,0,1128,'O69.9','',0,0),(16275,0,1128,'O69.8','',0,0),(16276,0,1128,'O66.0','',0,0),(16277,0,1128,'O69.4','',0,0),(16278,0,1128,'O65.9','',0,0),(16279,0,1128,'O69.3','',0,0),(16280,0,1128,'O74.4','',0,0),(16281,0,1128,'O69.2','',0,0),(16282,0,1128,'O69.1','',0,0),(16283,0,1128,'O69.0','',0,0),(16284,0,1128,'O66.9','',0,0),(16285,0,1128,'O66.8','',0,0),(16286,0,1128,'O66.5','',0,0),(16287,0,1128,'O69.5','',0,0),(16288,0,1128,'O64.9','',0,0),(16289,0,1128,'O64.2','',0,0),(16290,0,1128,'O64.4','',0,0),(16291,0,1128,'O66.1','',0,0),(16292,0,1128,'O64.8','',0,0),(16293,0,1128,'O65.0','',0,0),(16294,0,1128,'O65.1','',0,0),(16295,0,1128,'O65.8','',0,0),(16296,0,1128,'O65.3','',0,0),(16297,0,1128,'O65.4','',0,0),(16298,0,1128,'O65.5','',0,0),(16299,0,1128,'O65.2','',0,0),(16300,0,1128,'O66.4','',0,0),(16301,0,1129,'P03.2','',0,0),(16302,0,1129,'P03.9','',0,0),(16303,0,1129,'P03.8','',0,0),(16304,0,1129,'P03.6','',0,0),(16305,0,1129,'P03.5','',0,0),(16306,0,1129,'P03.3','',0,0),(16307,0,1129,'P03.1','',0,0),(16308,0,1129,'P03.0','',0,0),(16309,0,1129,'P02.9','',0,0),(16310,0,1129,'P02.8','',0,0),(16311,0,1129,'P02.7','',0,0),(16312,0,1129,'P03.4','',0,0),(16313,0,1129,'P04.1','',0,0),(16314,0,1129,'P04.3','',0,0),(16315,0,1129,'P04.5','',0,0),(16316,0,1129,'P04.6','',0,0),(16317,0,1129,'P04.8','',0,0),(16318,0,1129,'P04.9','',0,0),(16319,0,1129,'P05.0','',0,0),(16320,0,1129,'P05.1','',0,0),(16321,0,1129,'P05.2','',0,0),(16322,0,1129,'P05.9','',0,0),(16323,0,1129,'P02.6','',0,0),(16324,0,1129,'P04.2','',0,0),(16325,0,1129,'P04.0','',0,0),(16326,0,1129,'P00.4','',0,0),(16327,0,1129,'P04.4','',0,0),(16328,0,1129,'P00.0','',0,0),(16329,0,1129,'P00.1','',0,0),(16330,0,1129,'P02.5','',0,0),(16331,0,1129,'P00.3','',0,0),(16332,0,1129,'P00.5','',0,0),(16333,0,1129,'P00.6','',0,0),(16334,0,1129,'P00.7','',0,0),(16335,0,1129,'P00.8','',0,0),(16336,0,1129,'P00.9','',0,0),(16337,0,1129,'P01.0','',0,0),(16338,0,1129,'P01.1','',0,0),(16339,0,1129,'P01.9','',0,0),(16340,0,1129,'P01.2','',0,0),(16341,0,1129,'P02.3','',0,0),(16342,0,1129,'P02.2','',0,0),(16343,0,1129,'P02.1','',0,0),(16344,0,1129,'P00.2','',0,0),(16345,0,1129,'P02.4','',0,0),(16346,0,1129,'P01.8','',0,0),(16347,0,1129,'P01.7','',0,0),(16348,0,1129,'P01.6','',0,0),(16349,0,1129,'P01.5','',0,0),(16350,0,1129,'P01.4','',0,0),(16351,0,1129,'P01.3','',0,0),(16352,0,1129,'P02.0','',0,0),(16353,0,1130,'P07.1','',0,0),(16354,0,1130,'P08.2','',0,0),(16355,0,1130,'P08.1','',0,0),(16356,0,1130,'P08.0','',0,0),(16357,0,1130,'P07.2','',0,0),(16358,0,1130,'P07.0','',0,0),(16359,0,1130,'P07.3','',0,0),(16360,0,1131,'P07.0','',0,0),(16361,0,1131,'P07.1','',0,0),(16362,0,1131,'P07.2','',0,0),(16363,0,1131,'P07.3','',0,0),(16364,0,1131,'P08.0','',0,0),(16365,0,1131,'P08.1','',0,0),(16366,0,1131,'P08.2','',0,0),(16367,0,1132,'P08.2','',0,0),(16368,0,1132,'P07.3','',0,0),(16369,0,1132,'P08.0','',0,0),(16370,0,1132,'P07.1','',0,0),(16371,0,1132,'P07.0','',0,0),(16372,0,1132,'P07.2','',0,0),(16373,0,1132,'P08.1','',0,0),(16374,0,1133,'P08.0','',0,0),(16375,0,1133,'P08.1','',0,0),(16376,0,1133,'P07.3','',0,0),(16377,0,1133,'P07.2','',0,0),(16378,0,1133,'P07.1','',0,0),(16379,0,1133,'P07.0','',0,0),(16380,0,1133,'P08.2','',0,0),(16381,0,1134,'P13.0','',0,0),(16382,0,1134,'P13.1','',0,0),(16383,0,1134,'P13.8','',0,0),(16384,0,1134,'P13.4','',0,0),(16385,0,1134,'P13.3','',0,0),(16386,0,1134,'P12.0','',0,0),(16387,0,1134,'P12.8','',0,0),(16388,0,1134,'P12.4','',0,0),(16389,0,1134,'P12.3','',0,0),(16390,0,1134,'P12.2','',0,0),(16391,0,1134,'P13.9','',0,0),(16392,0,1134,'P13.2','',0,0),(16393,0,1135,'P15.0','',0,0),(16394,0,1135,'P15.1','',0,0),(16395,0,1135,'P15.2','',0,0),(16396,0,1135,'P15.3','',0,0),(16397,0,1135,'P15.4','',0,0),(16398,0,1135,'P15.8','',0,0),(16399,0,1135,'P15.9','',0,0),(16400,0,1135,'P14.9','',0,0),(16401,0,1135,'P15.5','',0,0),(16402,0,1135,'P14.8','',0,0),(16403,0,1135,'P14.3','',0,0),(16404,0,1135,'P14.2','',0,0),(16405,0,1135,'P14.1','',0,0),(16406,0,1135,'P14.0','',0,0),(16407,0,1135,'P12.9','',0,0),(16408,0,1135,'P12.1','',0,0),(16409,0,1135,'P11.5','',0,0),(16410,0,1135,'P11.3','',0,0),(16411,0,1135,'P11.4','',0,0),(16412,0,1136,'P11.1','',0,0),(16413,0,1136,'P10.8','',0,0),(16414,0,1136,'P10.9','',0,0),(16415,0,1136,'P10.3','',0,0),(16416,0,1136,'P10.2','',0,0),(16417,0,1136,'P10.1','',0,0),(16418,0,1136,'P10.0','',0,0),(16419,0,1136,'P10.4','',0,0),(16420,0,1136,'P11.0','',0,0),(16421,0,1137,'P10.4','',0,0),(16422,0,1137,'P11.9','',0,0),(16423,0,1137,'P11.2','',0,0),(16424,0,1137,'P11.1','',0,0),(16425,0,1137,'P11.0','',0,0),(16426,0,1137,'P10.8','',0,0),(16427,0,1137,'P10.3','',0,0),(16428,0,1137,'P10.2','',0,0),(16429,0,1137,'P10.1','',0,0),(16430,0,1137,'P10.0','',0,0),(16431,0,1137,'P10.9','',0,0),(16432,0,1138,'P52.6','',0,0),(16433,0,1138,'P52.2','',0,0),(16434,0,1138,'P52.9','',0,0),(16435,0,1138,'P52.8','',0,0),(16436,0,1138,'P52.0','',0,0),(16437,0,1138,'P52.3','',0,0),(16438,0,1138,'P52.1','',0,0),(16439,0,1138,'P52.4','',0,0),(16440,0,1138,'P52.5','',0,0),(16441,0,1139,'P52.4','',0,0),(16442,0,1139,'P52.9','',0,0),(16443,0,1139,'P52.8','',0,0),(16444,0,1139,'P52.5','',0,0),(16445,0,1139,'P52.3','',0,0),(16446,0,1139,'P52.2','',0,0),(16447,0,1139,'P52.1','',0,0),(16448,0,1139,'P52.0','',0,0),(16449,0,1139,'P52.6','',0,0),(16450,0,1140,'P52.2','',0,0),(16451,0,1140,'P52.6','',0,0),(16452,0,1140,'P52.9','',0,0),(16453,0,1140,'P52.8','',0,0),(16454,0,1140,'P52.0','',0,0),(16455,0,1140,'P52.3','',0,0),(16456,0,1140,'P52.1','',0,0),(16457,0,1140,'P52.4','',0,0),(16458,0,1140,'P52.5','',0,0),(16459,0,1141,'P22.9','',0,0),(16460,0,1141,'P20.0','',0,0),(16461,0,1141,'P20.1','',0,0),(16462,0,1141,'P20.9','',0,0),(16463,0,1141,'P21.0','',0,0),(16464,0,1141,'P21.1','',0,0),(16465,0,1141,'P21.9','',0,0),(16466,0,1142,'P21.9','',0,0),(16467,0,1142,'P21.1','',0,0),(16468,0,1142,'P21.0','',0,0),(16469,0,1142,'P20.9','',0,0),(16470,0,1142,'P20.0','',0,0),(16471,0,1142,'P22.9','',0,0),(16472,0,1142,'P20.1','',0,0),(16473,0,1143,'P21.1','',0,0),(16474,0,1143,'P22.9','',0,0),(16475,0,1143,'P21.9','',0,0),(16476,0,1143,'P21.0','',0,0),(16477,0,1143,'P20.9','',0,0),(16478,0,1143,'P20.0','',0,0),(16479,0,1143,'P20.1','',0,0),(16480,0,1144,'P22.0','',0,0),(16481,0,1144,'P28.1','',0,0),(16482,0,1144,'P23.9','',0,0),(16483,0,1144,'P28.0','',0,0),(16484,0,1144,'P24.9','',0,0),(16485,0,1144,'P24.8','',0,0),(16486,0,1144,'P24.3','',0,0),(16487,0,1144,'P24.2','',0,0),(16488,0,1144,'P24.1','',0,0),(16489,0,1144,'P24.0','',0,0),(16490,0,1144,'P22.1','',0,0),(16491,0,1144,'P23.8','',0,0),(16492,0,1144,'P22.8','',0,0),(16493,0,1144,'P23.0','',0,0),(16494,0,1144,'P23.1','',0,0),(16495,0,1144,'P23.2','',0,0),(16496,0,1144,'P23.3','',0,0),(16497,0,1144,'P23.4','',0,0),(16498,0,1144,'P23.5','',0,0),(16499,0,1144,'P23.6','',0,0),(16500,0,1145,'P28.0','',0,0),(16501,0,1145,'P23.9','',0,0),(16502,0,1145,'P24.9','',0,0),(16503,0,1145,'P24.8','',0,0),(16504,0,1145,'P24.3','',0,0),(16505,0,1145,'P24.2','',0,0),(16506,0,1145,'P24.1','',0,0),(16507,0,1145,'P24.0','',0,0),(16508,0,1145,'P28.1','',0,0),(16509,0,1145,'P22.1','',0,0),(16510,0,1145,'P23.8','',0,0),(16511,0,1145,'P22.0','',0,0),(16512,0,1145,'P22.8','',0,0),(16513,0,1145,'P23.0','',0,0),(16514,0,1145,'P23.1','',0,0),(16515,0,1145,'P23.2','',0,0),(16516,0,1145,'P23.3','',0,0),(16517,0,1145,'P23.4','',0,0),(16518,0,1145,'P23.5','',0,0),(16519,0,1145,'P23.6','',0,0),(16520,0,1146,'P23.4','',0,0),(16521,0,1146,'P23.9','',0,0),(16522,0,1146,'P28.0','',0,0),(16523,0,1146,'P24.9','',0,0),(16524,0,1146,'P24.8','',0,0),(16525,0,1146,'P24.3','',0,0),(16526,0,1146,'P24.2','',0,0),(16527,0,1146,'P24.1','',0,0),(16528,0,1146,'P24.0','',0,0),(16529,0,1146,'P28.1','',0,0),(16530,0,1146,'P22.8','',0,0),(16531,0,1146,'P23.6','',0,0),(16532,0,1146,'P22.1','',0,0),(16533,0,1146,'P23.8','',0,0),(16534,0,1146,'P23.0','',0,0),(16535,0,1146,'P23.1','',0,0),(16536,0,1146,'P23.2','',0,0),(16537,0,1146,'P23.3','',0,0),(16538,0,1146,'P23.5','',0,0),(16539,0,1146,'P22.0','',0,0),(16540,0,1147,'P28.8','',0,0),(16541,0,1147,'P28.5','',0,0),(16542,0,1147,'P28.4','',0,0),(16543,0,1147,'P27.9','',0,0),(16544,0,1147,'P28.2','',0,0),(16545,0,1147,'P28.9','',0,0),(16546,0,1147,'P25.0','',0,0),(16547,0,1147,'P28.3','',0,0),(16548,0,1147,'P25.1','',0,0),(16549,0,1147,'P25.2','',0,0),(16550,0,1147,'P25.3','',0,0),(16551,0,1147,'P25.8','',0,0),(16552,0,1147,'P27.0','',0,0),(16553,0,1147,'P27.1','',0,0),(16554,0,1147,'P27.8','',0,0),(16555,0,1148,'P27.1','',0,0),(16556,0,1148,'P28.2','',0,0),(16557,0,1148,'P28.9','',0,0),(16558,0,1148,'P28.8','',0,0),(16559,0,1148,'P28.5','',0,0),(16560,0,1148,'P28.4','',0,0),(16561,0,1148,'P28.3','',0,0),(16562,0,1148,'P27.8','',0,0),(16563,0,1148,'P27.0','',0,0),(16564,0,1148,'P25.8','',0,0),(16565,0,1148,'P25.3','',0,0),(16566,0,1148,'P25.2','',0,0),(16567,0,1148,'P25.1','',0,0),(16568,0,1148,'P25.0','',0,0),(16569,0,1148,'P27.9','',0,0),(16570,0,1149,'P28.2','',0,0),(16571,0,1149,'P27.9','',0,0),(16572,0,1149,'P28.9','',0,0),(16573,0,1149,'P28.8','',0,0),(16574,0,1149,'P28.5','',0,0),(16575,0,1149,'P28.4','',0,0),(16576,0,1149,'P25.0','',0,0),(16577,0,1149,'P27.1','',0,0),(16578,0,1149,'P25.1','',0,0),(16579,0,1149,'P27.0','',0,0),(16580,0,1149,'P25.8','',0,0),(16581,0,1149,'P25.3','',0,0),(16582,0,1149,'P25.2','',0,0),(16583,0,1149,'P28.3','',0,0),(16584,0,1149,'P27.8','',0,0),(16585,0,1150,'P37.2','',0,0),(16586,0,1150,'P37.3','',0,0),(16587,0,1150,'P37.1','',0,0),(16588,0,1150,'P37.0','',0,0),(16589,0,1150,'P35.8','',0,0),(16590,0,1150,'P35.3','',0,0),(16591,0,1150,'P35.2','',0,0),(16592,0,1150,'P35.1','',0,0),(16593,0,1150,'P35.0','',0,0),(16594,0,1150,'P35.9','',0,0),(16595,0,1150,'P37.4','',0,0),(16596,0,1151,'P35.8','',0,0),(16597,0,1151,'P37.4','',0,0),(16598,0,1151,'P37.3','',0,0),(16599,0,1151,'P37.2','',0,0),(16600,0,1151,'P37.1','',0,0),(16601,0,1151,'P35.9','',0,0),(16602,0,1151,'P35.3','',0,0),(16603,0,1151,'P35.2','',0,0),(16604,0,1151,'P35.1','',0,0),(16605,0,1151,'P35.0','',0,0),(16606,0,1151,'P37.0','',0,0),(16607,0,1152,'P37.4','',0,0),(16608,0,1152,'P37.0','',0,0),(16609,0,1152,'P37.2','',0,0),(16610,0,1152,'P37.1','',0,0),(16611,0,1152,'P35.8','',0,0),(16612,0,1152,'P35.3','',0,0),(16613,0,1152,'P35.2','',0,0),(16614,0,1152,'P35.1','',0,0),(16615,0,1152,'P35.0','',0,0),(16616,0,1152,'P37.3','',0,0),(16617,0,1152,'P35.9','',0,0),(16618,0,1153,'P35.2','',0,0),(16619,0,1153,'P37.3','',0,0),(16620,0,1153,'P37.2','',0,0),(16621,0,1153,'P37.1','',0,0),(16622,0,1153,'P37.0','',0,0),(16623,0,1153,'P35.9','',0,0),(16624,0,1153,'P35.3','',0,0),(16625,0,1153,'P37.4','',0,0),(16626,0,1153,'P35.1','',0,0),(16627,0,1153,'P35.0','',0,0),(16628,0,1153,'P35.8','',0,0),(16629,0,1154,'P39.1','',0,0),(16630,0,1154,'P37.5','',0,0),(16631,0,1154,'P38','',0,0),(16632,0,1154,'P39.0','',0,0),(16633,0,1155,'P36.5','',0,0),(16634,0,1155,'P39.2','',0,0),(16635,0,1155,'P36.8','',0,0),(16636,0,1155,'P36.4','',0,0),(16637,0,1155,'P36.3','',0,0),(16638,0,1155,'P36.2','',0,0),(16639,0,1155,'P36.1','',0,0),(16640,0,1155,'P36.0','',0,0),(16641,0,1155,'P36.9','',0,0),(16642,0,1156,'P39.2','',0,0),(16643,0,1156,'P36.9','',0,0),(16644,0,1156,'P36.4','',0,0),(16645,0,1156,'P36.5','',0,0),(16646,0,1156,'P36.2','',0,0),(16647,0,1156,'P36.1','',0,0),(16648,0,1156,'P36.0','',0,0),(16649,0,1156,'P36.8','',0,0),(16650,0,1156,'P36.3','',0,0),(16651,0,1157,'P36.4','',0,0),(16652,0,1157,'P39.2','',0,0),(16653,0,1157,'P36.9','',0,0),(16654,0,1157,'P36.5','',0,0),(16655,0,1157,'P36.3','',0,0),(16656,0,1157,'P36.2','',0,0),(16657,0,1157,'P36.1','',0,0),(16658,0,1157,'P36.0','',0,0),(16659,0,1157,'P36.8','',0,0),(16660,0,1158,'P36.4','',0,0),(16661,0,1158,'P39.2','',0,0),(16662,0,1158,'P36.9','',0,0),(16663,0,1158,'P36.5','',0,0),(16664,0,1158,'P36.2','',0,0),(16665,0,1158,'P36.1','',0,0),(16666,0,1158,'P36.0','',0,0),(16667,0,1158,'P36.8','',0,0),(16668,0,1158,'P36.3','',0,0),(16669,0,1159,'P39.8','',0,0),(16670,0,1159,'P39.9','',0,0),(16671,0,1159,'P39.4','',0,0),(16672,0,1159,'P39.3','',0,0),(16673,0,1159,'P37.9','',0,0),(16674,0,1159,'P37.8','',0,0),(16675,0,1160,'P37.9','',0,0),(16676,0,1160,'P39.3','',0,0),(16677,0,1160,'P39.4','',0,0),(16678,0,1160,'P39.8','',0,0),(16679,0,1160,'P39.9','',0,0),(16680,0,1160,'P37.8','',0,0),(16681,0,1161,'P37.8','',0,0),(16682,0,1161,'P39.3','',0,0),(16683,0,1161,'P37.9','',0,0),(16684,0,1161,'P39.9','',0,0),(16685,0,1161,'P39.4','',0,0),(16686,0,1161,'P39.8','',0,0),(16687,0,1162,'P37.8','',0,0),(16688,0,1162,'P39.3','',0,0),(16689,0,1162,'P39.4','',0,0),(16690,0,1162,'P39.9','',0,0),(16691,0,1162,'P39.8','',0,0),(16692,0,1162,'P37.9','',0,0),(16693,0,1163,'P54.4','',0,0),(16694,0,1163,'P26.8','',0,0),(16695,0,1163,'P50.2','',0,0),(16696,0,1163,'P50.1','',0,0),(16697,0,1163,'P26.9','',0,0),(16698,0,1163,'P26.0','',0,0),(16699,0,1163,'P26.1','',0,0),(16700,0,1163,'P61.6','',0,0),(16701,0,1163,'P61.0','',0,0),(16702,0,1163,'P60','',0,0),(16703,0,1163,'P54.9','',0,0),(16704,0,1163,'P54.8','',0,0),(16705,0,1163,'P54.6','',0,0),(16706,0,1163,'P50.3','',0,0),(16707,0,1163,'P52.5','',0,0),(16708,0,1163,'P50.4','',0,0),(16709,0,1163,'P50.5','',0,0),(16710,0,1163,'P50.8','',0,0),(16711,0,1163,'P50.9','',0,0),(16712,0,1163,'P51.0','',0,0),(16713,0,1163,'P50.0','',0,0),(16714,0,1163,'P51.9','',0,0),(16715,0,1163,'P54.5','',0,0),(16716,0,1163,'P53','',0,0),(16717,0,1163,'P54.0','',0,0),(16718,0,1163,'P54.1','',0,0),(16719,0,1163,'P54.2','',0,0),(16720,0,1163,'P54.3','',0,0),(16721,0,1163,'P51.8','',0,0),(16722,0,1164,'P61.4','',0,0),(16723,0,1164,'P61.1','',0,0),(16724,0,1164,'P61.3','',0,0),(16725,0,1164,'P61.5','',0,0),(16726,0,1164,'P61.9','',0,0),(16727,0,1164,'P61.8','',0,0),(16728,0,1164,'P61.2','',0,0),(16729,0,1165,'P61.1','',0,0),(16730,0,1165,'P61.9','',0,0),(16731,0,1165,'P61.8','',0,0),(16732,0,1165,'P61.5','',0,0),(16733,0,1165,'P61.4','',0,0),(16734,0,1165,'P61.3','',0,0),(16735,0,1165,'P61.2','',0,0),(16736,0,1166,'P61.2','',0,0),(16737,0,1166,'P61.9','',0,0),(16738,0,1166,'P61.3','',0,0),(16739,0,1166,'P61.4','',0,0),(16740,0,1166,'P61.8','',0,0),(16741,0,1166,'P61.5','',0,0),(16742,0,1166,'P61.1','',0,0),(16743,0,1167,'P56.0','',0,0),(16744,0,1167,'P55.0','',0,0),(16745,0,1167,'P55.9','',0,0),(16746,0,1167,'P56.9','',0,0),(16747,0,1167,'P55.1','',0,0),(16748,0,1167,'P55.8','',0,0),(16749,0,1168,'P58.9','',0,0),(16750,0,1168,'D55.0','',0,0),(16751,0,1168,'P57.0','',0,0),(16752,0,1168,'P57.8','',0,0),(16753,0,1168,'P57.9','',0,0),(16754,0,1168,'P58.0','',0,0),(16755,0,1168,'P58.1','',0,0),(16756,0,1168,'P58.2','',0,0),(16757,0,1168,'P58.3','',0,0),(16758,0,1168,'P58.4','',0,0),(16759,0,1168,'P58.5','',0,0),(16760,0,1168,'P58.8','',0,0),(16761,0,1169,'P59.9','',0,0),(16762,0,1169,'P59.0','',0,0),(16763,0,1169,'P59.3','',0,0),(16764,0,1169,'P59.8','',0,0),(16765,0,1169,'P58.9','',0,0),(16766,0,1169,'P58.1','',0,0),(16767,0,1169,'P57.9','',0,0),(16768,0,1169,'P57.8','',0,0),(16769,0,1169,'P57.0','',0,0),(16770,0,1169,'E80.5','',0,0),(16771,0,1170,'P59.2','',0,0),(16772,0,1170,'P59.1','',0,0),(16773,0,1171,'P59.1','',0,0),(16774,0,1171,'P59.2','',0,0),(16775,0,1172,'P59.2','',0,0),(16776,0,1172,'P59.1','',0,0),(16777,0,1173,'P70.8','',0,0),(16778,0,1173,'P70.4','',0,0),(16779,0,1173,'P70.3','',0,0),(16780,0,1173,'P72.9','',0,0),(16781,0,1173,'P72.1','',0,0),(16782,0,1173,'P70.2','',0,0),(16783,0,1173,'P70.9','',0,0),(16784,0,1173,'P71.9','',0,0),(16785,0,1173,'P72.0','',0,0),(16786,0,1173,'P70.1','',0,0),(16787,0,1173,'P72.8','',0,0),(16788,0,1173,'P70.0','',0,0),(16789,0,1173,'P72.2','',0,0),(16790,0,1174,'P74.3','',0,0),(16791,0,1174,'P71.0','',0,0),(16792,0,1174,'P71.1','',0,0),(16793,0,1174,'P71.2','',0,0),(16794,0,1174,'P71.8','',0,0),(16795,0,1174,'P74.0','',0,0),(16796,0,1174,'P74.1','',0,0),(16797,0,1174,'P71.3','',0,0),(16798,0,1174,'P74.4','',0,0),(16799,0,1174,'P71.4','',0,0),(16800,0,1174,'P74.9','',0,0),(16801,0,1174,'P74.8','',0,0),(16802,0,1174,'P74.5','',0,0),(16803,0,1174,'P74.2','',0,0),(16804,0,1175,'P76.8','',0,0),(16805,0,1175,'P78.0','',0,0),(16806,0,1175,'P78.1','',0,0),(16807,0,1175,'P78.2','',0,0),(16808,0,1175,'P78.3','',0,0),(16809,0,1175,'P78.8','',0,0),(16810,0,1175,'P78.9','',0,0),(16811,0,1175,'P91.0','',0,0),(16812,0,1175,'P91.2','',0,0),(16813,0,1175,'P91.1','',0,0),(16814,0,1175,'P76.1','',0,0),(16815,0,1175,'P76.2','',0,0),(16816,0,1175,'P90','',0,0),(16817,0,1175,'P91.9','',0,0),(16818,0,1175,'P96.9','',0,0),(16819,0,1175,'P96.8','',0,0),(16820,0,1175,'P96.5','',0,0),(16821,0,1175,'P96.4','',0,0),(16822,0,1175,'P96.3','',0,0),(16823,0,1175,'P96.2','',0,0),(16824,0,1175,'P96.1','',0,0),(16825,0,1175,'P76.9','',0,0),(16826,0,1175,'P94.0','',0,0),(16827,0,1175,'P76.0','',0,0),(16828,0,1175,'P91.8','',0,0),(16829,0,1175,'P91.5','',0,0),(16830,0,1175,'P91.4','',0,0),(16831,0,1175,'P91.3','',0,0),(16832,0,1175,'P96.0','',0,0),(16833,0,1176,'P94.0','',0,0),(16834,0,1176,'P78.0','',0,0),(16835,0,1176,'P76.8','',0,0),(16836,0,1176,'P76.1','',0,0),(16837,0,1176,'P96.8','',0,0),(16838,0,1176,'P96.9','',0,0),(16839,0,1176,'P78.1','',0,0),(16840,0,1176,'P76.0','',0,0),(16841,0,1176,'P76.9','',0,0),(16842,0,1176,'P91.9','',0,0),(16843,0,1176,'P91.8','',0,0),(16844,0,1176,'P91.5','',0,0),(16845,0,1176,'P78.9','',0,0),(16846,0,1176,'P91.4','',0,0),(16847,0,1176,'P96.0','',0,0),(16848,0,1176,'P90','',0,0),(16849,0,1176,'P96.4','',0,0),(16850,0,1176,'P96.1','',0,0),(16851,0,1176,'P76.2','',0,0),(16852,0,1176,'P78.2','',0,0),(16853,0,1176,'P96.3','',0,0),(16854,0,1176,'P96.5','',0,0),(16855,0,1176,'P91.0','',0,0),(16856,0,1176,'P91.1','',0,0),(16857,0,1176,'P91.2','',0,0),(16858,0,1176,'P91.3','',0,0),(16859,0,1176,'P78.8','',0,0),(16860,0,1176,'P78.3','',0,0),(16861,0,1176,'P96.2','',0,0),(16862,0,1177,'P96.4','',0,0),(16863,0,1177,'P94.0','',0,0),(16864,0,1177,'P91.5','',0,0),(16865,0,1177,'P96.2','',0,0),(16866,0,1177,'P91.9','',0,0),(16867,0,1177,'P96.5','',0,0),(16868,0,1177,'P91.8','',0,0),(16869,0,1177,'P96.0','',0,0),(16870,0,1177,'P91.4','',0,0),(16871,0,1177,'P78.0','',0,0),(16872,0,1177,'P96.1','',0,0),(16873,0,1177,'P78.3','',0,0),(16874,0,1177,'P96.9','',0,0),(16875,0,1177,'P96.8','',0,0),(16876,0,1177,'P76.0','',0,0),(16877,0,1177,'P76.1','',0,0),(16878,0,1177,'P76.2','',0,0),(16879,0,1177,'P76.9','',0,0),(16880,0,1177,'P78.2','',0,0),(16881,0,1177,'P96.3','',0,0),(16882,0,1177,'P91.3','',0,0),(16883,0,1177,'P76.8','',0,0),(16884,0,1177,'P78.8','',0,0),(16885,0,1177,'P78.9','',0,0),(16886,0,1177,'P90','',0,0),(16887,0,1177,'P91.0','',0,0),(16888,0,1177,'P91.1','',0,0),(16889,0,1177,'P91.2','',0,0),(16890,0,1177,'P78.1','',0,0),(16891,0,1178,'P96.8','',0,0),(16892,0,1178,'P76.9','',0,0),(16893,0,1178,'P96.9','',0,0),(16894,0,1178,'P76.8','',0,0),(16895,0,1178,'P96.5','',0,0),(16896,0,1178,'P76.2','',0,0),(16897,0,1178,'P76.1','',0,0),(16898,0,1178,'P76.0','',0,0),(16899,0,1178,'P91.3','',0,0),(16900,0,1178,'P91.4','',0,0),(16901,0,1178,'P91.5','',0,0),(16902,0,1178,'P91.8','',0,0),(16903,0,1178,'P91.9','',0,0),(16904,0,1178,'P78.3','',0,0),(16905,0,1178,'P96.0','',0,0),(16906,0,1178,'P96.4','',0,0),(16907,0,1178,'P78.0','',0,0),(16908,0,1178,'P78.1','',0,0),(16909,0,1178,'P78.2','',0,0),(16910,0,1178,'P91.2','',0,0),(16911,0,1178,'P91.1','',0,0),(16912,0,1178,'P91.0','',0,0),(16913,0,1178,'P90','',0,0),(16914,0,1178,'P78.9','',0,0),(16915,0,1178,'P78.8','',0,0),(16916,0,1178,'P96.1','',0,0),(16917,0,1178,'P96.2','',0,0),(16918,0,1178,'P96.3','',0,0),(16919,0,1178,'P94.0','',0,0),(16920,0,1179,'Q04.1','',0,0),(16921,0,1179,'Q06.0','',0,0),(16922,0,1179,'Q05.9','',0,0),(16923,0,1179,'Q05.3','',0,0),(16924,0,1179,'Q05.7','',0,0),(16925,0,1179,'Q05.2','',0,0),(16926,0,1179,'Q04.6','',0,0),(16927,0,1179,'Q04.5','',0,0),(16928,0,1179,'Q04.4','',0,0),(16929,0,1179,'Q06.1','',0,0),(16930,0,1179,'Q04.2','',0,0),(16931,0,1179,'Q05.8','',0,0),(16932,0,1179,'Q04.0','',0,0),(16933,0,1179,'Q03.8','',0,0),(16934,0,1179,'Q03.1','',0,0),(16935,0,1179,'Q05.6','',0,0),(16936,0,1179,'Q03.0','',0,0),(16937,0,1179,'Q05.5','',0,0),(16938,0,1179,'Q05.4','',0,0),(16939,0,1179,'Q02','',0,0),(16940,0,1179,'Q01.9','',0,0),(16941,0,1179,'Q04.3','',0,0),(16942,0,1179,'Q04.9','',0,0),(16943,0,1179,'Q00.2','',0,0),(16944,0,1179,'Q01.0','',0,0),(16945,0,1179,'Q01.1','',0,0),(16946,0,1179,'Q01.2','',0,0),(16947,0,1179,'Q01.8','',0,0),(16948,0,1179,'Q05.1','',0,0),(16949,0,1179,'Q00.0','',0,0),(16950,0,1179,'Q00.1','',0,0),(16951,0,1179,'Q05.0','',0,0),(16952,0,1179,'Q06.4','',0,0),(16953,0,1179,'Q04.8','',0,0),(16954,0,1179,'Q06.3','',0,0),(16955,0,1179,'Q06.8','',0,0),(16956,0,1179,'Q06.9','',0,0),(16957,0,1179,'Q07.8','',0,0),(16958,0,1179,'Q07.9','',0,0),(16959,0,1179,'Q07.0','',0,0),(16960,0,1179,'Q06.2','',0,0),(16961,0,1180,'Q06.9','',0,0),(16962,0,1180,'Q05.7','',0,0),(16963,0,1180,'Q05.8','',0,0),(16964,0,1180,'Q05.9','',0,0),(16965,0,1180,'Q06.0','',0,0),(16966,0,1180,'Q06.1','',0,0),(16967,0,1180,'Q06.8','',0,0),(16968,0,1180,'Q07.9','',0,0),(16969,0,1180,'Q07.8','',0,0),(16970,0,1180,'Q05.6','',0,0),(16971,0,1180,'Q07.0','',0,0),(16972,0,1180,'Q06.2','',0,0),(16973,0,1180,'Q04.4','',0,0),(16974,0,1180,'Q01.8','',0,0),(16975,0,1180,'Q01.2','',0,0),(16976,0,1180,'Q01.1','',0,0),(16977,0,1180,'Q01.0','',0,0),(16978,0,1180,'Q00.2','',0,0),(16979,0,1180,'Q00.1','',0,0),(16980,0,1180,'Q00.0','',0,0),(16981,0,1180,'Q01.9','',0,0),(16982,0,1180,'Q06.3','',0,0),(16983,0,1180,'Q06.4','',0,0),(16984,0,1180,'Q04.0','',0,0),(16985,0,1180,'Q04.1','',0,0),(16986,0,1180,'Q05.0','',0,0),(16987,0,1180,'Q04.3','',0,0),(16988,0,1180,'Q05.2','',0,0),(16989,0,1180,'Q05.4','',0,0),(16990,0,1180,'Q03.8','',0,0),(16991,0,1180,'Q03.1','',0,0),(16992,0,1180,'Q03.0','',0,0),(16993,0,1180,'Q02','',0,0),(16994,0,1180,'Q04.2','',0,0),(16995,0,1180,'Q05.3','',0,0),(16996,0,1180,'Q05.5','',0,0),(16997,0,1180,'Q05.1','',0,0),(16998,0,1180,'Q04.9','',0,0),(16999,0,1180,'Q04.8','',0,0),(17000,0,1180,'Q04.6','',0,0),(17001,0,1180,'Q04.5','',0,0),(17002,0,1181,'Q07.9','',0,0),(17003,0,1181,'Q00.1','',0,0),(17004,0,1181,'Q06.3','',0,0),(17005,0,1181,'Q00.0','',0,0),(17006,0,1181,'Q04.2','',0,0),(17007,0,1181,'Q05.9','',0,0),(17008,0,1181,'Q05.8','',0,0),(17009,0,1181,'Q05.7','',0,0),(17010,0,1181,'Q00.2','',0,0),(17011,0,1181,'Q01.0','',0,0),(17012,0,1181,'Q07.8','',0,0),(17013,0,1181,'Q01.2','',0,0),(17014,0,1181,'Q06.8','',0,0),(17015,0,1181,'Q01.9','',0,0),(17016,0,1181,'Q02','',0,0),(17017,0,1181,'Q03.0','',0,0),(17018,0,1181,'Q03.1','',0,0),(17019,0,1181,'Q03.8','',0,0),(17020,0,1181,'Q06.0','',0,0),(17021,0,1181,'Q05.4','',0,0),(17022,0,1181,'Q04.6','',0,0),(17023,0,1181,'Q04.8','',0,0),(17024,0,1181,'Q04.9','',0,0),(17025,0,1181,'Q05.0','',0,0),(17026,0,1181,'Q05.1','',0,0),(17027,0,1181,'Q04.0','',0,0),(17028,0,1181,'Q05.3','',0,0),(17029,0,1181,'Q04.1','',0,0),(17030,0,1181,'Q05.5','',0,0),(17031,0,1181,'Q05.6','',0,0),(17032,0,1181,'Q04.5','',0,0),(17033,0,1181,'Q04.4','',0,0),(17034,0,1181,'Q04.3','',0,0),(17035,0,1181,'Q01.1','',0,0),(17036,0,1181,'Q05.2','',0,0),(17037,0,1181,'Q06.2','',0,0),(17038,0,1181,'Q06.4','',0,0),(17039,0,1181,'Q06.9','',0,0),(17040,0,1181,'Q06.1','',0,0),(17041,0,1181,'Q07.0','',0,0),(17042,0,1181,'Q01.8','',0,0),(17043,0,1182,'Q04.4','',0,0),(17044,0,1182,'Q01.1','',0,0),(17045,0,1182,'Q01.0','',0,0),(17046,0,1182,'Q00.2','',0,0),(17047,0,1182,'Q00.1','',0,0),(17048,0,1182,'Q00.0','',0,0),(17049,0,1182,'Q05.0','',0,0),(17050,0,1182,'Q04.9','',0,0),(17051,0,1182,'Q04.8','',0,0),(17052,0,1182,'Q04.5','',0,0),(17053,0,1182,'Q07.8','',0,0),(17054,0,1182,'Q04.3','',0,0),(17055,0,1182,'Q04.2','',0,0),(17056,0,1182,'Q04.1','',0,0),(17057,0,1182,'Q04.0','',0,0),(17058,0,1182,'Q03.8','',0,0),(17059,0,1182,'Q03.1','',0,0),(17060,0,1182,'Q03.0','',0,0),(17061,0,1182,'Q02','',0,0),(17062,0,1182,'Q04.6','',0,0),(17063,0,1182,'Q06.1','',0,0),(17064,0,1182,'Q05.1','',0,0),(17065,0,1182,'Q05.2','',0,0),(17066,0,1182,'Q05.3','',0,0),(17067,0,1182,'Q05.4','',0,0),(17068,0,1182,'Q05.5','',0,0),(17069,0,1182,'Q05.6','',0,0),(17070,0,1182,'Q05.7','',0,0),(17071,0,1182,'Q05.8','',0,0),(17072,0,1182,'Q01.8','',0,0),(17073,0,1182,'Q06.0','',0,0),(17074,0,1182,'Q01.2','',0,0),(17075,0,1182,'Q06.2','',0,0),(17076,0,1182,'Q06.3','',0,0),(17077,0,1182,'Q06.4','',0,0),(17078,0,1182,'Q06.8','',0,0),(17079,0,1182,'Q06.9','',0,0),(17080,0,1182,'Q07.0','',0,0),(17081,0,1182,'Q01.9','',0,0),(17082,0,1182,'Q07.9','',0,0),(17083,0,1182,'Q05.9','',0,0),(17084,0,1183,'Q26.2','',0,0),(17085,0,1183,'Q26.9','',0,0),(17086,0,1183,'Q24.8','',0,0),(17087,0,1183,'Q24.9','',0,0),(17088,0,1183,'Q25.1','',0,0),(17089,0,1183,'Q25.2','',0,0),(17090,0,1183,'Q25.3','',0,0),(17091,0,1183,'Q25.5','',0,0),(17092,0,1183,'Q25.6','',0,0),(17093,0,1183,'Q25.7','',0,0),(17094,0,1183,'Q26.1','',0,0),(17095,0,1183,'Q26.3','',0,0),(17096,0,1183,'Q23.9','',0,0),(17097,0,1183,'Q26.8','',0,0),(17098,0,1183,'Q26.4','',0,0),(17099,0,1183,'Q27.0','',0,0),(17100,0,1183,'Q27.8','',0,0),(17101,0,1183,'Q28.0','',0,0),(17102,0,1183,'Q28.1','',0,0),(17103,0,1183,'Q28.2','',0,0),(17104,0,1183,'Q28.3','',0,0),(17105,0,1183,'Q28.8','',0,0),(17106,0,1183,'Q28.9','',0,0),(17107,0,1183,'Q20.0','',0,0),(17108,0,1183,'Q26.0','',0,0),(17109,0,1183,'Q26.5','',0,0),(17110,0,1183,'Q21.4','',0,0),(17111,0,1183,'Q20.3','',0,0),(17112,0,1183,'Q26.6','',0,0),(17113,0,1183,'Q23.4','',0,0),(17114,0,1183,'Q20.8','',0,0),(17115,0,1183,'Q20.9','',0,0),(17116,0,1183,'Q21.0','',0,0),(17117,0,1183,'Q21.1','',0,0),(17118,0,1183,'Q21.3','',0,0),(17119,0,1183,'Q20.4','',0,0),(17120,0,1183,'Q21.8','',0,0),(17121,0,1183,'Q21.9','',0,0),(17122,0,1183,'Q22.0','',0,0),(17123,0,1183,'Q23.0','',0,0),(17124,0,1183,'Q23.3','',0,0),(17125,0,1183,'Q23.2','',0,0),(17126,0,1183,'Q21.2','',0,0),(17127,0,1183,'Q23.1','',0,0),(17128,0,1183,'Q22.1','',0,0),(17129,0,1183,'Q22.9','',0,0),(17130,0,1183,'Q22.8','',0,0),(17131,0,1183,'Q22.5','',0,0),(17132,0,1183,'Q22.4','',0,0),(17133,0,1183,'Q22.3','',0,0),(17134,0,1183,'Q22.2','',0,0),(17135,0,1183,'Q22.6','',0,0),(17136,0,1184,'Q25.1','',0,0),(17137,0,1184,'Q26.3','',0,0),(17138,0,1184,'Q26.2','',0,0),(17139,0,1184,'Q26.1','',0,0),(17140,0,1184,'Q26.0','',0,0),(17141,0,1184,'Q25.7','',0,0),(17142,0,1184,'Q25.6','',0,0),(17143,0,1184,'Q25.2','',0,0),(17144,0,1184,'Q25.3','',0,0),(17145,0,1184,'Q24.9','',0,0),(17146,0,1184,'Q26.4','',0,0),(17147,0,1184,'Q25.5','',0,0),(17148,0,1184,'Q26.5','',0,0),(17149,0,1184,'Q26.6','',0,0),(17150,0,1184,'Q26.8','',0,0),(17151,0,1184,'Q26.9','',0,0),(17152,0,1184,'Q27.0','',0,0),(17153,0,1184,'Q27.8','',0,0),(17154,0,1184,'Q28.0','',0,0),(17155,0,1184,'Q28.1','',0,0),(17156,0,1184,'Q28.2','',0,0),(17157,0,1184,'Q28.3','',0,0),(17158,0,1184,'Q28.9','',0,0),(17159,0,1184,'Q24.8','',0,0),(17160,0,1184,'Q20.3','',0,0),(17161,0,1184,'Q28.8','',0,0),(17162,0,1184,'Q22.2','',0,0),(17163,0,1184,'Q20.0','',0,0),(17164,0,1184,'Q20.4','',0,0),(17165,0,1184,'Q20.9','',0,0),(17166,0,1184,'Q21.0','',0,0),(17167,0,1184,'Q21.1','',0,0),(17168,0,1184,'Q21.2','',0,0),(17169,0,1184,'Q21.3','',0,0),(17170,0,1184,'Q21.4','',0,0),(17171,0,1184,'Q21.8','',0,0),(17172,0,1184,'Q21.9','',0,0),(17173,0,1184,'Q20.8','',0,0),(17174,0,1184,'Q22.1','',0,0),(17175,0,1184,'Q23.9','',0,0),(17176,0,1184,'Q22.3','',0,0),(17177,0,1184,'Q22.4','',0,0),(17178,0,1184,'Q22.5','',0,0),(17179,0,1184,'Q22.6','',0,0),(17180,0,1184,'Q22.8','',0,0),(17181,0,1184,'Q22.9','',0,0),(17182,0,1184,'Q23.0','',0,0),(17183,0,1184,'Q23.1','',0,0),(17184,0,1184,'Q23.2','',0,0),(17185,0,1184,'Q23.3','',0,0),(17186,0,1184,'Q23.4','',0,0),(17187,0,1184,'Q22.0','',0,0),(17188,0,1185,'Q26.4','',0,0),(17189,0,1185,'Q26.9','',0,0),(17190,0,1185,'Q24.8','',0,0),(17191,0,1185,'Q24.9','',0,0),(17192,0,1185,'Q25.1','',0,0),(17193,0,1185,'Q25.2','',0,0),(17194,0,1185,'Q25.3','',0,0),(17195,0,1185,'Q25.5','',0,0),(17196,0,1185,'Q25.6','',0,0),(17197,0,1185,'Q25.7','',0,0),(17198,0,1185,'Q26.0','',0,0),(17199,0,1185,'Q26.1','',0,0),(17200,0,1185,'Q23.9','',0,0),(17201,0,1185,'Q26.8','',0,0),(17202,0,1185,'Q26.3','',0,0),(17203,0,1185,'Q27.0','',0,0),(17204,0,1185,'Q27.8','',0,0),(17205,0,1185,'Q28.0','',0,0),(17206,0,1185,'Q28.1','',0,0),(17207,0,1185,'Q28.2','',0,0),(17208,0,1185,'Q28.3','',0,0),(17209,0,1185,'Q28.8','',0,0),(17210,0,1185,'Q28.9','',0,0),(17211,0,1185,'Q26.2','',0,0),(17212,0,1185,'Q20.0','',0,0),(17213,0,1185,'Q26.5','',0,0),(17214,0,1185,'Q21.4','',0,0),(17215,0,1185,'Q20.3','',0,0),(17216,0,1185,'Q26.6','',0,0),(17217,0,1185,'Q23.4','',0,0),(17218,0,1185,'Q20.8','',0,0),(17219,0,1185,'Q20.9','',0,0),(17220,0,1185,'Q21.0','',0,0),(17221,0,1185,'Q21.1','',0,0),(17222,0,1185,'Q21.3','',0,0),(17223,0,1185,'Q20.4','',0,0),(17224,0,1185,'Q21.8','',0,0),(17225,0,1185,'Q21.9','',0,0),(17226,0,1185,'Q22.0','',0,0),(17227,0,1185,'Q23.0','',0,0),(17228,0,1185,'Q23.3','',0,0),(17229,0,1185,'Q23.2','',0,0),(17230,0,1185,'Q21.2','',0,0),(17231,0,1185,'Q23.1','',0,0),(17232,0,1185,'Q22.1','',0,0),(17233,0,1185,'Q22.9','',0,0),(17234,0,1185,'Q22.8','',0,0),(17235,0,1185,'Q22.5','',0,0),(17236,0,1185,'Q22.4','',0,0),(17237,0,1185,'Q22.3','',0,0),(17238,0,1185,'Q22.2','',0,0),(17239,0,1185,'Q22.6','',0,0),(17240,0,1186,'Q25.3','',0,0),(17241,0,1186,'Q26.3','',0,0),(17242,0,1186,'Q25.1','',0,0),(17243,0,1186,'Q26.2','',0,0),(17244,0,1186,'Q26.1','',0,0),(17245,0,1186,'Q26.0','',0,0),(17246,0,1186,'Q25.7','',0,0),(17247,0,1186,'Q25.2','',0,0),(17248,0,1186,'Q25.5','',0,0),(17249,0,1186,'Q24.9','',0,0),(17250,0,1186,'Q26.4','',0,0),(17251,0,1186,'Q25.6','',0,0),(17252,0,1186,'Q26.5','',0,0),(17253,0,1186,'Q26.6','',0,0),(17254,0,1186,'Q26.8','',0,0),(17255,0,1186,'Q26.9','',0,0),(17256,0,1186,'Q27.0','',0,0),(17257,0,1186,'Q27.8','',0,0),(17258,0,1186,'Q28.0','',0,0),(17259,0,1186,'Q28.1','',0,0),(17260,0,1186,'Q28.2','',0,0),(17261,0,1186,'Q28.3','',0,0),(17262,0,1186,'Q28.9','',0,0),(17263,0,1186,'Q24.8','',0,0),(17264,0,1186,'Q21.3','',0,0),(17265,0,1186,'Q28.8','',0,0),(17266,0,1186,'Q21.0','',0,0),(17267,0,1186,'Q20.0','',0,0),(17268,0,1186,'Q20.3','',0,0),(17269,0,1186,'Q20.4','',0,0),(17270,0,1186,'Q21.8','',0,0),(17271,0,1186,'Q20.9','',0,0),(17272,0,1186,'Q23.9','',0,0),(17273,0,1186,'Q21.1','',0,0),(17274,0,1186,'Q21.2','',0,0),(17275,0,1186,'Q21.4','',0,0),(17276,0,1186,'Q21.9','',0,0),(17277,0,1186,'Q22.0','',0,0),(17278,0,1186,'Q22.1','',0,0),(17279,0,1186,'Q23.1','',0,0),(17280,0,1186,'Q20.8','',0,0),(17281,0,1186,'Q22.2','',0,0),(17282,0,1186,'Q23.4','',0,0),(17283,0,1186,'Q23.2','',0,0),(17284,0,1186,'Q23.0','',0,0),(17285,0,1186,'Q22.9','',0,0),(17286,0,1186,'Q22.8','',0,0),(17287,0,1186,'Q22.6','',0,0),(17288,0,1186,'Q22.5','',0,0),(17289,0,1186,'Q22.4','',0,0),(17290,0,1186,'Q22.3','',0,0),(17291,0,1186,'Q23.3','',0,0),(17292,0,1187,'Q45.8','',0,0),(17293,0,1187,'Q43.8','',0,0),(17294,0,1187,'Q44.4','',0,0),(17295,0,1187,'Q44.0','',0,0),(17296,0,1187,'Q44.1','',0,0),(17297,0,1187,'Q44.2','',0,0),(17298,0,1187,'Q44.3','',0,0),(17299,0,1187,'Q44.5','',0,0),(17300,0,1187,'Q44.6','',0,0),(17301,0,1187,'Q44.7','',0,0),(17302,0,1187,'Q45.0','',0,0),(17303,0,1187,'Q45.1','',0,0),(17304,0,1187,'Q45.3','',0,0),(17305,0,1187,'Q45.9','',0,0),(17306,0,1187,'Q43.7','',0,0),(17307,0,1187,'Q45.2','',0,0),(17308,0,1187,'Q39.0','',0,0),(17309,0,1187,'Q43.9','',0,0),(17310,0,1187,'Q39.9','',0,0),(17311,0,1187,'Q40.0','',0,0),(17312,0,1187,'Q40.1','',0,0),(17313,0,1187,'Q40.2','',0,0),(17314,0,1187,'Q40.3','',0,0),(17315,0,1187,'Q40.8','',0,0),(17316,0,1187,'Q40.9','',0,0),(17317,0,1187,'Q43.5','',0,0),(17318,0,1187,'Q42.9','',0,0),(17319,0,1187,'Q43.0','',0,0),(17320,0,1187,'Q43.1','',0,0),(17321,0,1187,'Q43.2','',0,0),(17322,0,1187,'Q43.3','',0,0),(17323,0,1187,'Q43.4','',0,0),(17324,0,1187,'Q43.6','',0,0),(17325,0,1187,'Q41.9','',0,0),(17326,0,1188,'Q44.5','',0,0),(17327,0,1188,'Q44.4','',0,0),(17328,0,1188,'Q44.3','',0,0),(17329,0,1188,'Q44.2','',0,0),(17330,0,1188,'Q44.6','',0,0),(17331,0,1188,'Q44.0','',0,0),(17332,0,1188,'Q45.8','',0,0),(17333,0,1188,'Q44.1','',0,0),(17334,0,1188,'Q44.7','',0,0),(17335,0,1188,'Q45.0','',0,0),(17336,0,1188,'Q45.1','',0,0),(17337,0,1188,'Q45.3','',0,0),(17338,0,1188,'Q45.9','',0,0),(17339,0,1188,'Q43.9','',0,0),(17340,0,1188,'Q43.6','',0,0),(17341,0,1188,'Q45.2','',0,0),(17342,0,1188,'Q40.9','',0,0),(17343,0,1188,'Q39.0','',0,0),(17344,0,1188,'Q43.8','',0,0),(17345,0,1188,'Q43.7','',0,0),(17346,0,1188,'Q40.1','',0,0),(17347,0,1188,'Q40.2','',0,0),(17348,0,1188,'Q39.9','',0,0),(17349,0,1188,'Q40.8','',0,0),(17350,0,1188,'Q40.0','',0,0),(17351,0,1188,'Q41.9','',0,0),(17352,0,1188,'Q42.9','',0,0),(17353,0,1188,'Q43.0','',0,0),(17354,0,1188,'Q43.1','',0,0),(17355,0,1188,'Q43.2','',0,0),(17356,0,1188,'Q43.3','',0,0),(17357,0,1188,'Q43.4','',0,0),(17358,0,1188,'Q43.5','',0,0),(17359,0,1188,'Q40.3','',0,0),(17360,0,1189,'Q44.1','',0,0),(17361,0,1189,'Q44.0','',0,0),(17362,0,1189,'Q44.2','',0,0),(17363,0,1189,'Q44.3','',0,0),(17364,0,1189,'Q44.4','',0,0),(17365,0,1189,'Q43.9','',0,0),(17366,0,1189,'Q44.5','',0,0),(17367,0,1189,'Q44.6','',0,0),(17368,0,1189,'Q44.7','',0,0),(17369,0,1189,'Q45.0','',0,0),(17370,0,1189,'Q45.1','',0,0),(17371,0,1189,'Q45.2','',0,0),(17372,0,1189,'Q45.3','',0,0),(17373,0,1189,'Q45.9','',0,0),(17374,0,1189,'Q41.9','',0,0),(17375,0,1189,'Q43.8','',0,0),(17376,0,1189,'Q45.8','',0,0),(17377,0,1189,'Q40.2','',0,0),(17378,0,1189,'Q43.0','',0,0),(17379,0,1189,'Q39.0','',0,0),(17380,0,1189,'Q39.9','',0,0),(17381,0,1189,'Q43.7','',0,0),(17382,0,1189,'Q40.1','',0,0),(17383,0,1189,'Q40.3','',0,0),(17384,0,1189,'Q40.8','',0,0),(17385,0,1189,'Q43.5','',0,0),(17386,0,1189,'Q42.9','',0,0),(17387,0,1189,'Q43.1','',0,0),(17388,0,1189,'Q43.2','',0,0),(17389,0,1189,'Q43.3','',0,0),(17390,0,1189,'Q43.4','',0,0),(17391,0,1189,'Q40.9','',0,0),(17392,0,1189,'Q43.6','',0,0),(17393,0,1189,'Q40.0','',0,0),(17394,0,1190,'Q44.4','',0,0),(17395,0,1190,'Q44.3','',0,0),(17396,0,1190,'Q44.2','',0,0),(17397,0,1190,'Q44.1','',0,0),(17398,0,1190,'Q43.9','',0,0),(17399,0,1190,'Q45.9','',0,0),(17400,0,1190,'Q44.0','',0,0),(17401,0,1190,'Q44.5','',0,0),(17402,0,1190,'Q44.6','',0,0),(17403,0,1190,'Q44.7','',0,0),(17404,0,1190,'Q45.0','',0,0),(17405,0,1190,'Q45.1','',0,0),(17406,0,1190,'Q45.2','',0,0),(17407,0,1190,'Q43.8','',0,0),(17408,0,1190,'Q45.8','',0,0),(17409,0,1190,'Q42.9','',0,0),(17410,0,1190,'Q45.3','',0,0),(17411,0,1190,'Q40.9','',0,0),(17412,0,1190,'Q39.0','',0,0),(17413,0,1190,'Q39.9','',0,0),(17414,0,1190,'Q40.0','',0,0),(17415,0,1190,'Q40.1','',0,0),(17416,0,1190,'Q40.2','',0,0),(17417,0,1190,'Q43.1','',0,0),(17418,0,1190,'Q40.8','',0,0),(17419,0,1190,'Q43.7','',0,0),(17420,0,1190,'Q41.9','',0,0),(17421,0,1190,'Q43.0','',0,0),(17422,0,1190,'Q43.2','',0,0),(17423,0,1190,'Q43.3','',0,0),(17424,0,1190,'Q43.4','',0,0),(17425,0,1190,'Q43.5','',0,0),(17426,0,1190,'Q43.6','',0,0),(17427,0,1190,'Q40.3','',0,0),(17428,0,1191,'Q92.5','',0,0),(17429,0,1191,'Q96.8','',0,0),(17430,0,1191,'Q97.9','',0,0),(17431,0,1191,'Q97.8','',0,0),(17432,0,1191,'Q97.3','',0,0),(17433,0,1191,'Q97.2','',0,0),(17434,0,1191,'Q97.1','',0,0),(17435,0,1191,'Q95.4','',0,0),(17436,0,1191,'Q96.9','',0,0),(17437,0,1191,'Q98.2','',0,0),(17438,0,1191,'Q96.4','',0,0),(17439,0,1191,'Q96.3','',0,0),(17440,0,1191,'Q96.2','',0,0),(17441,0,1191,'Q96.1','',0,0),(17442,0,1191,'Q95.9','',0,0),(17443,0,1191,'Q95.5','',0,0),(17444,0,1191,'Q97.0','',0,0),(17445,0,1191,'Q98.8','',0,0),(17446,0,1191,'Q90.0','',0,0),(17447,0,1191,'Q92.3','',0,0),(17448,0,1191,'Q99.9','',0,0),(17449,0,1191,'Q99.8','',0,0),(17450,0,1191,'Q99.2','',0,0),(17451,0,1191,'Q99.1','',0,0),(17452,0,1191,'Q98.0','',0,0),(17453,0,1191,'Q98.9','',0,0),(17454,0,1191,'Q98.1','',0,0),(17455,0,1191,'Q98.7','',0,0),(17456,0,1191,'Q98.6','',0,0),(17457,0,1191,'Q98.5','',0,0),(17458,0,1191,'Q98.4','',0,0),(17459,0,1191,'Q98.3','',0,0),(17460,0,1191,'Q95.8','',0,0),(17461,0,1191,'Q99.0','',0,0),(17462,0,1191,'Q91.4','',0,0),(17463,0,1191,'Q95.3','',0,0),(17464,0,1191,'Q92.4','',0,0),(17465,0,1191,'Q96.0','',0,0),(17466,0,1191,'Q92.1','',0,0),(17467,0,1191,'Q92.0','',0,0),(17468,0,1191,'Q91.7','',0,0),(17469,0,1191,'Q92.7','',0,0),(17470,0,1191,'Q91.5','',0,0),(17471,0,1191,'Q92.6','',0,0),(17472,0,1191,'Q91.3','',0,0),(17473,0,1191,'Q91.2','',0,0),(17474,0,1191,'Q91.1','',0,0),(17475,0,1191,'Q91.0','',0,0),(17476,0,1191,'Q90.9','',0,0),(17477,0,1191,'Q90.2','',0,0),(17478,0,1191,'Q90.1','',0,0),(17479,0,1191,'Q91.6','',0,0),(17480,0,1191,'Q93.8','',0,0),(17481,0,1191,'Q95.2','',0,0),(17482,0,1191,'Q95.1','',0,0),(17483,0,1191,'Q95.0','',0,0),(17484,0,1191,'Q92.2','',0,0),(17485,0,1191,'Q93.9','',0,0),(17486,0,1191,'Q92.8','',0,0),(17487,0,1191,'Q93.7','',0,0),(17488,0,1191,'Q93.6','',0,0),(17489,0,1191,'Q93.5','',0,0),(17490,0,1191,'Q93.4','',0,0),(17491,0,1191,'Q93.3','',0,0),(17492,0,1191,'Q93.2','',0,0),(17493,0,1191,'Q93.1','',0,0),(17494,0,1191,'Q93.0','',0,0),(17495,0,1191,'Q92.9','',0,0),(17496,0,1192,'P81.8','',0,0),(17497,0,1192,'P83.9','',0,0),(17498,0,1192,'P83.8','',0,0),(17499,0,1192,'P83.6','',0,0),(17500,0,1192,'P83.5','',0,0),(17501,0,1192,'P83.4','',0,0),(17502,0,1192,'P83.3','',0,0),(17503,0,1192,'P83.1','',0,0),(17504,0,1192,'P80.0','',0,0),(17505,0,1192,'P81.9','',0,0),(17506,0,1192,'P80.8','',0,0),(17507,0,1192,'P81.0','',0,0),(17508,0,1192,'P80.9','',0,0),(17509,0,1192,'P83.2','',0,0),(17510,0,1192,'P83.0','',0,0),(17511,0,1193,'Z76.2','',0,0),(17512,0,1194,'Z76.2','',0,0),(17513,0,1195,'E66.9','',0,0),(17514,0,1195,'E66.8','',0,0),(17515,0,1195,'E66.0','',0,0),(17516,0,1195,'E66.1','',0,0),(17517,0,1196,'E55.0','',0,0),(17518,0,1196,'E55.9','',0,0),(17519,0,1197,'E67.2','',0,0),(17520,0,1197,'E67.3','',0,0),(17521,0,1197,'E67.8','',0,0),(17522,0,1197,'E55.0','',0,0),(17523,0,1197,'E67.0','',0,0),(17524,0,1197,'E55.9','',0,0),(17525,0,1197,'E67.1','',0,0),(17526,0,1198,'E72.1','',0,0),(17527,0,1198,'E70.0','',0,0),(17528,0,1198,'E72.2','',0,0),(17529,0,1198,'E71.1','',0,0),(17530,0,1198,'E71.0','',0,0),(17531,0,1198,'E70.8','',0,0),(17532,0,1198,'E70.3','',0,0),(17533,0,1198,'E70.2','',0,0),(17534,0,1198,'E70.1','',0,0),(17535,0,1199,'E77.8','',0,0),(17536,0,1199,'E76.1','',0,0),(17537,0,1199,'E77.1','',0,0),(17538,0,1199,'E73.8','',0,0),(17539,0,1199,'E77.0','',0,0),(17540,0,1199,'E76.9','',0,0),(17541,0,1199,'E76.8','',0,0),(17542,0,1199,'E76.3','',0,0),(17543,0,1199,'E76.2','',0,0),(17544,0,1199,'E77.9','',0,0),(17545,0,1199,'E74.9','',0,0),(17546,0,1199,'E74.4','',0,0),(17547,0,1199,'E74.3','',0,0),(17548,0,1199,'E74.2','',0,0),(17549,0,1199,'E74.1','',0,0),(17550,0,1199,'E73.9','',0,0),(17551,0,1199,'E73.1','',0,0),(17552,0,1199,'E73.0','',0,0),(17553,0,1199,'E76.0','',0,0),(17554,0,1199,'E74.0','',0,0),(17555,0,1200,'E78.3','',0,0),(17556,0,1200,'E78.9','',0,0),(17557,0,1200,'E78.8','',0,0),(17558,0,1200,'E78.6','',0,0),(17559,0,1200,'E78.4','',0,0),(17560,0,1200,'E78.2','',0,0),(17561,0,1200,'E78.1','',0,0),(17562,0,1200,'E78.0','',0,0),(17563,0,1200,'E78.5','',0,0),(17564,0,1201,'E87.8','',0,0),(17565,0,1201,'E87.1','',0,0),(17566,0,1201,'E87.7','',0,0),(17567,0,1201,'E87.6','',0,0),(17568,0,1201,'E87.5','',0,0),(17569,0,1201,'E87.4','',0,0),(17570,0,1201,'E87.3','',0,0),(17571,0,1201,'E87.2','',0,0),(17572,0,1201,'E83.0','',0,0),(17573,0,1201,'E86','',0,0),(17574,0,1201,'E83.9','',0,0),(17575,0,1201,'E83.8','',0,0),(17576,0,1201,'E83.5','',0,0),(17577,0,1201,'E83.4','',0,0),(17578,0,1201,'E83.3','',0,0),(17579,0,1201,'E83.2','',0,0),(17580,0,1201,'E87.0','',0,0),(17581,0,1201,'E83.1','',0,0),(17582,0,1202,'E84.9','',0,0),(17583,0,1202,'E84.8','',0,0),(17584,0,1202,'E84.0','',0,0),(17585,0,1202,'E84.1','',0,0),(17586,0,1203,'E84.0','',0,0),(17587,0,1203,'E84.1','',0,0),(17588,0,1203,'E84.8','',0,0),(17589,0,1203,'E84.9','',0,0),(17590,0,1204,'E85.0','',0,0),(17591,0,1204,'E85.1','',0,0),(17592,0,1204,'E85.2','',0,0),(17593,0,1205,'E80.4','',0,0),(17594,0,1205,'E80.7','',0,0),(17595,0,1205,'E80.5','',0,0),(17596,0,1205,'E80.3','',0,0),(17597,0,1205,'E80.2','',0,0),(17598,0,1205,'E80.1','',0,0),(17599,0,1205,'E80.0','',0,0),(17600,0,1205,'E79.9','',0,0),(17601,0,1205,'E79.8','',0,0),(17602,0,1205,'E79.1','',0,0),(17603,0,1205,'E80.6','',0,0),(17604,0,1206,'E80.4','',0,0),(17605,0,1206,'E80.0','',0,0),(17606,0,1206,'E80.7','',0,0),(17607,0,1206,'E80.6','',0,0),(17608,0,1206,'E80.5','',0,0),(17609,0,1206,'E79.1','',0,0),(17610,0,1206,'E80.1','',0,0),(17611,0,1206,'E79.8','',0,0),(17612,0,1206,'E79.9','',0,0),(17613,0,1206,'E80.2','',0,0),(17614,0,1206,'E80.3','',0,0),(17615,0,1207,'D81.9','',0,0),(17616,0,1207,'D89.9','',0,0),(17617,0,1207,'D89.8','',0,0),(17618,0,1207,'D89.2','',0,0),(17619,0,1207,'D89.1','',0,0),(17620,0,1207,'D89.0','',0,0),(17621,0,1207,'D82.0','',0,0),(17622,0,1207,'D81.4','',0,0),(17623,0,1207,'D72.0','',0,0),(17624,0,1207,'D81.0','',0,0),(17625,0,1207,'D80.9','',0,0),(17626,0,1207,'D80.1','',0,0),(17627,0,1207,'D80.0','',0,0),(17628,0,1207,'D72.9','',0,0),(17629,0,1207,'D72.8','',0,0),(17630,0,1207,'D72.1','',0,0),(17631,0,1207,'D81.1','',0,0),(17632,0,1207,'D82.1','',0,0),(17633,0,1208,'D82.0','',0,0),(17634,0,1208,'D82.1','',0,0),(17635,0,1208,'D89.0','',0,0),(17636,0,1208,'D89.1','',0,0),(17637,0,1208,'D81.9','',0,0),(17638,0,1208,'D89.2','',0,0),(17639,0,1208,'D72.8','',0,0),(17640,0,1208,'D89.9','',0,0),(17641,0,1208,'D89.8','',0,0),(17642,0,1208,'D81.1','',0,0),(17643,0,1208,'D81.0','',0,0),(17644,0,1208,'D80.9','',0,0),(17645,0,1208,'D80.1','',0,0),(17646,0,1208,'D72.9','',0,0),(17647,0,1208,'D72.1','',0,0),(17648,0,1208,'D72.0','',0,0),(17649,0,1208,'D81.4','',0,0),(17650,0,1208,'D80.0','',0,0),(17651,0,1209,'J45.9','',0,0),(17652,0,1209,'J45.0','',0,0),(17653,0,1209,'J45.1','',0,0),(17654,0,1209,'J45.8','',0,0),(17655,0,1210,'J45.9','',0,0),(17656,0,1210,'J45.8','',0,0),(17657,0,1210,'J45.0','',0,0),(17658,0,1210,'J45.1','',0,0),(17659,0,1211,'L50.9','',0,0),(17660,0,1211,'T88.6','',0,0),(17661,0,1211,'T78.9','',0,0),(17662,0,1211,'T78.8','',0,0),(17663,0,1211,'T78.4','',0,0),(17664,0,1211,'T78.3','',0,0),(17665,0,1211,'T78.0','',0,0),(17666,0,1211,'T63.4','',0,0),(17667,0,1211,'L20.0','',0,0),(17668,0,1211,'L50.6','',0,0),(17669,0,1211,'L50.5','',0,0),(17670,0,1211,'L50.4','',0,0),(17671,0,1211,'L50.3','',0,0),(17672,0,1211,'L50.2','',0,0),(17673,0,1211,'L50.1','',0,0),(17674,0,1211,'L50.0','',0,0),(17675,0,1211,'L20.8','',0,0),(17676,0,1211,'T78.2','',0,0),(17677,0,1211,'L50.8','',0,0),(17678,0,1212,'T78.0','',0,0),(17679,0,1212,'T78.2','',0,0),(17680,0,1212,'T78.3','',0,0),(17681,0,1212,'T78.4','',0,0),(17682,0,1212,'T78.8','',0,0),(17683,0,1212,'T63.4','',0,0),(17684,0,1212,'T88.6','',0,0),(17685,0,1212,'L50.2','',0,0),(17686,0,1212,'T78.9','',0,0),(17687,0,1212,'L50.9','',0,0),(17688,0,1212,'L50.8','',0,0),(17689,0,1212,'L50.6','',0,0),(17690,0,1212,'L50.5','',0,0),(17691,0,1212,'L50.3','',0,0),(17692,0,1212,'L50.1','',0,0),(17693,0,1212,'L50.0','',0,0),(17694,0,1212,'L20.8','',0,0),(17695,0,1212,'L20.0','',0,0),(17696,0,1212,'L50.4','',0,0),(17697,0,1213,'J30.4','',0,0),(17698,0,1213,'J30.1','',0,0),(17699,0,1213,'J30.2','',0,0),(17700,0,1213,'J30.0','',0,0),(18470,0,57,'I12.0','',0,0),(18471,0,57,'I12.9','',0,0),(18472,0,57,'I13.0','',0,0),(18473,0,58,'I20.1','',0,0),(18474,0,58,'I20.8','',0,0),(18475,0,58,'I25.0','',0,0),(18476,0,58,'I25.1','',0,0),(18477,0,58,'I25.2','',0,0),(18478,0,58,'I25.5','',0,0),(18479,0,58,'I25.6','',0,0),(18480,0,1240,'I20.0','',0,0),(18481,0,1240,'I21.0','',0,0),(18482,0,1240,'I21.1','',0,0),(18483,0,1240,'I21.2','',0,0),(18484,0,1240,'I21.3','',0,0),(18485,0,1240,'I21.4','',0,0),(18486,0,1240,'I21.9','',0,0),(18487,0,1240,'I24.0','',0,0),(18488,0,1240,'I24.8','',0,0),(18489,0,1240,'I24.9','',0,0),(18490,0,1241,'G50.0','',0,0),(18491,0,1241,'G51.0','',0,0),(18492,0,1241,'G52.0','',0,0),(18493,0,1241,'G52.1','',0,0),(18494,0,1241,'G52.2','',0,0),(18495,0,1241,'G52.3','',0,0),(18496,0,1241,'G52.7','',0,0),(18497,0,1241,'G52.8','',0,0),(18498,0,1241,'G54.0','',0,0),(18499,0,1241,'G54.1','',0,0),(18500,0,1241,'G54.2','',0,0),(18501,0,1241,'G54.3','',0,0),(18502,0,1241,'G54.4','',0,0),(18503,0,1241,'G54.8','',0,0),(18504,0,1241,'G56.0','',0,0),(18505,0,1241,'G56.1','',0,0),(18506,0,1241,'G56.2','',0,0),(18507,0,1241,'G56.3','',0,0),(18508,0,1241,'G56.8','',0,0),(18509,0,1241,'G57.0','',0,0),(18510,0,1241,'G57.2','',0,0),(18511,0,1241,'G57.3','',0,0),(18512,0,1241,'G57.4','',0,0),(18513,0,1241,'G57.5','',0,0),(18514,0,1241,'G57.6','',0,0),(18515,0,1241,'G57.8','',0,0),(18516,0,1241,'G58.0','',0,0),(18517,0,1241,'G58.7','',0,0),(18518,0,1241,'G58.8','',0,0),(18519,0,1241,'G60.3','',0,0),(18520,0,1241,'G61.0','',0,0),(18521,0,1241,'G61.8','',0,0),(18522,0,1241,'G62.1','',0,0),(18523,0,1241,'G62.2','',0,0),(18524,0,1241,'G62.8','',0,0),(18525,0,1241,'S34.4','',0,0),(18526,0,1241,'S34.8','',0,0),(18527,0,1241,'T06.2','',0,0),(18528,0,1241,'T92.4','',0,0),(18529,0,1241,'T93.4','',0,0),(18530,0,1242,'G54.5','',0,0),(18531,0,1242,'G83.4','',0,0),(18532,0,1242,'M89.0','',0,0),(18533,0,1242,'M96.1','',0,0),(18535,0,1243,'G45.1','',0,0),(18536,0,1243,'G45.2','',0,0),(18537,0,1243,'G45.3','',0,0),(18538,0,1243,'G45.4','',0,0),(18539,0,1243,'G45.8','',0,0),(18540,0,1243,'G45.9','',0,0),(18541,0,1243,'I67.0','',0,0),(18542,0,1243,'I67.2','',0,0),(18543,0,1243,'I67.4','',0,0),(18544,0,1243,'I67.8','',0,0),(18545,0,1243,'I67.9','',0,0),(18546,0,1244,'I60.0','',0,0),(18547,0,1244,'I60.1','',0,0),(18548,0,1244,'I60.2','',0,0),(18549,0,1244,'I60.3','',0,0),(18550,0,1244,'I60.4','',0,0),(18551,0,1244,'I60.5','',0,0),(18552,0,1244,'I60.6','',0,0),(18553,0,1244,'I60.7','',0,0),(18554,0,1244,'I60.8','',0,0),(18555,0,1244,'I60.9','',0,0),(18556,0,1244,'I61.0','',0,0),(18557,0,1244,'I61.1','',0,0),(18558,0,1244,'I61.2','',0,0),(18559,0,1244,'I61.3','',0,0),(18560,0,1244,'I61.4','',0,0),(18561,0,1244,'I61.5','',0,0),(18562,0,1244,'I61.6','',0,0),(18563,0,1244,'I61.8','',0,0),(18564,0,1244,'I61.9','',0,0),(18565,0,1244,'I62.1','',0,0),(18566,0,1244,'I62.9','',0,0),(18567,0,1244,'I63.0','',0,0),(18568,0,1244,'I63.1','',0,0),(18569,0,1244,'I63.2','',0,0),(18570,0,1244,'I63.3','',0,0),(18571,0,1244,'I63.4','',0,0),(18572,0,1244,'I63.5','',0,0),(18573,0,1244,'I63.8','',0,0),(18574,0,1244,'I64','',0,0),(18575,0,1244,'I69.0','',0,0),(18576,0,1244,'I69.1','',0,0),(18577,0,1244,'I69.2','',0,0),(18578,0,1244,'I69.3','',0,0),(18579,0,1250,'J63.4','',0,0),(18580,0,1250,'J63.5','',0,0),(18581,0,1250,'J63.8','',0,0),(18582,0,1250,'J64','',0,0),(18583,0,1250,'J65','',0,0),(18584,0,1250,'J66.0','',0,0),(18585,0,1250,'J66.1','',0,0),(18586,0,1250,'J66.2','',0,0),(18587,0,1250,'J66.8','',0,0),(18588,0,1250,'J67.0','',0,0),(18589,0,1250,'J67.1','',0,0),(18590,0,1250,'J67.2','',0,0),(18591,0,1250,'J67.3','',0,0),(18592,0,1250,'J67.4','',0,0),(18593,0,1250,'J67.5','',0,0),(18594,0,1250,'J67.6','',0,0),(18595,0,1250,'J67.7','',0,0),(18596,0,1250,'J67.8','',0,0),(18597,0,1250,'J67.9','',0,0),(18598,0,1250,'J68.0','',0,0),(18599,0,1250,'J68.1','',0,0),(18600,0,1250,'J68.2','',0,0),(18601,0,1250,'J68.3','',0,0),(18602,0,1250,'J68.4','',0,0),(18603,0,1250,'J68.8','',0,0),(18604,0,1250,'J68.9','',0,0),(18605,0,1250,'J69.0','',0,0),(18606,0,1250,'J69.1','',0,0),(18607,0,1250,'J69.8','',0,0),(18608,0,1250,'J70.0','',0,0),(18609,0,1250,'J70.1','',0,0),(18610,0,1250,'J70.2','',0,0),(18611,0,1250,'J70.3','',0,0),(18612,0,1250,'J70.4','',0,0),(18613,0,1250,'J70.8','',0,0),(18614,0,1250,'J70.9','',0,0),(18615,0,1250,'J84.0','',0,0),(18616,0,1250,'J84.1','',0,0),(18617,0,1250,'J84.8','',0,0),(18618,0,1254,'S52.3','',0,0),(18619,0,1254,'S52.4','',0,0),(18620,0,1254,'S52.5','',0,0),(18621,0,1254,'S52.6','',0,0),(18622,0,1254,'S52.7','',0,0),(18623,0,1254,'S52.8','',0,0),(18624,0,1254,'S52.9','',0,0),(18625,0,1254,'S72.0','',0,0),(18626,0,1254,'S72.1','',0,0),(18627,0,1254,'S72.2','',0,0),(18628,0,1254,'S72.3','',0,0),(18629,0,1254,'S72.4','',0,0),(18630,0,1254,'S72.7','',0,0),(18631,0,1254,'S72.8','',0,0),(18632,0,1254,'S72.9','',0,0),(18633,0,1254,'S82.0','',0,0),(18634,0,1254,'S82.1','',0,0),(18635,0,1254,'S82.2','',0,0),(18636,0,1254,'S82.3','',0,0),(18637,0,1254,'S82.4','',0,0),(18638,0,1254,'S82.5','',0,0),(18639,0,1254,'S82.6','',0,0),(18640,0,1254,'S82.7','',0,0),(18641,0,1254,'S82.8','',0,0),(18642,0,1254,'S82.9','',0,0),(18643,0,1254,'S92.0','',0,0),(18644,0,1254,'S92.1','',0,0),(18645,0,1254,'S92.2','',0,0),(18646,0,1254,'S92.3','',0,0),(18647,0,1254,'S92.4','',0,0),(18648,0,1254,'S92.5','',0,0),(18649,0,1254,'S92.7','',0,0),(18650,0,1254,'S92.9','',0,0),(18651,0,1254,'T06.4','',0,0),(18652,0,1254,'T06.5','',0,0),(18653,0,1254,'T06.8','',0,0),(18654,0,1254,'T92.0','',0,0),(18655,0,1254,'T92.1','',0,0),(18656,0,1254,'T92.2','',0,0),(18657,0,1254,'T92.3','',0,0),(18658,0,1254,'T92.4','',0,0),(18659,0,1254,'T92.5','',0,0),(18660,0,1254,'T92.6','',0,0),(18661,0,1254,'T92.8','',0,0),(18662,0,1254,'T92.9','',0,0),(18663,0,1254,'T93.0','',0,0),(18664,0,1254,'T93.1','',0,0),(18665,0,1254,'T93.2','',0,0),(18666,0,1254,'T93.3','',0,0),(18667,0,1254,'T93.4','',0,0),(18668,0,1254,'T93.5','',0,0),(18669,0,1254,'T93.6','',0,0),(18670,0,1254,'T93.8','',0,0),(18671,0,1254,'T93.9','',0,0),(18672,0,1255,'M40.0','',0,0),(18673,0,1255,'M40.1','',0,0),(18674,0,1255,'M40.2','',0,0),(18675,0,1255,'M40.3','',0,0),(18676,0,1255,'M40.4','',0,0),(18677,0,1255,'M40.5','',0,0),(18678,0,1255,'M41.0','',0,0),(18679,0,1255,'M41.1','',0,0),(18680,0,1255,'M41.2','',0,0),(18681,0,1255,'M41.3','',0,0),(18682,0,1255,'M41.4','',0,0),(18683,0,1255,'M41.5','',0,0),(18684,0,1255,'M41.8','',0,0),(18685,0,1255,'M41.9','',0,0),(18686,0,1255,'M42.0','',0,0),(18687,0,1255,'M42.1','',0,0),(18688,0,1255,'M42.9','',0,0),(18689,0,1255,'M43.0','',0,0),(18690,0,1255,'M43.1','',0,0),(18691,0,1255,'M43.2','',0,0),(18692,0,1255,'M43.3','',0,0),(18693,0,1255,'M43.4','',0,0),(18694,0,1255,'M43.5','',0,0),(18695,0,1255,'M43.8','',0,0),(18696,0,1255,'M43.9','',0,0),(18697,0,1255,'M92.8','',0,0),(18698,0,1255,'M92.9','',0,0),(18699,0,1255,'S22.0','',0,0),(18700,0,1255,'S22.1','',0,0),(18701,0,1255,'S23.0','',0,0),(18702,0,1255,'S23.1','',0,0),(18703,0,1264,'T22.2','',0,0),(18704,0,1264,'T22.5','',0,0),(18705,0,1264,'T22.6','',0,0),(18706,0,1264,'T23.1','',0,0),(18707,0,1264,'T23.2','',0,0),(18708,0,1264,'T23.5','',0,0),(18709,0,1264,'T23.6','',0,0),(18710,0,1264,'T24.1','',0,0),(18711,0,1264,'T24.2','',0,0),(18712,0,1264,'T24.5','',0,0),(18713,0,1264,'T24.6','',0,0),(18714,0,1264,'T25.1','',0,0),(18715,0,1264,'T25.2','',0,0),(18716,0,1264,'T25.5','',0,0),(18717,0,1264,'T25.6','',0,0),(18718,0,1264,'T29.1','',0,0),(18719,0,1264,'T29.2','',0,0),(18720,0,1264,'T29.5','',0,0),(18721,0,1264,'T29.6','',0,0),(18722,0,1264,'T33.0','',0,0),(18723,0,1264,'T33.1','',0,0),(18724,0,1264,'T33.2','',0,0),(18725,0,1264,'T33.3','',0,0),(18726,0,1264,'T33.4','',0,0),(18727,0,1264,'T33.5','',0,0),(18728,0,1264,'T33.6','',0,0),(18729,0,1264,'T33.7','',0,0),(18730,0,1264,'T33.8','',0,0),(18731,0,1264,'T35.0','',0,0),(18732,0,1264,'T20.1','',0,0),(18733,0,1264,'T20.2','',0,0),(18734,0,1264,'T20.5','',0,0),(18735,0,1264,'T20.6','',0,0),(18736,0,1264,'T21.1','',0,0),(18737,0,1264,'T21.2','',0,0),(18738,0,1264,'T21.5','',0,0),(18739,0,1264,'T21.6','',0,0),(18740,0,1264,'T22.1','',0,0),(18741,0,1264,'T31.0','',0,0),(18742,0,1265,'T34.0','',0,0),(18743,0,1265,'T34.1','',0,0),(18744,0,1265,'T34.2','',0,0),(18745,0,1265,'T34.3','',0,0),(18746,0,1265,'T34.4','',0,0),(18747,0,1265,'T34.5','',0,0),(18748,0,1265,'T20.1','',0,0),(18749,0,1265,'T20.2','',0,0),(18750,0,1265,'T20.3','',0,0),(18751,0,1265,'T20.5','',0,0),(18752,0,1265,'T20.6','',0,0),(18753,0,1265,'T20.7','',0,0),(18754,0,1265,'T21.1','',0,0),(18755,0,1265,'T21.2','',0,0),(18756,0,1265,'T21.3','',0,0),(18757,0,1265,'T21.5','',0,0),(18758,0,1265,'T21.6','',0,0),(18759,0,1265,'T21.7','',0,0),(18760,0,1265,'T22.1','',0,0),(18761,0,1265,'T22.2','',0,0),(18762,0,1265,'T22.3','',0,0),(18763,0,1265,'T22.5','',0,0),(18764,0,1265,'T22.6','',0,0),(18765,0,1265,'T22.7','',0,0),(18766,0,1265,'T23.1','',0,0),(18767,0,1265,'T23.2','',0,0),(18768,0,1265,'T23.3','',0,0),(18769,0,1265,'T23.5','',0,0),(18770,0,1265,'T23.6','',0,0),(18771,0,1265,'T23.7','',0,0),(18772,0,1265,'T24.1','',0,0),(18773,0,1265,'T24.2','',0,0),(18774,0,1265,'T24.3','',0,0),(18775,0,1265,'T24.5','',0,0),(18776,0,1265,'T24.6','',0,0),(18777,0,1265,'T24.7','',0,0),(18778,0,1265,'T25.1','',0,0),(18779,0,1265,'T25.2','',0,0),(18780,0,1265,'T25.3','',0,0),(18781,0,1265,'T25.5','',0,0),(18782,0,1265,'T25.6','',0,0),(18783,0,1265,'T25.7','',0,0),(18784,0,1265,'T29.1','',0,0),(18785,0,1265,'T29.2','',0,0),(18786,0,1265,'T29.3','',0,0),(18787,0,1265,'T29.5','',0,0),(18788,0,1265,'T29.6','',0,0),(18789,0,1265,'T29.7','',0,0),(18790,0,1265,'T34.6','',0,0),(18791,0,1265,'T34.7','',0,0),(18792,0,1265,'T34.8','',0,0),(18793,0,1265,'T35.1','',0,0),(18794,0,1265,'T31.0','',0,0),(18795,0,1265,'T31.3','',0,0),(18796,0,1265,'T31.4','',0,0),(18797,0,1265,'T32.0','',0,0),(18798,0,1265,'T32.3','',0,0),(18799,0,1265,'T32.4','',0,0),(18800,0,1266,'T21.2','',0,0),(18801,0,1266,'T21.5','',0,0),(18802,0,1266,'T21.6','',0,0),(18803,0,1255,'S23.2','',0,0),(18804,0,1255,'S23.3','',0,0),(18805,0,1255,'S23.5','',0,0),(18806,0,1255,'S24.0','',0,0),(18807,0,1255,'S24.1','',0,0),(18808,0,1255,'S24.2','',0,0),(18809,0,1266,'T22.1','',0,0),(18810,0,1266,'T22.2','',0,0),(18811,0,1266,'T22.5','',0,0),(18812,0,1266,'T22.6','',0,0),(18813,0,1266,'T23.1','',0,0),(18814,0,1266,'T23.2','',0,0),(18815,0,1266,'T23.5','',0,0),(18816,0,1266,'T23.6','',0,0),(18817,0,1266,'T24.1','',0,0),(18818,0,1266,'T24.2','',0,0),(18819,0,1266,'T24.5','',0,0),(18820,0,1266,'T24.6','',0,0),(18821,0,1266,'T25.1','',0,0),(18822,0,1266,'T25.2','',0,0),(18823,0,1266,'T25.5','',0,0),(18824,0,1266,'T25.6','',0,0),(18825,0,1266,'T27.0','',0,0),(18826,0,1266,'T27.1','',0,0),(18827,0,1266,'T29.1','',0,0),(18828,0,1266,'T29.2','',0,0),(18829,0,1266,'T29.5','',0,0),(18830,0,1266,'T29.6','',0,0),(18831,0,1266,'T33.0','',0,0),(18832,0,1266,'T33.1','',0,0),(18833,0,1266,'T33.2','',0,0),(18834,0,1266,'T33.3','',0,0),(18835,0,1266,'T33.4','',0,0),(18836,0,1266,'T33.5','',0,0),(18837,0,1266,'T33.6','',0,0),(18838,0,1266,'T33.7','',0,0),(18839,0,1266,'T20.1','',0,0),(18840,0,1266,'T20.2','',0,0),(18841,0,1266,'T20.5','',0,0),(18842,0,1266,'T20.6','',0,0),(18843,0,1266,'T21.1','',0,0),(18844,0,1266,'T33.8','',0,0),(18845,0,1266,'T35.0','',0,0),(18846,0,1266,'T31.0','',0,0),(18847,0,1266,'T31.1','',0,0),(18848,0,1266,'T32.0','',0,0),(18849,0,1266,'T32.1','',0,0),(18850,0,1267,'T20.1','',0,0),(18851,0,1267,'T20.2','',0,0),(18852,0,1267,'T20.3','',0,0),(18853,0,1267,'T20.5','',0,0),(18854,0,1267,'T20.6','',0,0),(18855,0,1267,'T20.7','',0,0),(18856,0,1267,'T21.1','',0,0),(18857,0,1267,'T21.2','',0,0),(18858,0,1267,'T21.3','',0,0),(18859,0,1267,'T21.5','',0,0),(18860,0,1267,'T21.6','',0,0),(18861,0,1267,'T21.7','',0,0),(18862,0,1267,'T22.1','',0,0),(18863,0,1267,'T22.2','',0,0),(18864,0,1267,'T22.3','',0,0),(18865,0,1267,'T22.5','',0,0),(18866,0,1267,'T22.6','',0,0),(18867,0,1267,'T22.7','',0,0),(18868,0,1267,'T23.1','',0,0),(18869,0,1267,'T23.2','',0,0),(18870,0,1267,'T23.3','',0,0),(18871,0,1267,'T23.5','',0,0),(18872,0,1267,'T23.6','',0,0),(18873,0,1267,'T23.7','',0,0),(18874,0,1267,'T24.1','',0,0),(18875,0,1267,'T24.2','',0,0),(18876,0,1267,'T24.3','',0,0),(18877,0,1267,'T24.5','',0,0),(18878,0,1267,'T24.6','',0,0),(18879,0,1267,'T24.7','',0,0),(18880,0,1267,'T25.1','',0,0),(18881,0,1267,'T25.2','',0,0),(18882,0,1267,'T25.3','',0,0),(18883,0,1267,'T25.5','',0,0),(18884,0,1267,'T25.6','',0,0),(18885,0,1267,'T25.7','',0,0),(18886,0,1267,'T29.1','',0,0),(18887,0,1267,'T29.2','',0,0),(18888,0,1267,'T29.3','',0,0),(18889,0,1267,'T29.5','',0,0),(18890,0,1267,'T29.6','',0,0),(18891,0,1267,'T29.7','',0,0),(18892,0,1267,'T31.0','',0,0),(18893,0,1267,'T31.2','',0,0),(18894,0,1267,'T32.0','',0,0),(18895,0,1267,'T32.2','',0,0),(18896,0,1268,'T20.3','',0,0),(18897,0,1268,'T20.7','',0,0),(18898,0,1268,'T21.3','',0,0),(18899,0,1268,'T21.7','',0,0),(18900,0,1268,'T22.3','',0,0),(18901,0,1268,'T22.7','',0,0),(18902,0,1268,'T23.3','',0,0),(18903,0,1268,'T23.7','',0,0),(18904,0,1268,'T24.3','',0,0),(18905,0,1268,'T24.7','',0,0),(18906,0,1268,'T25.3','',0,0),(18907,0,1268,'T25.7','',0,0),(18908,0,1268,'T27.2','',0,0),(18909,0,1268,'T27.5','',0,0),(18910,0,1268,'T29.3','',0,0),(18911,0,1268,'T29.7','',0,0),(18912,0,1268,'T31.0','',0,0),(18913,0,1268,'T31.1','',0,0),(18914,0,1268,'T31.2','',0,0),(18915,0,1268,'T31.3','',0,0),(18916,0,1268,'T31.4','',0,0),(18917,0,1268,'T31.5','',0,0),(18918,0,1268,'T31.6','',0,0),(18919,0,1268,'T31.7','',0,0),(18920,0,1268,'T31.8','',0,0),(18921,0,1268,'T31.9','',0,0),(18922,0,1268,'T32.0','',0,0),(18923,0,1268,'T32.1','',0,0),(18924,0,1268,'T32.2','',0,0),(18925,0,1268,'T32.3','',0,0),(18926,0,1268,'T32.4','',0,0),(18927,0,1268,'T32.5','',0,0),(18928,0,1268,'T32.6','',0,0),(18929,0,1268,'T32.7','',0,0),(18930,0,1268,'T32.8','',0,0),(18931,0,1268,'T32.9','',0,0),(18932,0,1275,'T21.3','',0,0),(18933,0,1275,'T21.5','',0,0),(18934,0,1275,'T21.6','',0,0),(18935,0,1275,'T21.7','',0,0),(18936,0,1275,'T22.1','',0,0),(18937,0,1275,'T22.2','',0,0),(18938,0,1275,'T22.3','',0,0),(18939,0,1275,'T22.5','',0,0),(18940,0,1275,'T22.6','',0,0),(18941,0,1275,'T22.7','',0,0),(18942,0,1275,'T23.1','',0,0),(18943,0,1275,'T23.2','',0,0),(18944,0,1275,'T23.3','',0,0),(18945,0,1275,'T23.5','',0,0),(18946,0,1275,'T23.6','',0,0),(18947,0,1275,'T23.7','',0,0),(18948,0,1275,'T24.1','',0,0),(18949,0,1275,'T24.2','',0,0),(18950,0,1275,'T24.3','',0,0),(18951,0,1275,'T24.5','',0,0),(18952,0,1275,'T24.6','',0,0),(18953,0,1275,'T24.7','',0,0),(18954,0,1275,'T25.1','',0,0),(18955,0,1275,'T25.2','',0,0),(18956,0,1275,'T25.3','',0,0),(18957,0,1275,'T25.5','',0,0),(18958,0,1275,'T25.6','',0,0),(18959,0,1275,'T25.7','',0,0),(18960,0,1275,'T29.1','',0,0),(18961,0,1275,'T29.2','',0,0),(18962,0,1275,'T29.3','',0,0),(18963,0,1275,'T29.5','',0,0),(18964,0,1275,'T29.6','',0,0),(18965,0,1275,'T29.7','',0,0),(18966,0,1275,'T33','',0,0),(18967,0,1275,'T34','',0,0),(18968,0,1275,'T34.0','',0,0),(18969,0,1275,'T34.1','',0,0),(18970,0,1275,'T34.2','',0,0),(18971,0,1275,'T34.3','',0,0),(18972,0,1275,'T34.4','',0,0),(18973,0,1275,'T34.5','',0,0),(18974,0,1275,'T34.6','',0,0),(18975,0,1275,'T34.7','',0,0),(18976,0,1275,'T34.8','',0,0),(18977,0,1275,'T35.1','',0,0),(18978,0,1275,'T20.1','',0,0),(18979,0,1275,'T20.2','',0,0),(18980,0,1275,'T20.3','',0,0),(18981,0,1275,'T20.5','',0,0),(18982,0,1275,'T20.6','',0,0),(18983,0,1275,'T20.7','',0,0),(18984,0,1275,'T21.1','',0,0),(18985,0,1275,'T21.2','',0,0),(18986,0,1275,'T31.0','',0,0),(18987,0,1275,'T31.1','',0,0),(18988,0,1275,'T31.2','',0,0),(18989,0,1275,'T31.3','',0,0),(18990,0,1275,'T31.4','',0,0),(18991,0,1275,'T31.5','',0,0),(18992,0,1275,'T31.6','',0,0),(18993,0,1275,'T31.7','',0,0),(18994,0,1275,'T31.8','',0,0),(18995,0,1275,'T31.9','',0,0),(18996,0,1275,'T32.0','',0,0),(18997,0,1275,'T32.1','',0,0),(18998,0,1275,'T32.2','',0,0),(18999,0,1275,'T32.3','',0,0),(19000,0,1275,'T32.4','',0,0),(19001,0,1275,'T32.5','',0,0),(19002,0,1275,'T32.6','',0,0),(19003,0,1275,'T32.7','',0,0),(19004,0,1275,'T32.8','',0,0),(19005,0,1275,'T32.9','',0,0),(19006,0,1276,'A40.1','',0,0),(19007,0,1276,'A40.2','',0,0),(19008,0,1276,'A40.3','',0,0),(19009,0,1276,'A40.8','',0,0),(19010,0,1276,'A40.9','',0,0),(19011,0,1276,'A41.0','',0,0),(19012,0,1276,'A41.1','',0,0),(19013,0,1276,'A41.2','',0,0),(19014,0,1276,'A41.3','',0,0),(19015,0,1276,'A41.4','',0,0),(19016,0,1276,'A41.5','',0,0),(19017,0,1276,'A41.8','',0,0),(19018,0,1276,'A41.9','',0,0),(19019,0,1276,'A40.0','',0,0),(19020,0,1276,'B37.7','',0,0),(19021,0,1277,'A40.0','',0,0),(19022,0,1277,'A40.1','',0,0),(19023,0,1277,'A40.2','',0,0),(19024,0,1277,'A40.3','',0,0),(19025,0,1277,'A40.8','',0,0),(19026,0,1277,'A40.9','',0,0),(19027,0,1277,'A41.0','',0,0),(19028,0,1277,'A41.1','',0,0),(19029,0,1277,'A41.2','',0,0),(19030,0,1277,'A41.3','',0,0),(19031,0,1277,'A41.4','',0,0),(19032,0,1277,'A41.5','',0,0),(19033,0,1277,'A41.8','',0,0),(19034,0,1277,'A41.9','',0,0),(19035,0,1277,'B37.7','',0,0),(19036,0,1278,'A40.0','',0,0),(19037,0,1278,'A40.1','',0,0),(19038,0,1278,'A40.2','',0,0),(19039,0,1278,'A40.3','',0,0),(19040,0,1278,'A40.8','',0,0),(19041,0,1278,'A40.9','',0,0),(19042,0,1278,'A41.0','',0,0),(19043,0,1278,'A41.1','',0,0),(19044,0,1278,'A41.2','',0,0),(19045,0,1278,'A41.3','',0,0),(19046,0,1278,'A41.4','',0,0),(19047,0,1278,'A41.5','',0,0),(19048,0,1278,'A41.8','',0,0),(19049,0,1278,'A41.9','',0,0),(19050,0,1278,'B37.7','',0,0),(19051,0,1279,'S06.0','',0,0),(19052,0,1280,'I07.1','',0,0),(19053,0,1280,'I07.2','',0,0),(19054,0,1280,'I07.8','',0,0),(19055,0,1280,'I07.9','',0,0),(19056,0,1280,'I08.0','',0,0),(19057,0,1280,'I08.1','',0,0),(19058,0,1280,'I08.2','',0,0),(19059,0,1280,'I08.3','',0,0),(19060,0,1280,'I08.8','',0,0),(19061,0,1280,'I08.9','',0,0),(19062,0,1280,'I09.0','',0,0),(19063,0,1280,'I09.1','',0,0),(19064,0,1280,'I09.2','',0,0),(19065,0,1280,'I09.8','',0,0),(19066,0,1280,'I09.9','',0,0),(19067,0,1280,'I10','',0,0),(19068,0,1280,'I11.0','',0,0),(19069,0,1280,'I11.9','',0,0),(19070,0,1280,'I12.0','',0,0),(19071,0,1280,'I12.9','',0,0),(19072,0,1280,'I13.0','',0,0),(19073,0,1280,'I13.1','',0,0),(19074,0,1280,'I13.2','',0,0),(19075,0,1280,'I13.9','',0,0),(19076,0,1280,'I15.0','',0,0),(19077,0,1280,'I15.1','',0,0),(19078,0,1280,'I15.2','',0,0),(19079,0,1280,'I15.8','',0,0),(19080,0,1280,'I15.9','',0,0),(19081,0,1280,'I20.0','',0,0),(19082,0,1280,'I20.1','',0,0),(19083,0,1280,'I20.8','',0,0),(19084,0,1280,'I20.9','',0,0),(19085,0,1280,'I21.0','',0,0),(19086,0,1280,'I21.1','',0,0),(19087,0,1280,'I21.2','',0,0),(19088,0,1280,'I21.3','',0,0),(19089,0,1280,'I21.4','',0,0),(19090,0,1280,'I21.9','',0,0),(19091,0,1280,'I22.0','',0,0),(19092,0,1280,'I22.1','',0,0),(19093,0,1280,'I22.8','',0,0),(19094,0,1280,'I22.9','',0,0),(19095,0,1280,'I23.0','',0,0),(19096,0,1280,'I23.1','',0,0),(19097,0,1280,'I23.2','',0,0),(19098,0,1280,'I23.3','',0,0),(19099,0,1280,'I23.4','',0,0),(19100,0,1280,'I23.5','',0,0),(19101,0,1280,'I23.6','',0,0),(19102,0,1280,'I23.8','',0,0),(19103,0,1280,'I24.0','',0,0),(19104,0,1280,'I24.1','',0,0),(19105,0,1280,'I24.8','',0,0),(19106,0,1280,'I24.9','',0,0),(19107,0,1280,'I25.0','',0,0),(19108,0,1280,'I25.1','',0,0),(19109,0,1280,'I25.2','',0,0),(19110,0,1280,'I25.3','',0,0),(19111,0,1280,'I25.4','',0,0),(19112,0,1280,'I25.5','',0,0),(19113,0,1280,'I25.6','',0,0),(19114,0,1280,'I25.8','',0,0),(19115,0,1280,'I25.9','',0,0),(19116,0,1280,'I26.0','',0,0),(19117,0,1280,'I26.9','',0,0),(19118,0,1280,'I27.0','',0,0),(19119,0,1280,'I27.1','',0,0),(19120,0,1280,'I27.8','',0,0),(19121,0,1280,'I27.9','',0,0),(19122,0,1280,'I28.0','',0,0),(19123,0,1280,'I28.1','',0,0),(19124,0,1280,'I28.8','',0,0),(19125,0,1280,'I28.9','',0,0),(19126,0,1280,'I30.0','',0,0),(19127,0,1280,'I30.1','',0,0),(19128,0,1280,'I30.8','',0,0),(19129,0,1280,'I30.9','',0,0),(19130,0,1280,'I31.0','',0,0),(19131,0,1273,'I26.9','',0,0),(19132,0,1273,'I27.0','',0,0),(19133,0,1273,'I27.1','',0,0),(19134,0,1273,'I27.8','',0,0),(19135,0,1273,'I27.9','',0,0),(19136,0,1273,'I28.0','',0,0),(19137,0,1273,'I28.1','',0,0),(19138,0,1273,'I28.8','',0,0),(19139,0,1273,'I28.9','',0,0),(19140,0,1273,'I30.0','',0,0),(19141,0,1273,'I30.1','',0,0),(19142,0,1273,'I30.8','',0,0),(19143,0,1273,'I30.9','',0,0),(19144,0,1273,'I31.0','',0,0),(19145,0,1273,'I31.1','',0,0),(19146,0,1273,'I31.2','',0,0),(19147,0,1286,'G50','',0,0),(19148,0,1286,'K20','',0,0),(19149,0,1286,'K21.0','',0,0),(19150,0,1286,'K21.9','',0,0),(19151,0,1286,'K22.0','',0,0),(19152,0,1286,'K22.1','',0,0),(19153,0,1286,'K22.2','',0,0),(19154,0,1286,'K22.3','',0,0),(19155,0,1286,'K22.4','',0,0),(19156,0,1286,'K22.5','',0,0),(19157,0,1286,'K22.6','',0,0),(19158,0,1286,'K22.8','',0,0),(19159,0,1286,'K22.9','',0,0),(19160,0,1286,'K25.0','',0,0),(19161,0,1286,'K25.1','',0,0),(19162,0,1286,'K25.2','',0,0),(19163,0,1286,'K25.3','',0,0),(19164,0,1286,'K25.4','',0,0),(19165,0,1286,'K25.5','',0,0),(19166,0,1286,'K25.6','',0,0),(19167,0,1286,'K25.7','',0,0),(19168,0,1286,'K25.9','',0,0),(19169,0,1286,'K26.0','',0,0),(19170,0,1286,'K26.1','',0,0),(19171,0,1286,'K26.2','',0,0),(19172,0,1286,'K26.3','',0,0),(19173,0,1286,'K26.4','',0,0),(19174,0,1286,'K26.5','',0,0),(19175,0,1286,'K26.6','',0,0),(19176,0,1286,'K26.7','',0,0),(19177,0,1286,'K26.9','',0,0),(19178,0,1286,'K27.0','',0,0),(19179,0,1286,'K27.1','',0,0),(19180,0,1286,'K27.2','',0,0),(19181,0,1286,'K27.3','',0,0),(19182,0,1286,'K27.4','',0,0),(19183,0,1286,'K27.5','',0,0),(19184,0,1286,'K27.6','',0,0),(19185,0,1286,'K27.7','',0,0),(19186,0,1286,'K27.9','',0,0),(19187,0,1286,'K28.0','',0,0),(19188,0,1286,'K28.1','',0,0),(19189,0,1286,'K28.2','',0,0),(19190,0,1286,'K28.3','',0,0),(19191,0,1286,'K28.4','',0,0),(19192,0,1286,'K28.5','',0,0),(19193,0,1286,'K28.6','',0,0),(19194,0,1286,'K28.7','',0,0),(19195,0,1286,'K28.9','',0,0),(19196,0,1286,'K29.0','',0,0),(19197,0,1286,'K29.1','',0,0),(19198,0,1286,'K29.2','',0,0),(19199,0,1286,'K29.3','',0,0),(19200,0,1286,'K29.4','',0,0),(19201,0,1286,'K29.5','',0,0),(19202,0,1286,'K29.6','',0,0),(19203,0,1286,'K29.7','',0,0),(19204,0,1286,'K29.8','',0,0),(19205,0,1286,'K29.9','',0,0),(19206,0,1286,'K30','',0,0),(19207,0,1286,'K31.0','',0,0),(19208,0,1286,'K31.1','',0,0),(19209,0,1286,'K31.2','',0,0),(19210,0,1286,'K31.3','',0,0),(19211,0,1286,'K31.4','',0,0),(19212,0,1286,'K31.5','',0,0),(19213,0,1286,'K31.6','',0,0),(19214,0,1286,'K31.8','',0,0),(19215,0,1286,'K31.9','',0,0),(19216,0,1286,'K50.0','',0,0),(19217,0,1286,'K50.1','',0,0),(19218,0,1286,'K50.8','',0,0),(19219,0,1286,'K50.9','',0,0),(19220,0,1286,'K51.0','',0,0),(19221,0,1286,'K51.1','',0,0),(19222,0,1286,'K51.2','',0,0),(19223,0,1286,'K51.3','',0,0),(19224,0,1286,'K51.4','',0,0),(19225,0,1286,'K51.5','',0,0),(19226,0,1286,'K51.8','',0,0),(19227,0,1286,'K51.9','',0,0),(19228,0,1286,'K52.0','',0,0),(19229,0,1286,'K52.1','',0,0),(19230,0,1286,'K52.2','',0,0),(19231,0,1286,'K52.8','',0,0),(19232,0,1286,'K52.9','',0,0),(19233,0,1286,'K58.0','',0,0),(19234,0,1286,'K58.9','',0,0),(19235,0,1286,'K59.0','',0,0),(19236,0,1286,'K59.1','',0,0),(19237,0,1286,'K59.2','',0,0),(19238,0,1286,'K59.3','',0,0),(19239,0,1286,'K59.4','',0,0),(19240,0,1286,'K59.8','',0,0),(19241,0,1286,'K59.9','',0,0),(19242,0,1286,'K70.0','',0,0),(19243,0,1286,'K70.1','',0,0),(19244,0,1286,'K70.2','',0,0),(19245,0,1286,'K70.3','',0,0),(19246,0,1286,'K70.4','',0,0),(19247,0,1286,'K70.9','',0,0),(19248,0,1286,'K71.0','',0,0),(19249,0,1286,'K71.1','',0,0),(19250,0,1286,'K71.2','',0,0),(19251,0,1286,'K71.3','',0,0),(19252,0,1286,'K71.4','',0,0),(19253,0,1286,'K71.5','',0,0),(19254,0,1286,'K71.6','',0,0),(19255,0,1286,'K71.7','',0,0),(19256,0,1286,'K71.8','',0,0),(19257,0,1286,'K71.9','',0,0),(19258,0,1286,'K72.0','',0,0),(19259,0,1286,'K72.1','',0,0),(19260,0,1286,'K72.9','',0,0),(19261,0,1286,'K73.0','',0,0),(19262,0,1286,'K73.1','',0,0),(19263,0,1286,'K73.2','',0,0),(19264,0,1286,'K73.8','',0,0),(19265,0,1286,'K73.9','',0,0),(19266,0,1286,'K74.0','',0,0),(19267,0,1286,'K74.1','',0,0),(19268,0,1286,'K74.2','',0,0),(19269,0,1286,'K74.3','',0,0),(19270,0,1286,'K74.4','',0,0),(19271,0,1286,'K74.5','',0,0),(19272,0,1286,'K74.6','',0,0),(19273,0,1286,'K76.0','',0,0),(19274,0,1286,'K76.1','',0,0),(19275,0,1286,'K76.2','',0,0),(19276,0,1286,'K76.3','',0,0),(19277,0,1286,'K76.4','',0,0),(19278,0,1286,'K76.5','',0,0),(19279,0,1286,'K76.6','',0,0),(19280,0,1286,'K76.7','',0,0),(19281,0,1286,'K76.8','',0,0),(19282,0,1286,'K76.9','',0,0),(19283,0,1286,'K80.0','',0,0),(19284,0,1286,'K80.1','',0,0),(19285,0,1286,'K80.2','',0,0),(19286,0,1286,'K80.3','',0,0),(19287,0,1286,'K80.4','',0,0),(19288,0,1286,'K80.5','',0,0),(19289,0,1286,'K80.8','',0,0),(19290,0,1286,'K81.0','',0,0),(19291,0,1286,'K81.1','',0,0),(19292,0,1286,'K81.8','',0,0),(19293,0,1286,'K81.9','',0,0),(19294,0,1286,'K83.0','',0,0),(19295,0,1286,'K83.1','',0,0),(19296,0,1286,'K83.2','',0,0),(19297,0,1286,'K83.3','',0,0),(19298,0,1286,'K83.4','',0,0),(19299,0,1286,'K83.5','',0,0),(19300,0,1286,'K83.8','',0,0),(19301,0,1286,'K83.9','',0,0),(19302,0,1286,'K85','',0,0),(19303,0,1286,'K86.0','',0,0),(19304,0,1286,'K86.1','',0,0),(19305,0,1286,'K86.2','',0,0),(19306,0,1286,'K86.3','',0,0),(19307,0,1286,'K86.8','',0,0),(19308,0,1286,'K86.9','',0,0),(19309,0,1286,'K91.0','',0,0),(19310,0,1286,'K91.1','',0,0),(19311,0,1286,'K91.2','',0,0),(19312,0,1286,'K91.3','',0,0),(19313,0,1286,'K91.4','',0,0),(19314,0,1286,'K91.5','',0,0),(19315,0,1286,'K91.8','',0,0),(19316,0,1286,'K91.9','',0,0),(19317,0,1290,'K83.8','',0,0),(19318,0,1290,'K83.9','',0,0),(19319,0,1290,'K91.5','',0,0),(19320,0,1290,'K80.1','',0,0),(19321,0,1290,'K80.2','',0,0),(19322,0,1290,'K80.5','',0,0),(19323,0,1290,'K80.8','',0,0),(19324,0,1290,'K81.1','',0,0),(19325,0,1292,'K70.0','',0,0),(19326,0,1292,'K70.1','',0,0),(19327,0,1292,'K70.2','',0,0),(19328,0,1292,'K70.3','',0,0),(19329,0,1292,'K70.4','',0,0),(19330,0,1292,'K70.9','',0,0),(19331,0,1292,'K71.6','',0,0),(19332,0,1292,'K73.0','',0,0),(19333,0,1292,'K73.1','',0,0),(19334,0,1292,'K73.2','',0,0),(19335,0,1292,'K73.8','',0,0),(19336,0,1292,'K73.9','',0,0),(19337,0,1292,'K74.0','',0,0),(19338,0,1292,'K83.8','',0,0),(19339,0,1292,'K83.9','',0,0),(19340,0,1292,'K91.5','',0,0),(19341,0,1292,'K74.1','',0,0),(19342,0,1292,'K74.2','',0,0),(19343,0,1292,'K74.3','',0,0),(19344,0,1292,'K74.4','',0,0),(19345,0,1292,'K74.5','',0,0),(19346,0,1292,'K74.6','',0,0),(19347,0,1292,'K75.2','',0,0),(19348,0,1292,'K75.3','',0,0),(19349,0,1292,'K75.8','',0,0),(19350,0,1292,'K75.9','',0,0),(19351,0,1292,'K80.1','',0,0),(19352,0,1292,'K80.2','',0,0),(19353,0,1292,'K80.5','',0,0),(19354,0,1292,'K80.8','',0,0),(19355,0,1293,'K29.3','',0,0),(19356,0,1293,'K29.4','',0,0),(19357,0,1293,'K29.5','',0,0),(19358,0,1293,'K29.6','',0,0),(19359,0,1293,'K29.8','',0,0),(19360,0,1293,'K29.9','',0,0),(19361,0,1293,'K30','',0,0),(19362,0,1311,'K70.0','',0,0),(19363,0,1311,'K70.1','',0,0),(19364,0,1311,'K70.2','',0,0),(19365,0,1311,'K70.3','',0,0),(19366,0,1311,'K71.6','',0,0),(19367,0,1311,'K73.0','',0,0),(19368,0,1311,'K73.1','',0,0),(19369,0,1311,'K73.2','',0,0),(19370,0,1311,'K73.8','',0,0),(19371,0,1311,'K73.9','',0,0),(19372,0,1311,'K74.0','',0,0),(19373,0,1311,'K74.1','',0,0),(19374,0,1311,'K74.2','',0,0),(19375,0,1311,'K74.3','',0,0),(19376,0,1311,'K74.4','',0,0),(19377,0,1294,'K86.0','',0,0),(19378,0,1294,'K86.1','',0,0),(19379,0,1294,'K86.8','',0,0),(19380,0,1287,'G50','',0,0),(19381,0,1287,'K20','',0,0),(19382,0,1287,'K21.0','',0,0),(19383,0,1287,'K21.9','',0,0),(19384,0,1287,'K22.0','',0,0),(19385,0,1287,'K22.1','',0,0),(19386,0,1287,'K22.2','',0,0),(19387,0,1287,'K22.3','',0,0),(19388,0,1287,'K22.4','',0,0),(19389,0,1287,'K22.5','',0,0),(19390,0,1287,'K22.6','',0,0),(19391,0,1287,'K22.8','',0,0),(19392,0,1287,'K22.9','',0,0),(19393,0,1287,'K25.0','',0,0),(19394,0,1287,'K25.1','',0,0),(19395,0,1287,'K25.2','',0,0),(19396,0,1287,'K25.3','',0,0),(19397,0,1287,'K25.4','',0,0),(19398,0,1287,'K25.5','',0,0),(19399,0,1287,'K25.6','',0,0),(19400,0,1287,'K25.7','',0,0),(19401,0,1287,'K25.9','',0,0),(19402,0,1287,'K26.0','',0,0),(19403,0,1287,'K26.1','',0,0),(19404,0,1287,'K26.2','',0,0),(19405,0,1287,'K26.3','',0,0),(19406,0,1287,'K26.4','',0,0),(19407,0,1287,'K26.5','',0,0),(19408,0,1287,'K26.6','',0,0),(19409,0,1287,'K26.7','',0,0),(19410,0,1287,'K26.9','',0,0),(19411,0,1287,'K27.0','',0,0),(19412,0,1287,'K27.1','',0,0),(19413,0,1287,'K27.2','',0,0),(19414,0,1287,'K27.3','',0,0),(19415,0,1287,'K27.4','',0,0),(19416,0,1287,'K27.5','',0,0),(19417,0,1287,'K27.6','',0,0),(19418,0,1287,'K27.7','',0,0),(19419,0,1287,'K27.9','',0,0),(19420,0,1287,'K28.0','',0,0),(19421,0,1287,'K28.1','',0,0),(19422,0,1287,'K28.2','',0,0),(19423,0,1287,'K28.3','',0,0),(19424,0,1295,'K20','',0,0),(19425,0,1295,'K21.0','',0,0),(19426,0,1295,'K21.9','',0,0),(19427,0,1295,'K22.5','',0,0),(19428,0,1295,'K22.8','',0,0),(19429,0,1295,'K22.9','',0,0),(19430,0,1295,'K25.3','',0,0),(19431,0,1295,'K25.7','',0,0),(19432,0,1295,'K26.3','',0,0),(19433,0,1295,'K26.7','',0,0),(19434,0,1295,'K29.3','',0,0),(19435,0,1296,'K52.8','',0,0),(19436,0,1296,'K52.9','',0,0),(19437,0,1296,'K58.0','',0,0),(19438,0,1296,'K58.9','',0,0),(19439,0,1296,'K59.0','',0,0),(19440,0,1296,'K59.8','',0,0),(19441,0,1296,'K59.9','',0,0),(19442,0,1297,'K50.0','',0,0),(19443,0,1297,'K50.1','',0,0),(19444,0,1297,'K50.8','',0,0),(19445,0,1297,'K50.9','',0,0),(19446,0,1297,'K51.0','',0,0),(19447,0,1297,'K51.1','',0,0),(19448,0,1297,'K51.2','',0,0),(19449,0,1297,'K51.3','',0,0),(19450,0,1297,'K51.4','',0,0),(19451,0,1297,'K51.5','',0,0),(19452,0,1297,'K51.8','',0,0),(19453,0,1297,'K51.9','',0,0),(19454,0,1297,'K52.8','',0,0),(19455,0,1297,'K52.9','',0,0),(19456,0,1297,'K57.3','',0,0),(19457,0,1297,'K57.5','',0,0),(19458,0,1297,'K58.0','',0,0),(19459,0,1297,'K58.9','',0,0),(19460,0,1297,'K59.0','',0,0),(19461,0,1297,'K59.8','',0,0),(19462,0,1298,'K50.0','',0,0),(19463,0,1298,'K50.1','',0,0),(19464,0,1298,'K50.8','',0,0),(19465,0,1298,'K50.9','',0,0),(19466,0,1298,'K51.0','',0,0),(19467,0,1298,'K51.1','',0,0),(19468,0,1298,'K51.2','',0,0),(19469,0,1298,'K51.3','',0,0),(19470,0,1298,'K51.4','',0,0),(19471,0,1298,'K51.5','',0,0),(19472,0,1298,'K51.8','',0,0),(19473,0,1298,'K51.9','',0,0),(19474,0,1298,'K57.3','',0,0),(19475,0,1299,'K25.0','',0,0),(19476,0,1299,'K25.2','',0,0),(19477,0,1299,'K25.4','',0,0),(19478,0,1299,'K25.6','',0,0),(19479,0,1299,'K26.0','',0,0),(19480,0,1299,'K35.0','',0,0),(19481,0,1299,'K35.1','',0,0),(19482,0,1299,'K35.9','',0,0),(19483,0,1299,'K46.0','',0,0),(19484,0,1299,'K56.6','',0,0),(19485,0,1299,'K83.0','',0,0),(19486,0,1299,'K85','',0,0),(19487,0,1299,'K92.2','',0,0),(19488,0,1299,'K80.0','',0,0),(19489,0,1287,'K28.4','',0,0),(19490,0,1287,'K28.5','',0,0),(19491,0,1287,'K28.6','',0,0),(19492,0,1287,'K28.7','',0,0),(19493,0,1287,'K28.9','',0,0),(19494,0,1287,'K29.0','',0,0),(19495,0,1287,'K29.1','',0,0),(19496,0,1287,'K29.2','',0,0),(19497,0,1287,'K29.3','',0,0),(19498,0,1287,'K29.4','',0,0),(19499,0,1287,'K29.5','',0,0),(19500,0,1287,'K29.6','',0,0),(19501,0,1287,'K29.7','',0,0),(19502,0,1287,'K29.8','',0,0),(19503,0,1287,'K29.9','',0,0),(19504,0,1287,'K30','',0,0),(19505,0,1287,'K31.0','',0,0),(19506,0,1287,'K31.1','',0,0),(19507,0,1287,'K31.2','',0,0),(19508,0,1287,'K31.3','',0,0),(19509,0,1287,'K31.4','',0,0),(19510,0,1287,'K31.5','',0,0),(19511,0,1287,'K31.6','',0,0),(19512,0,1287,'K31.8','',0,0),(19513,0,1287,'K31.9','',0,0),(19514,0,1287,'K50.0','',0,0),(19515,0,1287,'K50.1','',0,0),(19516,0,1287,'K50.8','',0,0),(19517,0,1287,'K50.9','',0,0),(19518,0,1287,'K51.0','',0,0),(19519,0,1287,'K51.1','',0,0),(19520,0,1287,'K51.2','',0,0),(19521,0,1287,'K51.3','',0,0),(19522,0,1287,'K51.4','',0,0),(19523,0,1287,'K51.5','',0,0),(19524,0,1287,'K51.8','',0,0),(19525,0,1287,'K51.9','',0,0),(19526,0,1287,'K52.0','',0,0),(19527,0,1287,'K52.1','',0,0),(19528,0,1287,'K52.2','',0,0),(19529,0,1287,'K52.8','',0,0),(19530,0,1287,'K52.9','',0,0),(19531,0,1287,'K58.0','',0,0),(19532,0,1287,'K58.9','',0,0),(19533,0,1287,'K59.0','',0,0),(19534,0,1287,'K59.1','',0,0),(19535,0,1287,'K59.2','',0,0),(19536,0,1287,'K59.3','',0,0),(19537,0,1287,'K59.4','',0,0),(19538,0,1287,'K59.8','',0,0),(19539,0,1287,'K59.9','',0,0),(19540,0,1287,'K70.0','',0,0),(19541,0,1287,'K70.1','',0,0),(19542,0,1287,'K70.2','',0,0),(19543,0,1287,'K70.3','',0,0),(19544,0,1287,'K70.4','',0,0),(19545,0,1287,'K70.9','',0,0),(19546,0,1287,'K71.0','',0,0),(19547,0,1287,'K71.1','',0,0),(19548,0,1287,'K71.2','',0,0),(19549,0,1287,'K71.3','',0,0),(19550,0,1287,'K71.4','',0,0),(19551,0,1287,'K71.5','',0,0),(19552,0,1287,'K71.6','',0,0),(19553,0,1287,'K71.7','',0,0),(19554,0,1287,'K71.8','',0,0),(19555,0,1287,'K71.9','',0,0),(19556,0,1287,'K72.0','',0,0),(19557,0,1287,'K72.1','',0,0),(19558,0,1287,'K72.9','',0,0),(19559,0,1287,'K73.0','',0,0),(19560,0,1287,'K73.1','',0,0),(19561,0,1287,'K73.2','',0,0),(19562,0,1287,'K73.8','',0,0),(19563,0,1287,'K73.9','',0,0),(19564,0,1287,'K74.0','',0,0),(19565,0,1287,'K74.1','',0,0),(19566,0,1287,'K74.2','',0,0),(19567,0,1287,'K74.3','',0,0),(19568,0,1287,'K74.4','',0,0),(19569,0,1287,'K74.5','',0,0),(19570,0,1287,'K74.6','',0,0),(19571,0,1287,'K76.0','',0,0),(19572,0,1287,'K76.1','',0,0),(19573,0,1287,'K76.2','',0,0),(19574,0,1287,'K76.3','',0,0),(19575,0,1287,'K76.4','',0,0),(19576,0,1287,'K76.5','',0,0),(19577,0,1287,'K76.6','',0,0),(19578,0,1287,'K76.7','',0,0),(19579,0,1287,'K76.8','',0,0),(19580,0,1287,'K76.9','',0,0),(19581,0,1287,'K80.0','',0,0),(19582,0,1287,'K80.1','',0,0),(19583,0,1287,'K80.2','',0,0),(19584,0,1287,'K80.3','',0,0),(19585,0,1287,'K80.4','',0,0),(19586,0,1287,'K80.5','',0,0),(19587,0,1287,'K80.8','',0,0),(19588,0,1287,'K81.0','',0,0),(19589,0,1287,'K81.1','',0,0),(19590,0,1287,'K81.8','',0,0),(19591,0,1287,'K81.9','',0,0),(19592,0,1287,'K83.0','',0,0),(19593,0,1287,'K83.1','',0,0),(19594,0,1287,'K83.2','',0,0),(19595,0,1287,'K83.3','',0,0),(19596,0,1287,'K83.4','',0,0),(19597,0,1287,'K83.5','',0,0),(19598,0,1287,'K83.8','',0,0),(19599,0,1287,'K83.9','',0,0),(19600,0,1287,'K85','',0,0),(19601,0,1287,'K86.0','',0,0),(19602,0,1287,'K86.1','',0,0),(19603,0,1287,'K86.2','',0,0),(19604,0,1287,'K86.3','',0,0),(19605,0,1287,'K86.8','',0,0),(19606,0,1287,'K86.9','',0,0),(19607,0,1287,'K91.0','',0,0),(19608,0,1287,'K91.1','',0,0),(19609,0,1287,'K91.2','',0,0),(19610,0,1287,'K91.3','',0,0),(19611,0,1287,'K91.4','',0,0),(19612,0,1287,'K91.5','',0,0),(19613,0,1287,'K91.8','',0,0),(19614,0,1287,'K91.9','',0,0),(19747,0,1291,'J06.9','',0,0),(19748,0,1305,'J00','',0,0),(19749,0,1305,'J02.0','',0,0),(19750,0,1305,'J02.8','',0,0),(19751,0,1305,'J02.9','',0,0),(19752,0,1305,'J04.0','',0,0),(19753,0,1305,'J04.1','',0,0),(19754,0,1305,'J04.2','',0,0),(19755,0,1305,'J05.0','',0,0),(19756,0,1305,'J05.1','',0,0),(19757,0,1305,'J06.0','',0,0),(19758,0,1305,'J06.8','',0,0),(19759,0,1305,'J06.9','',0,0),(19760,0,1305,'J12.0','',0,0),(19761,0,1305,'J12.1','',0,0),(19762,0,1305,'J12.2','',0,0),(19763,0,1305,'J12.8','',0,0),(19764,0,1305,'J12.9','',0,0),(19765,0,1305,'J13','',0,0),(19766,0,1305,'J14','',0,0),(19767,0,1305,'J15.0','',0,0),(19768,0,1305,'J15.1','',0,0),(19769,0,1305,'J15.2','',0,0),(19770,0,1305,'J15.3','',0,0),(19771,0,1305,'J15.4','',0,0),(19772,0,1305,'J15.5','',0,0),(19773,0,1305,'J15.6','',0,0),(19774,0,1305,'J15.7','',0,0),(19775,0,1305,'J15.8','',0,0),(19776,0,1305,'J15.9','',0,0),(19777,0,1305,'J16.0','',0,0),(19778,0,1305,'J16.8','',0,0),(19779,0,1305,'J18.0','',0,0),(19780,0,1305,'J18.1','',0,0),(19781,0,1305,'J18.2','',0,0),(19782,0,1305,'J18.8','',0,0),(19783,0,1305,'J18.9','',0,0),(19784,0,1305,'J20.0','',0,0),(19785,0,1305,'J20.1','',0,0),(19786,0,1305,'J20.2','',0,0),(19787,0,1305,'J20.3','',0,0),(19788,0,1305,'J20.4','',0,0),(19789,0,1305,'J20.5','',0,0),(19790,0,1305,'J20.6','',0,0),(19791,0,1305,'J20.7','',0,0),(19792,0,1305,'J20.8','',0,0),(19793,0,1305,'J20.9','',0,0),(19794,0,1305,'J21.0','',0,0),(19795,0,1305,'J21.8','',0,0),(19796,0,1305,'J21.9','',0,0),(19797,0,1305,'J22','',0,0),(19798,0,1305,'J30.0','',0,0),(19799,0,1305,'J30.1','',0,0),(19800,0,1305,'J30.2','',0,0),(19801,0,1305,'J30.3','',0,0),(19802,0,1305,'J30.4','',0,0),(19803,0,1305,'J31.0','',0,0),(19804,0,1305,'J31.1','',0,0),(19805,0,1305,'J31.2','',0,0),(19806,0,1305,'J37.0','',0,0),(19807,0,1305,'J37.1','',0,0),(19808,0,1305,'J39.0','',0,0),(19809,0,1305,'J39.1','',0,0),(19810,0,1305,'J39.2','',0,0),(19811,0,1305,'J39.3','',0,0),(19812,0,1305,'J39.8','',0,0),(19813,0,1305,'J39.9','',0,0),(19814,0,1305,'J60','',0,0),(19815,0,1305,'J61','',0,0),(19816,0,1305,'J41.1','',0,0),(19817,0,1305,'J44.0','',0,0),(19818,0,1305,'J44.1','',0,0),(19819,0,1305,'J45.0','',0,0),(19820,0,1305,'J45.1','',0,0),(19821,0,1305,'J45.8','',0,0),(19822,0,1305,'J45.9','',0,0),(19823,0,1305,'J46','',0,0),(19824,0,1305,'J47','',0,0),(19825,0,1305,'J62.0','',0,0),(19826,0,1305,'J62.8','',0,0),(19827,0,1312,'J45.9','',0,0),(19828,0,1314,'J44.9','',0,0),(19829,0,1305,'J63.0','',0,0),(19830,0,1305,'J63.1','',0,0),(19831,0,1305,'J63.2','',0,0),(19832,0,1305,'J63.3','',0,0),(19833,0,1305,'J63.4','',0,0),(19834,0,1305,'J63.5','',0,0),(19835,0,1305,'J63.8','',0,0),(19836,0,1305,'J64','',0,0),(19837,0,1305,'J65','',0,0),(19838,0,1305,'J66.0','',0,0),(19839,0,1305,'J66.1','',0,0),(19840,0,1305,'J66.2','',0,0),(19841,0,1305,'J66.8','',0,0),(19842,0,1305,'J67.0','',0,0),(19843,0,1305,'J67.1','',0,0),(19844,0,1305,'J67.2','',0,0),(19845,0,1305,'J67.3','',0,0),(19846,0,1305,'J67.4','',0,0),(19847,0,1305,'J67.5','',0,0),(19848,0,1305,'J67.6','',0,0),(19849,0,1305,'J67.7','',0,0),(19850,0,1305,'J67.8','',0,0),(19851,0,1305,'J67.9','',0,0),(19852,0,1305,'J68.0','',0,0),(19853,0,1305,'J68.1','',0,0),(19854,0,1305,'J68.2','',0,0),(19855,0,1305,'J68.3','',0,0),(19856,0,1305,'J68.4','',0,0),(19857,0,1305,'J68.8','',0,0),(19858,0,1305,'J68.9','',0,0),(19859,0,1305,'J69.0','',0,0),(19860,0,1305,'J69.1','',0,0),(19861,0,1305,'J69.8','',0,0),(19862,0,1305,'J70.0','',0,0),(19863,0,1305,'J70.1','',0,0),(19864,0,1305,'J70.2','',0,0),(19865,0,1305,'J70.3','',0,0),(19866,0,1305,'J70.4','',0,0),(19867,0,1305,'J70.8','',0,0),(19868,0,1305,'J70.9','',0,0),(19869,0,1305,'J80','',0,0),(19870,0,1305,'J81','',0,0),(19871,0,1305,'J82','',0,0),(19872,0,1305,'J84.0','',0,0),(19873,0,1305,'J84.1','',0,0),(19874,0,1305,'J84.8','',0,0),(19875,0,1305,'J84.9','',0,0),(19876,0,1305,'J85.0','',0,0),(19877,0,1305,'J85.1','',0,0),(19878,0,1305,'J85.2','',0,0),(19879,0,1305,'J85.3','',0,0),(19880,0,1305,'J86.0','',0,0),(19881,0,1305,'J86.9','',0,0),(19882,0,1305,'J90','',0,0),(19883,0,1305,'J91','',0,0),(19884,0,1305,'J92.0','',0,0),(19885,0,1305,'J92.9','',0,0),(19886,0,1305,'J93.0','',0,0),(19887,0,1305,'J93.1','',0,0),(19888,0,1305,'J93.8','',0,0),(19889,0,1305,'J93.9','',0,0),(19890,0,1305,'J94.0','',0,0),(19891,0,1305,'J94.1','',0,0),(19892,0,1305,'J94.2','',0,0),(19893,0,1305,'J94.8','',0,0),(19894,0,1305,'J94.9','',0,0),(19895,0,1305,'J95.0','',0,0),(19896,0,1305,'J95.1','',0,0),(19897,0,1305,'J95.2','',0,0),(19898,0,1305,'J95.3','',0,0),(19899,0,1305,'J95.4','',0,0),(19900,0,1305,'J95.5','',0,0),(19901,0,1305,'J95.8','',0,0),(19902,0,1305,'J95.9','',0,0),(19903,0,1305,'J96.0','',0,0),(19904,0,1305,'J96.1','',0,0),(19905,0,1305,'J96.9','',0,0),(19906,0,1305,'J98.0','',0,0),(19907,0,1305,'J98.1','',0,0),(19908,0,1305,'J98.2','',0,0),(19909,0,1305,'J98.3','',0,0),(19910,0,1305,'J98.4','',0,0),(19911,0,1305,'J98.5','',0,0),(19912,0,1305,'J98.6','',0,0),(19913,0,1305,'J98.8','',0,0),(19914,0,1305,'J98.9','',0,0),(19915,0,1306,'J96.0','',0,0),(19916,0,1316,'D86.1','',0,0),(19917,0,1316,'D86.2','',0,0),(19918,0,1316,'D86.3','',0,0),(19919,0,1316,'D86.8','',0,0),(19920,0,1316,'D86.9','',0,0),(19921,0,1316,'J60','',0,0),(19922,0,1316,'J61','',0,0),(19923,0,1316,'J62.0','',0,0),(19924,0,1316,'J62.8','',0,0),(19925,0,1316,'J63.0','',0,0),(19926,0,1316,'J63.1','',0,0),(19927,0,1316,'J63.2','',0,0),(19928,0,1316,'J63.3','',0,0),(19929,0,1316,'J63.4','',0,0),(19930,0,1316,'J63.5','',0,0),(19931,0,1316,'J63.8','',0,0),(19932,0,1316,'J64','',0,0),(19933,0,1316,'J66.0','',0,0),(19934,0,1316,'J66.1','',0,0),(19935,0,1316,'J66.2','',0,0),(19936,0,1316,'J66.8','',0,0),(19937,0,1316,'J67.0','',0,0),(19938,0,1316,'J67.8','',0,0),(19939,0,1316,'J67.9','',0,0),(19940,0,1316,'J84.0','',0,0),(19941,0,1307,'J10.0','',0,0),(19942,0,1307,'J10.1','',0,0),(19943,0,1307,'J10.8','',0,0),(19944,0,1307,'J11.0','',0,0),(19945,0,1307,'J11.1','',0,0),(19946,0,1307,'J11.8','',0,0),(19947,0,1308,'D16.4','',0,0),(19948,0,1308,'D16.6','',0,0),(19949,0,1308,'D17.0','',0,0),(19950,0,1308,'D32.0','',0,0),(19951,0,1308,'D32.1','',0,0),(19952,0,1308,'D33.0','',0,0),(19953,0,1308,'D33.1','',0,0),(19954,0,1308,'D33.3','',0,0),(19955,0,1308,'D33.4','',0,0),(19956,0,1308,'D33.7','',0,0),(19957,0,1308,'D35.2','',0,0),(19958,0,1308,'D35.3','',0,0),(19959,0,1308,'D35.4','',0,0),(19961,0,1309,'C41.2','',0,0),(19962,0,1309,'C70.0','',0,0),(19963,0,1309,'C70.1','',0,0),(19964,0,1309,'C71.0','',0,0),(19965,0,1309,'C71.1','',0,0),(19966,0,1309,'C71.2','',0,0),(19967,0,1309,'C71.3','',0,0),(19968,0,1309,'C71.4','',0,0),(19969,0,1309,'C71.5','',0,0),(19970,0,1309,'C71.6','',0,0),(19971,0,1309,'C71.7','',0,0),(19972,0,1309,'C71.8','',0,0),(19973,0,1309,'C72.0','',0,0),(19974,0,1309,'C72.2','',0,0),(19975,0,1309,'C72.3','',0,0),(19976,0,1309,'C72.4','',0,0),(19977,0,1309,'C75.1','',0,0),(19978,0,1309,'C75.2','',0,0),(19979,0,1309,'C75.3','',0,0),(19981,0,1309,'C76.0','',0,0),(19982,0,1309,'C79.3','',0,0),(19986,0,1290,'K81.8','',0,0),(19987,0,1290,'K81.9','',0,0),(19988,0,1292,'K81.1','',0,0),(19989,0,1292,'K81.8','',0,0),(19990,0,1292,'K81.9','',0,0),(19991,0,1311,'K74.5','',0,0),(19992,0,1311,'K74.6','',0,0),(19993,0,1311,'K76.0','',0,0),(19994,0,1294,'K86.9','',0,0),(19995,0,1295,'K29.4','',0,0),(19996,0,1295,'K29.5','',0,0),(19997,0,1295,'K29.6','',0,0),(19998,0,1295,'K29.8','',0,0),(19999,0,1295,'K29.9','',0,0),(20000,0,1295,'K30','',0,0),(20001,0,1297,'K59.9','',0,0),(20002,0,1298,'K57.5','',0,0),(20003,0,1299,'K81.0','',0,0),(20004,0,1300,'K86.1','',0,0),(20005,0,1300,'K86.9','',0,0),(20006,0,1301,'K21.0','',0,0),(20007,0,1301,'K21.9','',0,0),(20008,0,1301,'K22.5','',0,0),(20009,0,1301,'K22.8','',0,0),(20010,0,1301,'K22.9','',0,0),(20011,0,1301,'K25.3','',0,0),(20012,0,1301,'K25.7','',0,0),(20013,0,1301,'K26.3','',0,0),(20014,0,1301,'K26.7','',0,0),(20015,0,1313,'J44.9','',0,0),(20016,0,1316,'J84.1','',0,0),(20017,0,1316,'J84.8','',0,0),(20018,0,1316,'J84.9','',0,0),(20019,0,1317,'A16.4','',0,0),(20020,0,1317,'A16.5','',0,0),(20021,0,1318,'J03.0','',0,0),(20022,0,1318,'J03.8','',0,0),(20023,0,1318,'J03.9','',0,0),(20024,0,1318,'J35.0','',0,0),(20025,0,2,'I63.4','',0,0),(20026,0,2,'I63.5','',0,0),(20027,0,2,'I63.6','',0,0),(20028,0,2,'I63.8','',0,0),(20029,0,2,'I63.9','',0,0),(20030,0,2,'I64','',0,0),(20031,0,2,'I65.0','',0,0),(20032,0,2,'I65.1','',0,0),(20033,0,2,'I65.2','',0,0),(20034,0,2,'I65.3','',0,0),(20035,0,2,'I65.8','',0,0),(20036,0,2,'I65.9','',0,0),(20037,0,2,'I66.0','',0,0),(20038,0,2,'I66.1','',0,0),(20039,0,2,'I66.2','',0,0),(20040,0,2,'I66.3','',0,0),(20041,0,2,'I66.4','',0,0),(20042,0,2,'I66.8','',0,0),(20043,0,2,'I66.9','',0,0),(20044,0,2,'I67.0','',0,0),(20045,0,2,'I67.1','',0,0),(20046,0,2,'I67.2','',0,0),(20047,0,2,'I67.3','',0,0),(20048,0,2,'I67.4','',0,0),(20049,0,2,'I67.5','',0,0),(20050,0,2,'I67.6','',0,0),(20051,0,2,'I67.7','',0,0),(20052,0,2,'I67.8','',0,0),(20053,0,2,'I67.9','',0,0),(20054,0,2,'I69.0','',0,0),(20055,0,2,'I69.1','',0,0),(20056,0,2,'I69.2','',0,0),(20057,0,2,'I69.3','',0,0),(20058,0,2,'I69.4','',0,0),(20059,0,2,'I69.8','',0,0),(20060,0,2,'I70.0','',0,0),(20061,0,2,'I70.1','',0,0),(20062,0,2,'I70.2','',0,0),(20063,0,2,'I70.8','',0,0),(20064,0,2,'I70.9','',0,0),(20065,0,2,'M41.1','',0,0),(20066,0,2,'M41.2','',0,0),(20067,0,2,'M41.3','',0,0),(20068,0,2,'M41.4','',0,0),(20069,0,2,'M41.5','',0,0),(20070,0,2,'M41.8','',0,0),(20071,0,2,'M41.9','',0,0),(20072,0,2,'M42.0','',0,0),(20073,0,2,'M42.1','',0,0),(20074,0,2,'M42.9','',0,0),(20075,0,2,'M43.0','',0,0),(20076,0,2,'M43.1','',0,0),(20077,0,2,'M43.2','',0,0),(20078,0,2,'M43.3','',0,0),(20079,0,2,'M43.4','',0,0),(20080,0,2,'M43.5','',0,0),(20081,0,2,'M43.6','',0,0),(20082,0,2,'M43.8','',0,0),(20083,0,2,'M43.9','',0,0),(20084,0,2,'M45','',0,0),(20085,0,2,'M46.0','',0,0),(20086,0,2,'M46.1','',0,0),(20087,0,2,'M46.2','',0,0),(20088,0,2,'M46.3','',0,0),(20089,0,2,'M46.4','',0,0),(20090,0,2,'M46.5','',0,0),(20091,0,2,'M46.8','',0,0),(20092,0,2,'M46.9','',0,0),(20093,0,2,'M47.0','',0,0),(20094,0,2,'G43.0','',0,0),(20095,0,2,'G43.1','',0,0),(20096,0,2,'G43.2','',0,0),(20097,0,2,'G43.3','',0,0),(20098,0,2,'G43.8','',0,0),(20099,0,2,'G43.9','',0,0),(20100,0,2,'G44.0','',0,0),(20101,0,2,'G44.1','',0,0),(20102,0,2,'G44.2','',0,0),(20103,0,2,'G44.3','',0,0),(20104,0,2,'G44.4','',0,0),(20105,0,2,'G44.8','',0,0),(20106,0,2,'G45.0','',0,0),(20107,0,2,'G45.1','',0,0),(20108,0,2,'G45.2','',0,0),(20109,0,2,'G45.3','',0,0),(20110,0,2,'G45.4','',0,0),(20111,0,2,'G45.8','',0,0),(20112,0,2,'G45.9','',0,0),(20113,0,2,'G47.0','',0,0),(20114,0,2,'G47.1','',0,0),(20115,0,2,'G47.2','',0,0),(20116,0,2,'G47.3','',0,0),(20117,0,2,'G47.4','',0,0),(20118,0,2,'G47.8','',0,0),(20119,0,2,'G47.9','',0,0),(20120,0,2,'G50.0','',0,0),(20121,0,2,'G50.1','',0,0),(20122,0,2,'G50.8','',0,0),(20123,0,2,'G50.9','',0,0),(20124,0,2,'G51.0','',0,0),(20125,0,2,'G51.1','',0,0),(20126,0,2,'G51.2','',0,0),(20127,0,2,'G51.3','',0,0),(20128,0,2,'G51.4','',0,0),(20129,0,2,'G51.8','',0,0),(20130,0,2,'G51.9','',0,0),(20131,0,2,'G52.0','',0,0),(20132,0,2,'G52.1','',0,0),(20133,0,2,'G52.2','',0,0),(20134,0,2,'G52.3','',0,0),(20135,0,2,'G52.7','',0,0),(20136,0,2,'G52.8','',0,0),(20137,0,2,'G52.9','',0,0),(20138,0,2,'G54.0','',0,0),(20139,0,2,'G54.1','',0,0),(20140,0,2,'G54.2','',0,0),(20141,0,2,'G54.3','',0,0),(20142,0,2,'G54.4','',0,0),(20143,0,2,'G54.5','',0,0),(20144,0,2,'G54.6','',0,0),(20145,0,2,'G54.7','',0,0),(20146,0,2,'G54.8','',0,0),(20147,0,2,'G54.9','',0,0),(20148,0,2,'G56.0','',0,0),(20149,0,2,'G56.1','',0,0),(20150,0,2,'G56.2','',0,0),(20151,0,2,'G56.3','',0,0),(20152,0,2,'G56.4','',0,0),(20153,0,2,'G56.8','',0,0),(20154,0,2,'G56.9','',0,0),(20155,0,2,'G57.0','',0,0),(20156,0,2,'G57.1','',0,0),(20157,0,2,'G57.2','',0,0),(20158,0,2,'G57.3','',0,0),(20159,0,2,'G57.4','',0,0),(20160,0,2,'G57.5','',0,0),(20161,0,2,'G57.6','',0,0),(20162,0,2,'G57.8','',0,0),(20163,0,2,'G57.9','',0,0),(20164,0,2,'G58.0','',0,0),(20165,0,2,'G58.7','',0,0),(20166,0,2,'G58.8','',0,0),(20167,0,2,'G58.9','',0,0),(20168,0,2,'G60.0','',0,0),(20169,0,2,'G60.1','',0,0),(20170,0,2,'G60.2','',0,0),(20171,0,2,'G60.3','',0,0),(20172,0,2,'G60.8','',0,0),(20173,0,2,'G60.9','',0,0),(20174,0,2,'G61.0','',0,0),(20175,0,2,'G61.1','',0,0),(20176,0,2,'G61.8','',0,0),(20177,0,2,'G61.9','',0,0),(20178,0,2,'G62.0','',0,0),(20179,0,2,'G62.1','',0,0),(20180,0,2,'G62.2','',0,0),(20181,0,2,'G62.8','',0,0),(20182,0,2,'G62.9','',0,0),(20183,0,2,'G64','',0,0),(20184,0,2,'G70.0','',0,0),(20185,0,2,'G70.1','',0,0),(20186,0,2,'G70.2','',0,0),(20187,0,2,'G70.8','',0,0),(20188,0,2,'G70.9','',0,0),(20189,0,2,'G71.0','',0,0),(20190,0,2,'G71.1','',0,0),(20191,0,2,'G71.2','',0,0),(20192,0,2,'G71.3','',0,0),(20193,0,2,'G71.8','',0,0),(20194,0,2,'G71.9','',0,0),(20195,0,2,'G72.0','',0,0),(20196,0,2,'G72.1','',0,0),(20197,0,2,'G72.2','',0,0),(20198,0,2,'G72.3','',0,0),(20199,0,2,'G72.4','',0,0),(20200,0,2,'G72.8','',0,0),(20201,0,2,'G72.9','',0,0),(20202,0,2,'G80.0','',0,0),(20203,0,2,'G80.1','',0,0),(20204,0,2,'G80.2','',0,0),(20205,0,2,'G80.3','',0,0),(20206,0,2,'G80.4','',0,0),(20207,0,2,'M47.1','',0,0),(20208,0,2,'M47.2','',0,0),(20209,0,2,'M47.8','',0,0),(20210,0,2,'M47.9','',0,0),(20211,0,2,'M48.0','',0,0),(20212,0,2,'M48.1','',0,0),(20213,0,2,'M48.2','',0,0),(20214,0,2,'M48.3','',0,0),(20215,0,2,'M48.4','',0,0),(20216,0,2,'G00.0','',0,0),(20217,0,2,'G00.1','',0,0),(20218,0,2,'G00.2','',0,0),(20219,0,2,'G00.3','',0,0),(20220,0,2,'G00.8','',0,0),(20221,0,2,'G00.9','',0,0),(20222,0,2,'G01','',0,0),(20223,0,2,'G03.0','',0,0),(20224,0,2,'G03.1','',0,0),(20225,0,2,'G03.2','',0,0),(20226,0,2,'G03.8','',0,0),(20227,0,2,'G03.9','',0,0),(20228,0,2,'G04.0','',0,0),(20229,0,2,'G04.1','',0,0),(20230,0,2,'G04.2','',0,0),(20231,0,2,'G04.8','',0,0),(20232,0,2,'G04.9','',0,0),(20233,0,2,'G06.0','',0,0),(20234,0,2,'G06.1','',0,0),(20235,0,2,'G06.2','',0,0),(20236,0,2,'G07','',0,0),(20237,0,2,'G08','',0,0),(20238,0,2,'G09','',0,0),(20239,0,2,'G10','',0,0),(20240,0,2,'G11.0','',0,0),(20241,0,2,'G11.1','',0,0),(20242,0,2,'G11.2','',0,0),(20243,0,2,'G11.3','',0,0),(20244,0,2,'G11.4','',0,0),(20245,0,2,'G11.8','',0,0),(20246,0,2,'G11.9','',0,0),(20247,0,2,'G12.0','',0,0),(20248,0,2,'G12.1','',0,0),(20249,0,2,'G12.2','',0,0),(20250,0,2,'G12.8','',0,0),(20251,0,2,'G12.9','',0,0),(20252,0,2,'G20','',0,0),(20253,0,2,'G21.0','',0,0),(20254,0,2,'G21.1','',0,0),(20255,0,2,'G21.2','',0,0),(20256,0,2,'G21.3','',0,0),(20257,0,2,'G21.8','',0,0),(20258,0,2,'G21.9','',0,0),(20259,0,2,'G22','',0,0),(20260,0,2,'G23.0','',0,0),(20261,0,2,'G23.1','',0,0),(20262,0,2,'G23.2','',0,0),(20263,0,2,'G23.8','',0,0),(20264,0,2,'G23.9','',0,0),(20265,0,2,'G24.0','',0,0),(20266,0,2,'G24.1','',0,0),(20267,0,2,'G24.2','',0,0),(20268,0,2,'G24.3','',0,0),(20269,0,2,'G24.4','',0,0),(20270,0,2,'G24.5','',0,0),(20271,0,2,'G24.8','',0,0),(20272,0,2,'G24.9','',0,0),(20273,0,2,'G25.0','',0,0),(20274,0,2,'G25.1','',0,0),(20275,0,2,'G25.2','',0,0),(20276,0,2,'G25.3','',0,0),(20277,0,2,'G25.4','',0,0),(20278,0,2,'G25.5','',0,0),(20279,0,2,'G25.6','',0,0),(20280,0,2,'G25.8','',0,0),(20281,0,2,'G25.9','',0,0),(20282,0,2,'G26','',0,0),(20283,0,2,'G30.0','',0,0),(20284,0,2,'G30.1','',0,0),(20285,0,2,'G30.8','',0,0),(20286,0,2,'G30.9','',0,0),(20287,0,2,'G31.0','',0,0),(20288,0,2,'G31.1','',0,0),(20289,0,2,'G31.2','',0,0),(20290,0,2,'G31.8','',0,0),(20291,0,2,'G31.9','',0,0),(20292,0,2,'G35','',0,0),(20293,0,2,'G36.0','',0,0),(20294,0,2,'G36.1','',0,0),(20295,0,2,'G36.8','',0,0),(20296,0,2,'G36.9','',0,0),(20297,0,2,'G37.0','',0,0),(20298,0,2,'G37.1','',0,0),(20299,0,2,'G37.2','',0,0),(20300,0,2,'G37.3','',0,0),(20301,0,2,'G37.4','',0,0),(20302,0,2,'G37.5','',0,0),(20303,0,2,'G37.8','',0,0),(20304,0,2,'G37.9','',0,0),(20305,0,2,'G40.0','',0,0),(20306,0,2,'G40.1','',0,0),(20307,0,2,'G40.2','',0,0),(20308,0,2,'G40.3','',0,0),(20309,0,2,'G40.4','',0,0),(20310,0,2,'G40.5','',0,0),(20311,0,2,'G40.6','',0,0),(20312,0,2,'G40.7','',0,0),(20313,0,2,'G40.8','',0,0),(20314,0,2,'G40.9','',0,0),(20315,0,2,'G41.0','',0,0),(20316,0,2,'G41.1','',0,0),(20317,0,2,'G41.2','',0,0),(20318,0,2,'G41.8','',0,0),(20319,0,2,'G41.9','',0,0),(20320,0,2,'G80.8','',0,0),(20321,0,2,'G80.9','',0,0),(20322,0,2,'G81.0','',0,0),(20323,0,2,'G81.1','',0,0),(20324,0,2,'G81.9','',0,0),(20325,0,2,'G82.0','',0,0),(20326,0,2,'G82.1','',0,0),(20327,0,2,'G82.2','',0,0),(20328,0,2,'G82.3','',0,0),(20329,0,2,'G82.4','',0,0),(20330,0,2,'G82.5','',0,0),(20331,0,2,'G83.0','',0,0),(20332,0,2,'G83.1','',0,0),(20333,0,2,'G83.2','',0,0),(20334,0,2,'G83.3','',0,0),(20335,0,2,'G83.4','',0,0),(20336,0,2,'G83.8','',0,0),(20337,0,2,'G83.9','',0,0),(20338,0,2,'G90.0','',0,0),(20339,0,2,'G90.1','',0,0),(20340,0,2,'G90.2','',0,0),(20341,0,2,'G90.3','',0,0),(20342,0,2,'G90.8','',0,0),(20343,0,2,'G90.9','',0,0),(20344,0,2,'G91.0','',0,0),(20345,0,2,'G91.1','',0,0),(20346,0,2,'G91.2','',0,0),(20347,0,2,'G91.3','',0,0),(20348,0,2,'G91.8','',0,0),(20349,0,2,'G91.9','',0,0),(20350,0,2,'G92','',0,0),(20351,0,2,'G93.0','',0,0),(20352,0,2,'G93.1','',0,0),(20353,0,2,'G93.2','',0,0),(20354,0,2,'G93.3','',0,0),(20355,0,2,'G93.4','',0,0),(20356,0,2,'G93.5','',0,0),(20357,0,2,'G93.6','',0,0),(20358,0,2,'G93.7','',0,0),(20359,0,2,'G93.8','',0,0),(20360,0,2,'G93.9','',0,0),(20361,0,2,'G95.0','',0,0),(20362,0,2,'G95.1','',0,0),(20363,0,2,'G95.2','',0,0),(20364,0,2,'G95.8','',0,0),(20365,0,2,'G95.9','',0,0),(20366,0,2,'G96.0','',0,0),(20367,0,3,'G40.9','',0,0),(20368,0,5,'G40.9','',0,0),(20369,0,6,'G62.2','',0,0),(20370,0,6,'G62.8','',0,0),(20371,0,7,'G25.0','',0,0),(20372,0,7,'G20','',0,0),(20373,0,7,'G21.0','',0,0),(20374,0,7,'G21.1','',0,0),(20375,0,7,'G21.2','',0,0),(20376,0,7,'G21.3','',0,0),(20377,0,7,'G21.8','',0,0),(20378,0,7,'G21.9','',0,0),(20379,0,7,'G22','',0,0),(20380,0,8,'G22','',0,0),(20381,0,8,'G25.0','',0,0),(20382,0,9,'I70.9','',0,0),(20383,0,11,'G37.9','',0,0),(20384,0,12,'M54.6','',0,0),(20385,0,12,'M54.8','',0,0),(20386,0,12,'M54.9','',0,0),(20387,0,15,'R03.1','',0,0),(20388,0,16,'T90.9','',0,0),(20389,0,17,'I69.3','',0,0),(20390,0,17,'I69.4','',0,0),(20391,0,19,'I63.8','',0,0),(20392,0,19,'I64','',0,0),(20393,0,20,'G60.0','',0,0),(20394,0,20,'G60.1','',0,0),(20395,0,20,'G60.2','',0,0),(20396,0,20,'G60.3','',0,0),(20397,0,20,'G60.8','',0,0),(20398,0,20,'G60.9','',0,0),(20399,0,20,'G61.0','',0,0),(20400,0,20,'G61.1','',0,0),(20401,0,20,'G61.8','',0,0),(20402,0,20,'G61.9','',0,0),(20403,0,20,'G62.0','',0,0),(20404,0,20,'G62.1','',0,0),(20405,0,20,'G62.2','',0,0),(20406,0,20,'G62.8','',0,0),(20407,0,20,'G62.9','',0,0),(20408,0,20,'G64','',0,0),(20409,0,20,'G70.0','',0,0),(20410,0,20,'G70.1','',0,0),(20411,0,20,'G70.2','',0,0),(20412,0,20,'G70.8','',0,0),(20413,0,20,'G70.9','',0,0),(20414,0,20,'G71.0','',0,0),(20415,0,20,'G71.1','',0,0),(20416,0,20,'G71.2','',0,0),(20417,0,20,'G71.3','',0,0),(20418,0,20,'G71.8','',0,0),(20419,0,20,'G71.9','',0,0),(20420,0,20,'G72.0','',0,0),(20421,0,20,'G72.1','',0,0),(20422,0,20,'G72.2','',0,0),(20423,0,20,'G72.3','',0,0),(20424,0,20,'G72.4','',0,0),(20425,0,20,'G72.8','',0,0),(20426,0,20,'G72.9','',0,0),(20427,0,20,'G80.0','',0,0),(20428,0,20,'G80.1','',0,0),(20429,0,20,'G80.2','',0,0),(20430,0,20,'G80.3','',0,0),(20431,0,20,'G80.4','',0,0),(20432,0,20,'G80.8','',0,0),(20433,0,20,'G80.9','',0,0),(20434,0,20,'G81.0','',0,0),(20435,0,20,'G81.1','',0,0),(20436,0,20,'G81.9','',0,0),(20437,0,20,'G82.0','',0,0),(20438,0,20,'G82.1','',0,0),(20439,0,20,'G82.2','',0,0),(20440,0,20,'G82.3','',0,0),(20441,0,20,'G82.4','',0,0),(20442,0,20,'G82.5','',0,0),(20443,0,20,'G83.0','',0,0),(20444,0,20,'G83.1','',0,0),(20445,0,20,'G83.2','',0,0),(20446,0,20,'G83.3','',0,0),(20447,0,20,'G83.4','',0,0),(20448,0,20,'G83.8','',0,0),(20449,0,20,'G83.9','',0,0),(20450,0,20,'G90.0','',0,0),(20451,0,20,'G90.1','',0,0),(20452,0,20,'G90.2','',0,0),(20453,0,20,'G90.3','',0,0),(20454,0,20,'G90.8','',0,0),(20455,0,20,'G47.4','',0,0),(20456,0,20,'G47.8','',0,0),(20457,0,20,'G47.9','',0,0),(20458,0,20,'G50.0','',0,0),(20459,0,20,'G50.1','',0,0),(20460,0,20,'G50.8','',0,0),(20461,0,20,'G50.9','',0,0),(20462,0,20,'G51.0','',0,0),(20463,0,20,'G51.1','',0,0),(20464,0,20,'G51.2','',0,0),(20465,0,20,'G51.3','',0,0),(20466,0,20,'G51.4','',0,0),(20467,0,20,'G51.8','',0,0),(20468,0,20,'G51.9','',0,0),(20469,0,20,'G52.0','',0,0),(20470,0,20,'G93.7','',0,0),(20471,0,20,'G93.8','',0,0),(20472,0,20,'G93.9','',0,0),(20473,0,20,'G95.0','',0,0),(20474,0,20,'G95.1','',0,0),(20475,0,20,'G95.2','',0,0),(20476,0,20,'G95.8','',0,0),(20477,0,20,'G95.9','',0,0),(20478,0,20,'G96.0','',0,0),(20479,0,20,'G96.1','',0,0),(20480,0,20,'G96.8','',0,0),(20481,0,20,'G96.9','',0,0),(20482,0,20,'G97.0','',0,0),(20483,0,20,'G97.1','',0,0),(20484,0,20,'G97.2','',0,0),(20485,0,20,'G97.8','',0,0),(20486,0,20,'G97.9','',0,0),(20487,0,20,'G98','',0,0),(20488,0,20,'I60.0','',0,0),(20489,0,20,'I60.1','',0,0),(20490,0,20,'I60.2','',0,0),(20491,0,20,'I60.3','',0,0),(20492,0,20,'I60.4','',0,0),(20493,0,20,'I60.5','',0,0),(20494,0,20,'I60.6','',0,0),(20495,0,20,'I60.7','',0,0),(20496,0,20,'I60.8','',0,0),(20497,0,20,'I60.9','',0,0),(20498,0,20,'I61.0','',0,0),(20499,0,20,'I61.1','',0,0),(20500,0,20,'I61.2','',0,0),(20501,0,20,'I61.3','',0,0),(20502,0,20,'I61.4','',0,0),(20503,0,20,'I61.5','',0,0),(20504,0,20,'I61.6','',0,0),(20505,0,20,'I61.8','',0,0),(20506,0,20,'I61.9','',0,0),(20507,0,20,'I62.0','',0,0),(20508,0,20,'I62.1','',0,0),(20509,0,20,'I62.9','',0,0),(20510,0,20,'I63.0','',0,0),(20511,0,20,'I63.1','',0,0),(20512,0,20,'I63.2','',0,0),(20513,0,20,'I63.3','',0,0),(20514,0,20,'I63.4','',0,0),(20515,0,20,'I63.5','',0,0),(20516,0,20,'I63.6','',0,0),(20517,0,20,'I63.8','',0,0),(20518,0,20,'I63.9','',0,0),(20519,0,20,'I64','',0,0),(20520,0,20,'I65.0','',0,0),(20521,0,20,'I65.1','',0,0),(20522,0,20,'I65.2','',0,0),(20523,0,20,'I65.3','',0,0),(20524,0,20,'I65.8','',0,0),(20525,0,20,'I65.9','',0,0),(20526,0,20,'I66.0','',0,0),(20527,0,20,'I66.1','',0,0),(20528,0,20,'I66.2','',0,0),(20529,0,20,'I66.3','',0,0),(20530,0,20,'I66.4','',0,0),(20531,0,20,'I66.8','',0,0),(20532,0,20,'I66.9','',0,0),(20533,0,20,'I67.0','',0,0),(20534,0,20,'I67.1','',0,0),(20535,0,20,'I67.2','',0,0),(20536,0,20,'I67.3','',0,0),(20537,0,20,'I67.4','',0,0),(20538,0,20,'I67.5','',0,0),(20539,0,20,'I67.6','',0,0),(20540,0,20,'I67.7','',0,0),(20541,0,20,'I67.8','',0,0),(20542,0,20,'I67.9','',0,0),(20543,0,20,'I69.0','',0,0),(20544,0,20,'I69.1','',0,0),(20545,0,20,'I69.2','',0,0),(20546,0,20,'I69.3','',0,0),(20547,0,20,'I69.4','',0,0),(20548,0,20,'I69.8','',0,0),(20549,0,20,'I70.0','',0,0),(20550,0,20,'I70.1','',0,0),(20551,0,20,'I70.2','',0,0),(20552,0,20,'I70.8','',0,0),(20553,0,20,'I70.9','',0,0),(20554,0,20,'M41.1','',0,0),(20555,0,20,'M41.2','',0,0),(20556,0,20,'M41.3','',0,0),(20557,0,20,'M41.4','',0,0),(20558,0,20,'M41.5','',0,0),(20559,0,20,'M41.8','',0,0),(20560,0,20,'M41.9','',0,0),(20561,0,20,'M42.0','',0,0),(20562,0,20,'M42.1','',0,0),(20563,0,20,'M42.9','',0,0),(20564,0,20,'M43.0','',0,0),(20565,0,20,'M43.1','',0,0),(20566,0,20,'M43.2','',0,0),(20567,0,20,'M43.3','',0,0),(20568,0,20,'G90.9','',0,0),(20569,0,20,'G91.0','',0,0),(20570,0,20,'G91.1','',0,0),(20571,0,20,'G91.2','',0,0),(20572,0,20,'G91.3','',0,0),(20573,0,20,'G91.8','',0,0),(20574,0,20,'G91.9','',0,0),(20575,0,20,'G92','',0,0),(20576,0,20,'G93.0','',0,0),(20577,0,20,'G93.1','',0,0),(20578,0,20,'G93.2','',0,0),(20579,0,20,'G93.3','',0,0),(20580,0,20,'G93.4','',0,0),(20581,0,20,'G93.5','',0,0),(20582,0,20,'G93.6','',0,0),(20583,0,20,'M47.1','',0,0),(20584,0,20,'M47.2','',0,0),(20585,0,20,'M47.8','',0,0),(20586,0,20,'M47.9','',0,0),(20587,0,20,'M48.0','',0,0),(20588,0,20,'M48.1','',0,0),(20589,0,20,'M48.2','',0,0),(20590,0,20,'M48.3','',0,0),(20591,0,20,'M48.4','',0,0),(20592,0,20,'M48.5','',0,0),(20593,0,20,'M48.8','',0,0),(20594,0,20,'M48.9','',0,0),(20595,0,20,'M50.0','',0,0),(20596,0,20,'M50.1','',0,0),(20597,0,20,'M50.2','',0,0),(20598,0,20,'M50.3','',0,0),(20599,0,20,'M50.8','',0,0),(20600,0,20,'M50.9','',0,0),(20601,0,20,'M51.0','',0,0),(20602,0,20,'M51.1','',0,0),(20603,0,20,'M51.2','',0,0),(20604,0,20,'M51.3','',0,0),(20605,0,20,'M51.4','',0,0),(20606,0,20,'M51.8','',0,0),(20607,0,20,'M51.9','',0,0),(20608,0,20,'M53.0','',0,0),(20609,0,20,'M53.1','',0,0),(20610,0,20,'M53.2','',0,0),(20611,0,20,'M53.3','',0,0),(20612,0,20,'M53.8','',0,0),(20613,0,20,'M53.9','',0,0),(20614,0,20,'M54.0','',0,0),(20615,0,20,'M54.1','',0,0),(20616,0,20,'M54.2','',0,0),(20617,0,20,'M54.3','',0,0),(20618,0,20,'M54.4','',0,0),(20619,0,20,'M54.5','',0,0),(20620,0,20,'M54.6','',0,0),(20621,0,20,'M54.8','',0,0),(20622,0,20,'M54.9','',0,0),(20623,0,20,'R03.0','',0,0),(20624,0,20,'S06.0','',0,0),(20625,0,20,'T90.0','',0,0),(20626,0,20,'T90.1','',0,0),(20627,0,20,'T90.2','',0,0),(20628,0,20,'T90.3','',0,0),(20629,0,20,'T90.4','',0,0),(20630,0,21,'H00.0','',0,0),(20631,0,21,'H00.1','',0,0),(20632,0,22,'H10.4','',0,0),(20633,0,22,'H10.5','',0,0),(20634,0,22,'H10.8','',0,0),(20635,0,40,'H10.2','',0,0),(20636,0,40,'H10.4','',0,0),(20637,0,40,'H10.5','',0,0),(20638,0,40,'H10.8','',0,0),(20639,0,41,'H27.0','',0,0),(20640,0,42,'H31.4','',0,0),(20641,0,42,'H31.9','',0,0),(20642,0,42,'H35.0','',0,0),(20643,0,42,'H35.1','',0,0),(20644,0,42,'H35.2','',0,0),(20645,0,42,'H35.3','',0,0),(20646,0,42,'H35.4','',0,0),(20647,0,42,'H35.5','',0,0),(20648,0,42,'H35.6','',0,0),(20649,0,42,'H35.7','',0,0),(20650,0,42,'H35.8','',0,0),(20651,0,42,'H35.9','',0,0),(20652,0,43,'T37.0','',0,0),(20653,0,43,'T37.1','',0,0),(20654,0,43,'T37.2','',0,0),(20655,0,43,'T37.3','',0,0),(20656,0,43,'T37.4','',0,0),(20657,0,43,'T37.5','',0,0),(20658,0,43,'T37.8','',0,0),(20659,0,43,'T37.9','',0,0),(20660,0,43,'T38.0','',0,0),(20661,0,43,'T38.1','',0,0),(20662,0,43,'T38.2','',0,0),(20663,0,43,'T38.3','',0,0),(20664,0,43,'T38.4','',0,0),(20665,0,43,'T38.5','',0,0),(20666,0,43,'T38.6','',0,0),(20667,0,43,'T38.7','',0,0),(20668,0,43,'T38.8','',0,0),(20669,0,43,'T38.9','',0,0),(20670,0,43,'T39.0','',0,0),(20671,0,43,'T39.1','',0,0),(20672,0,43,'T39.2','',0,0),(20673,0,43,'T39.3','',0,0),(20674,0,43,'T39.4','',0,0),(20675,0,43,'T39.8','',0,0),(20676,0,43,'T39.9','',0,0),(20677,0,43,'T40.0','',0,0),(20678,0,43,'T40.1','',0,0),(20679,0,43,'T40.2','',0,0),(20680,0,43,'T40.3','',0,0),(20681,0,43,'T40.4','',0,0),(20682,0,43,'T40.5','',0,0),(20683,0,43,'T40.6','',0,0),(20684,0,43,'T40.7','',0,0),(20685,0,43,'T40.8','',0,0),(20686,0,43,'T40.9','',0,0),(20687,0,43,'T41.0','',0,0),(20688,0,43,'T41.1','',0,0),(20689,0,43,'T41.2','',0,0),(20690,0,43,'T41.3','',0,0),(20691,0,43,'T41.4','',0,0),(20692,0,43,'T41.5','',0,0),(20693,0,43,'T42.0','',0,0),(20694,0,43,'T42.1','',0,0),(20695,0,43,'T42.2','',0,0),(20696,0,43,'T42.3','',0,0),(20697,0,43,'T42.4','',0,0),(20698,0,43,'T42.5','',0,0),(20699,0,43,'T42.6','',0,0),(20700,0,43,'T42.7','',0,0),(20701,0,43,'T42.8','',0,0),(20702,0,43,'T43.0','',0,0),(20703,0,43,'T43.1','',0,0),(20704,0,43,'T43.2','',0,0),(20705,0,43,'T43.3','',0,0),(20706,0,43,'T43.4','',0,0),(20707,0,43,'T43.5','',0,0),(20708,0,43,'T43.6','',0,0),(20709,0,43,'T43.8','',0,0),(20710,0,43,'T43.9','',0,0),(20711,0,43,'T44.0','',0,0),(20712,0,43,'T44.1','',0,0),(20713,0,43,'T44.2','',0,0),(20714,0,43,'T44.3','',0,0),(20715,0,43,'T44.4','',0,0),(20716,0,43,'T44.5','',0,0),(20717,0,43,'T44.6','',0,0),(20718,0,43,'T44.7','',0,0),(20719,0,43,'T44.8','',0,0),(20720,0,43,'T44.9','',0,0),(20721,0,43,'T45.0','',0,0),(20722,0,43,'T45.1','',0,0),(20723,0,43,'T45.2','',0,0),(20724,0,43,'T45.3','',0,0),(20725,0,43,'T45.4','',0,0),(20726,0,43,'T45.5','',0,0),(20727,0,43,'T45.6','',0,0),(20728,0,43,'T45.7','',0,0),(20729,0,43,'T45.8','',0,0),(20730,0,43,'T45.9','',0,0),(20731,0,43,'T46.0','',0,0),(20732,0,43,'T46.1','',0,0),(20733,0,43,'T46.2','',0,0),(20734,0,43,'T46.3','',0,0),(20735,0,43,'T46.4','',0,0),(20736,0,43,'T46.5','',0,0),(20737,0,43,'T46.6','',0,0),(20738,0,43,'T46.7','',0,0),(20739,0,43,'T46.8','',0,0),(20740,0,43,'T46.9','',0,0),(20741,0,43,'T48.0','',0,0),(20742,0,43,'T48.1','',0,0),(20743,0,43,'T48.2','',0,0),(20744,0,43,'T48.3','',0,0),(20745,0,43,'T48.4','',0,0),(20746,0,43,'T48.5','',0,0),(20747,0,43,'T48.6','',0,0),(20748,0,43,'T48.7','',0,0),(20749,0,43,'T49.0','',0,0),(20750,0,43,'T49.1','',0,0),(20751,0,43,'T49.2','',0,0),(20752,0,43,'T49.3','',0,0),(20753,0,43,'T49.4','',0,0),(20754,0,43,'T49.5','',0,0),(20755,0,43,'T49.6','',0,0),(20756,0,43,'T49.7','',0,0),(20757,0,43,'T49.8','',0,0),(20758,0,43,'T49.9','',0,0),(20759,0,43,'T50.0','',0,0),(20760,0,43,'T50.1','',0,0),(20761,0,43,'T50.2','',0,0),(20762,0,43,'T50.3','',0,0),(20763,0,43,'T50.4','',0,0),(20764,0,43,'T50.5','',0,0),(20765,0,43,'T50.6','',0,0),(20766,0,43,'T50.7','',0,0),(20767,0,43,'T50.8','',0,0),(20768,0,43,'T50.9','',0,0),(20769,0,43,'T51.0','',0,0),(20770,0,43,'T51.1','',0,0),(20771,0,43,'T51.2','',0,0),(20772,0,43,'T51.3','',0,0),(20773,0,43,'T51.8','',0,0),(20774,0,43,'T51.9','',0,0),(20775,0,43,'T52.0','',0,0),(20776,0,43,'T52.1','',0,0),(20777,0,43,'T52.2','',0,0),(20778,0,43,'T52.3','',0,0),(20779,0,43,'T52.4','',0,0),(20780,0,43,'T52.8','',0,0),(20781,0,43,'T52.9','',0,0),(20782,0,43,'T53.0','',0,0),(20783,0,43,'T53.1','',0,0),(20784,0,43,'T53.2','',0,0),(20785,0,43,'T53.3','',0,0),(20786,0,43,'T53.4','',0,0),(20787,0,43,'T53.5','',0,0),(20788,0,43,'T53.6','',0,0),(20789,0,43,'T53.7','',0,0),(20790,0,43,'T53.9','',0,0),(20791,0,43,'T54.0','',0,0),(20792,0,43,'T54.1','',0,0),(20793,0,43,'T54.2','',0,0),(20794,0,43,'T54.3','',0,0),(20795,0,43,'T54.9','',0,0),(20796,0,43,'T55','',0,0),(20797,0,43,'T56.0','',0,0),(20798,0,43,'T56.1','',0,0),(20799,0,43,'T56.2','',0,0),(20800,0,43,'T56.3','',0,0),(20801,0,43,'T56.4','',0,0),(20802,0,43,'T56.5','',0,0),(20803,0,43,'T56.6','',0,0),(20804,0,43,'T56.7','',0,0),(20805,0,43,'T56.8','',0,0),(20806,0,43,'T56.9','',0,0),(20807,0,43,'T57.0','',0,0),(20808,0,43,'T57.1','',0,0),(20809,0,43,'T57.2','',0,0),(20810,0,43,'T57.3','',0,0),(20811,0,43,'T57.8','',0,0),(20812,0,43,'T57.9','',0,0),(20813,0,43,'T58','',0,0),(20814,0,43,'T59.0','',0,0),(20815,0,43,'T59.1','',0,0),(20816,0,43,'T59.2','',0,0),(20817,0,43,'T59.3','',0,0),(20818,0,43,'T59.4','',0,0),(20819,0,43,'T59.5','',0,0),(20820,0,43,'T59.6','',0,0),(20821,0,43,'T59.7','',0,0),(20822,0,43,'T59.8','',0,0),(20823,0,43,'T59.9','',0,0),(20824,0,43,'T60.0','',0,0),(20825,0,43,'T60.1','',0,0),(20826,0,43,'T60.2','',0,0),(20827,0,43,'T60.3','',0,0),(20828,0,43,'T60.4','',0,0),(20829,0,43,'T60.8','',0,0),(20830,0,43,'T60.9','',0,0),(20831,0,43,'T61.0','',0,0),(20832,0,43,'T61.1','',0,0),(20833,0,43,'T61.2','',0,0),(20834,0,43,'T61.8','',0,0),(20835,0,43,'T61.9','',0,0),(20836,0,43,'T62.0','',0,0),(20837,0,43,'T62.1','',0,0),(20838,0,43,'T62.2','',0,0),(20839,0,43,'T62.8','',0,0),(20840,0,43,'T62.9','',0,0),(20841,0,43,'T64','',0,0),(20842,0,43,'T65.0','',0,0),(20843,0,43,'T65.1','',0,0),(20844,0,43,'T65.2','',0,0),(20845,0,43,'T65.3','',0,0),(20846,0,43,'T65.4','',0,0),(20847,0,43,'T65.5','',0,0),(20848,0,43,'T65.6','',0,0),(20849,0,43,'T65.8','',0,0),(20850,0,43,'T65.9','',0,0),(20851,0,44,'T36.0','',0,0),(20852,0,44,'T36.1','',0,0),(20853,0,44,'T36.2','',0,0),(20854,0,44,'T36.3','',0,0),(20855,0,44,'T36.4','',0,0),(20856,0,44,'T36.5','',0,0),(20857,0,44,'T36.6','',0,0),(20858,0,44,'T36.7','',0,0),(20859,0,44,'T36.8','',0,0),(20860,0,44,'T36.9','',0,0),(20861,0,44,'T37.0','',0,0),(20862,0,44,'T37.1','',0,0),(20863,0,44,'T37.2','',0,0),(20864,0,44,'T37.3','',0,0),(20865,0,44,'T37.4','',0,0),(20866,0,44,'T37.5','',0,0),(20867,0,44,'T37.8','',0,0),(20868,0,44,'T37.9','',0,0),(20869,0,44,'T38.0','',0,0),(20870,0,44,'T38.1','',0,0),(20871,0,44,'T38.2','',0,0),(20872,0,44,'T38.3','',0,0),(20873,0,44,'T38.4','',0,0),(20874,0,44,'T38.5','',0,0),(20875,0,44,'T38.6','',0,0),(20876,0,44,'T38.7','',0,0),(20877,0,44,'T38.8','',0,0),(20878,0,44,'T38.9','',0,0),(20879,0,44,'T39.0','',0,0),(20880,0,44,'T39.1','',0,0),(20881,0,44,'T39.2','',0,0),(20882,0,44,'T39.3','',0,0),(20883,0,44,'T39.4','',0,0),(20884,0,44,'T39.8','',0,0),(20885,0,44,'T39.9','',0,0),(20886,0,44,'T40.0','',0,0),(20887,0,44,'T40.1','',0,0),(20888,0,44,'T40.2','',0,0),(20889,0,44,'T40.3','',0,0),(20890,0,44,'T40.4','',0,0),(20891,0,44,'T40.5','',0,0),(20892,0,44,'T40.6','',0,0),(20893,0,44,'T40.7','',0,0),(20894,0,44,'T40.8','',0,0),(20895,0,44,'T40.9','',0,0),(20896,0,44,'T41.0','',0,0),(20897,0,44,'T41.1','',0,0),(20898,0,44,'T41.2','',0,0),(20899,0,44,'T41.3','',0,0),(20900,0,44,'T41.4','',0,0),(20901,0,44,'T41.5','',0,0),(20902,0,44,'T42.0','',0,0),(20903,0,44,'T42.1','',0,0),(20904,0,44,'T42.2','',0,0),(20905,0,44,'T42.3','',0,0),(20906,0,44,'T42.4','',0,0),(20907,0,44,'T42.5','',0,0),(20908,0,44,'T42.6','',0,0),(20909,0,44,'T42.7','',0,0),(20910,0,44,'T42.8','',0,0),(20911,0,44,'T43.0','',0,0),(20912,0,44,'T43.1','',0,0),(20913,0,44,'T43.2','',0,0),(20914,0,44,'T43.3','',0,0),(20915,0,44,'T43.4','',0,0),(20916,0,44,'T43.5','',0,0),(20917,0,44,'T43.6','',0,0),(20918,0,44,'T43.8','',0,0),(20919,0,44,'T43.9','',0,0),(20920,0,44,'T44.0','',0,0),(20921,0,44,'T44.1','',0,0),(20922,0,44,'T44.2','',0,0),(20923,0,44,'T44.3','',0,0),(20924,0,44,'T44.4','',0,0),(20925,0,44,'T44.5','',0,0),(20926,0,44,'T44.6','',0,0),(20927,0,44,'T44.7','',0,0),(20928,0,44,'T44.8','',0,0),(20929,0,44,'T44.9','',0,0),(20930,0,44,'T45.0','',0,0),(20931,0,44,'T45.1','',0,0),(20932,0,44,'T45.2','',0,0),(20933,0,44,'T45.3','',0,0),(20934,0,44,'T45.4','',0,0),(20935,0,44,'T45.5','',0,0),(20936,0,44,'T45.6','',0,0),(20937,0,44,'T45.7','',0,0),(20938,0,44,'T45.8','',0,0),(20939,0,44,'T45.9','',0,0),(20940,0,44,'T46.0','',0,0),(20941,0,44,'T46.1','',0,0),(20942,0,44,'T46.2','',0,0),(20943,0,44,'T46.3','',0,0),(20944,0,44,'T46.4','',0,0),(20945,0,44,'T46.5','',0,0),(20946,0,44,'T46.6','',0,0),(20947,0,44,'T46.7','',0,0),(20948,0,44,'T46.8','',0,0),(20949,0,44,'T46.9','',0,0),(20950,0,44,'T47.0','',0,0),(20951,0,44,'T47.1','',0,0),(20952,0,44,'T47.2','',0,0),(20953,0,44,'T47.3','',0,0),(20954,0,44,'T47.4','',0,0),(20955,0,44,'T47.5','',0,0),(20956,0,44,'T47.6','',0,0),(20957,0,44,'T47.7','',0,0),(20958,0,44,'T47.8','',0,0),(20959,0,44,'T47.9','',0,0),(20960,0,44,'T48.0','',0,0),(20961,0,44,'T48.1','',0,0),(20962,0,44,'T48.2','',0,0),(20963,0,44,'T48.3','',0,0),(20964,0,44,'T48.4','',0,0),(20965,0,44,'T48.5','',0,0),(20966,0,44,'T48.6','',0,0),(20967,0,44,'T48.7','',0,0),(20968,0,44,'T49.0','',0,0),(20969,0,44,'T49.1','',0,0),(20970,0,44,'T49.2','',0,0),(20971,0,44,'T49.3','',0,0),(20972,0,44,'T49.4','',0,0),(20973,0,44,'T49.5','',0,0),(20974,0,44,'T49.6','',0,0),(20975,0,44,'T49.7','',0,0),(20976,0,44,'T49.8','',0,0),(20977,0,44,'T49.9','',0,0),(20978,0,44,'T50.0','',0,0),(20979,0,44,'T50.1','',0,0),(20980,0,44,'T50.2','',0,0),(20981,0,44,'T50.3','',0,0),(20982,0,44,'T50.4','',0,0),(20983,0,44,'T50.5','',0,0),(20984,0,44,'T50.6','',0,0),(20985,0,44,'T50.7','',0,0),(20986,0,44,'T50.8','',0,0),(20987,0,44,'T50.9','',0,0),(20988,0,44,'T51.0','',0,0),(20989,0,44,'T51.1','',0,0),(20990,0,44,'T51.2','',0,0),(20991,0,44,'T51.3','',0,0),(20992,0,44,'T51.8','',0,0),(20993,0,44,'T51.9','',0,0),(20994,0,44,'T52.0','',0,0),(20995,0,44,'T52.1','',0,0),(20996,0,44,'T52.2','',0,0),(20997,0,44,'T52.3','',0,0),(20998,0,44,'T52.4','',0,0),(20999,0,44,'T52.8','',0,0),(21000,0,44,'T52.9','',0,0),(21001,0,44,'T53.0','',0,0),(21002,0,44,'T53.1','',0,0),(21003,0,44,'T53.2','',0,0),(21004,0,44,'T53.3','',0,0),(21005,0,44,'T53.4','',0,0),(21006,0,44,'T53.5','',0,0),(21007,0,44,'T53.6','',0,0),(21008,0,44,'T53.7','',0,0),(21009,0,44,'T53.9','',0,0),(21010,0,44,'T54.0','',0,0),(21011,0,44,'T54.1','',0,0),(21012,0,44,'T54.2','',0,0),(21013,0,44,'T54.3','',0,0),(21014,0,44,'T54.9','',0,0),(21015,0,44,'T55','',0,0),(21016,0,44,'T56.0','',0,0),(21017,0,44,'T56.1','',0,0),(21018,0,44,'T56.2','',0,0),(21019,0,44,'T56.3','',0,0),(21020,0,44,'T56.4','',0,0),(21021,0,44,'T56.5','',0,0),(21022,0,44,'T56.6','',0,0),(21023,0,44,'T56.7','',0,0),(21024,0,44,'T56.8','',0,0),(21025,0,44,'T56.9','',0,0),(21026,0,44,'T57.0','',0,0),(21027,0,44,'T57.1','',0,0),(21028,0,44,'T57.2','',0,0),(21029,0,44,'T57.3','',0,0),(21030,0,44,'T57.8','',0,0),(21031,0,44,'T57.9','',0,0),(21032,0,44,'T58','',0,0),(21033,0,44,'T59.0','',0,0),(21034,0,44,'T59.1','',0,0),(21035,0,44,'T59.2','',0,0),(21036,0,44,'T59.3','',0,0),(21037,0,44,'T59.4','',0,0),(21038,0,44,'T59.5','',0,0),(21039,0,44,'T59.6','',0,0),(21040,0,44,'T59.7','',0,0),(21041,0,44,'T59.8','',0,0),(21042,0,44,'T59.9','',0,0),(21043,0,44,'T60.0','',0,0),(21044,0,44,'T60.1','',0,0),(21045,0,44,'T60.2','',0,0),(21046,0,44,'T60.3','',0,0),(21047,0,44,'T60.4','',0,0),(21048,0,44,'T60.8','',0,0),(21049,0,44,'T60.9','',0,0),(21050,0,44,'T61.0','',0,0),(21051,0,44,'T61.1','',0,0),(21052,0,44,'T61.2','',0,0),(21053,0,44,'T61.8','',0,0),(21054,0,44,'T61.9','',0,0),(21055,0,44,'T62.0','',0,0),(21056,0,44,'T62.1','',0,0),(21057,0,44,'T62.2','',0,0),(21058,0,44,'T62.8','',0,0),(21059,0,44,'T62.9','',0,0),(21060,0,44,'T63.0','',0,0),(21061,0,44,'T63.1','',0,0),(21062,0,44,'T63.2','',0,0),(21063,0,44,'T63.3','',0,0),(21064,0,44,'T63.4','',0,0),(21065,0,44,'T63.5','',0,0),(21066,0,44,'T63.6','',0,0),(21067,0,44,'T63.8','',0,0),(21068,0,44,'T63.9','',0,0),(21069,0,44,'T64','',0,0),(21070,0,44,'T65.0','',0,0),(21071,0,44,'T65.1','',0,0),(21072,0,44,'T65.2','',0,0),(21073,0,44,'T65.3','',0,0),(21074,0,44,'T65.4','',0,0),(21075,0,44,'T65.5','',0,0),(21076,0,44,'T65.6','',0,0),(21077,0,44,'T65.8','',0,0),(21078,0,44,'T65.9','',0,0),(21079,0,1319,'T36.0','',0,0),(21080,0,1319,'T36.1','',0,0),(21081,0,1319,'T36.2','',0,0),(21082,0,1319,'T36.3','',0,0),(21083,0,1319,'T36.4','',0,0),(21084,0,1319,'T36.5','',0,0),(21085,0,1319,'T36.6','',0,0),(21086,0,1319,'T36.7','',0,0),(21087,0,1319,'T36.8','',0,0),(21088,0,1319,'T36.9','',0,0),(21089,0,1319,'T37.0','',0,0),(21090,0,1319,'T37.1','',0,0),(21091,0,1319,'T37.2','',0,0),(21092,0,1319,'T37.3','',0,0),(21093,0,1319,'T37.4','',0,0),(21094,0,1319,'T37.5','',0,0),(21095,0,1319,'T37.8','',0,0),(21096,0,1319,'T37.9','',0,0),(21097,0,1319,'T38.0','',0,0),(21098,0,1319,'T38.1','',0,0),(21099,0,1319,'T38.2','',0,0),(21100,0,1319,'T38.3','',0,0),(21101,0,1319,'T38.4','',0,0),(21102,0,1319,'T38.5','',0,0),(21103,0,1319,'T38.6','',0,0),(21104,0,1319,'T38.7','',0,0),(21105,0,1319,'T38.8','',0,0),(21106,0,1319,'T38.9','',0,0),(21107,0,1319,'T39.0','',0,0),(21108,0,1319,'T39.1','',0,0),(21109,0,1319,'T39.2','',0,0),(21110,0,1319,'T39.3','',0,0),(21111,0,1319,'T39.4','',0,0),(21112,0,1319,'T39.8','',0,0),(21113,0,1319,'T39.9','',0,0),(21114,0,1319,'T40.0','',0,0),(21115,0,1319,'T40.1','',0,0),(21116,0,1319,'T40.2','',0,0),(21117,0,1319,'T40.3','',0,0),(21118,0,1319,'T40.4','',0,0),(21119,0,1319,'T40.5','',0,0),(21120,0,1319,'T40.6','',0,0),(21121,0,1319,'T40.7','',0,0),(21122,0,1319,'T40.8','',0,0),(21123,0,1319,'T40.9','',0,0),(21124,0,1319,'T41.0','',0,0),(21125,0,1319,'T41.1','',0,0),(21126,0,1319,'T41.2','',0,0),(21127,0,1319,'T41.3','',0,0),(21128,0,1319,'T41.4','',0,0),(21129,0,1319,'T41.5','',0,0),(21130,0,1319,'T42.0','',0,0),(21131,0,1319,'T42.1','',0,0),(21132,0,1319,'T42.2','',0,0),(21133,0,1319,'T42.3','',0,0),(21134,0,1319,'T42.4','',0,0),(21135,0,1319,'T42.5','',0,0),(21136,0,1319,'T42.6','',0,0),(21137,0,1319,'T42.7','',0,0),(21138,0,1319,'T42.8','',0,0),(21139,0,1319,'T43.0','',0,0),(21140,0,1319,'T43.1','',0,0),(21141,0,1319,'T43.2','',0,0),(21142,0,1319,'T43.3','',0,0),(21143,0,1319,'T43.4','',0,0),(21144,0,1319,'T43.5','',0,0),(21145,0,1319,'T43.6','',0,0),(21146,0,1319,'T43.8','',0,0),(21147,0,1319,'T43.9','',0,0),(21148,0,1319,'T44.0','',0,0),(21149,0,1319,'T44.1','',0,0),(21150,0,1319,'T44.2','',0,0),(21151,0,1319,'T44.3','',0,0),(21152,0,1319,'T44.4','',0,0),(21153,0,1319,'T44.5','',0,0),(21154,0,1319,'T44.6','',0,0),(21155,0,1319,'T44.7','',0,0),(21156,0,1319,'T44.8','',0,0),(21157,0,1319,'T44.9','',0,0),(21158,0,1319,'T45.0','',0,0),(21159,0,1319,'T45.1','',0,0),(21160,0,1319,'T45.2','',0,0),(21161,0,1319,'T45.3','',0,0),(21162,0,1319,'T45.4','',0,0),(21163,0,1319,'T45.5','',0,0),(21164,0,1319,'T45.6','',0,0),(21165,0,1319,'T45.7','',0,0),(21166,0,1319,'T45.8','',0,0),(21167,0,1319,'T45.9','',0,0),(21168,0,1319,'T46.0','',0,0),(21169,0,1319,'T46.1','',0,0),(21170,0,1319,'T46.2','',0,0),(21171,0,1319,'T46.3','',0,0),(21172,0,1319,'T46.4','',0,0),(21173,0,1319,'T46.5','',0,0),(21174,0,1319,'T46.6','',0,0),(21175,0,1319,'T46.7','',0,0),(21176,0,1319,'T46.8','',0,0),(21177,0,1319,'T46.9','',0,0),(21178,0,1319,'T47.0','',0,0),(21179,0,1319,'T47.1','',0,0),(21180,0,1319,'T47.2','',0,0),(21181,0,1319,'T47.3','',0,0),(21182,0,1319,'T47.4','',0,0),(21183,0,1319,'T47.5','',0,0),(21184,0,1319,'T47.6','',0,0),(21185,0,1319,'T47.7','',0,0),(21186,0,1319,'T47.8','',0,0),(21187,0,1319,'T47.9','',0,0),(21188,0,1319,'T48.0','',0,0),(21189,0,1319,'T48.1','',0,0),(21190,0,1319,'T48.2','',0,0),(21191,0,1319,'T48.3','',0,0),(21192,0,1319,'T48.4','',0,0),(21193,0,1319,'T48.5','',0,0),(21194,0,1319,'T48.6','',0,0),(21195,0,1319,'T48.7','',0,0),(21196,0,1319,'T49.0','',0,0),(21197,0,1319,'T49.1','',0,0),(21198,0,1319,'T49.2','',0,0),(21199,0,1319,'T49.3','',0,0),(21200,0,1319,'T49.4','',0,0),(21201,0,1319,'T49.5','',0,0),(21202,0,1319,'T49.6','',0,0),(21203,0,1319,'T49.7','',0,0),(21204,0,1319,'T49.8','',0,0),(21205,0,1319,'T49.9','',0,0),(21206,0,1319,'T50.0','',0,0),(21207,0,1319,'T50.1','',0,0),(21208,0,1319,'T50.2','',0,0),(21209,0,1319,'T50.3','',0,0),(21210,0,1319,'T50.4','',0,0),(21211,0,1319,'T50.5','',0,0),(21212,0,1319,'T50.6','',0,0),(21213,0,1319,'T50.7','',0,0),(21214,0,1319,'T50.8','',0,0),(21215,0,1319,'T50.9','',0,0),(21216,0,1319,'T51.0','',0,0),(21217,0,1319,'T51.1','',0,0),(21218,0,1319,'T51.2','',0,0),(21219,0,1319,'T51.3','',0,0),(21220,0,1319,'T51.8','',0,0),(21221,0,1319,'T51.9','',0,0),(21222,0,1319,'T52.0','',0,0),(21223,0,1319,'T52.1','',0,0),(21224,0,1319,'T52.2','',0,0),(21225,0,1319,'T52.3','',0,0),(21226,0,1319,'T52.4','',0,0),(21227,0,1319,'T52.8','',0,0),(21228,0,1319,'T52.9','',0,0),(21229,0,1319,'T53.0','',0,0),(21230,0,1319,'T53.1','',0,0),(21231,0,1319,'T53.2','',0,0),(21232,0,1319,'T53.3','',0,0),(21233,0,1319,'T53.4','',0,0),(21234,0,1319,'T53.5','',0,0),(21235,0,1319,'T53.6','',0,0),(21236,0,1319,'T53.7','',0,0),(21237,0,1319,'T53.9','',0,0),(21238,0,1319,'T54.0','',0,0),(21239,0,1319,'T54.1','',0,0),(21240,0,1319,'T54.2','',0,0),(21241,0,1319,'T54.3','',0,0),(21242,0,1319,'T54.9','',0,0),(21243,0,1319,'T55','',0,0),(21244,0,1319,'T56.0','',0,0),(21245,0,1319,'T56.1','',0,0),(21246,0,1319,'T56.2','',0,0),(21247,0,1319,'T56.3','',0,0),(21248,0,1319,'T56.4','',0,0),(21249,0,1319,'T56.5','',0,0),(21250,0,1319,'T56.6','',0,0),(21251,0,1319,'T56.7','',0,0),(21252,0,1319,'T56.8','',0,0),(21253,0,1319,'T56.9','',0,0),(21254,0,1319,'T57.0','',0,0),(21255,0,1319,'T57.1','',0,0),(21256,0,1319,'T57.2','',0,0),(21257,0,1319,'T57.3','',0,0),(21258,0,1319,'T57.8','',0,0),(21259,0,1319,'T57.9','',0,0),(21260,0,1319,'T58','',0,0),(21261,0,1319,'T59.0','',0,0),(21262,0,1319,'T59.1','',0,0),(21263,0,1319,'T59.2','',0,0),(21264,0,1319,'T59.3','',0,0),(21265,0,1319,'T59.4','',0,0),(21266,0,1319,'T59.5','',0,0),(21267,0,1319,'T59.6','',0,0),(21268,0,1319,'T59.7','',0,0),(21269,0,1319,'T59.8','',0,0),(21270,0,1319,'T59.9','',0,0),(21271,0,1319,'T60.0','',0,0),(21272,0,1319,'T60.1','',0,0),(21273,0,1319,'T60.2','',0,0),(21274,0,1319,'T60.3','',0,0),(21275,0,1319,'T60.4','',0,0),(21276,0,1319,'T60.8','',0,0),(21277,0,1319,'T60.9','',0,0),(21278,0,1319,'T61.0','',0,0),(21279,0,1319,'T61.1','',0,0),(21280,0,1319,'T61.2','',0,0),(21281,0,1319,'T61.8','',0,0),(21282,0,1319,'T61.9','',0,0),(21283,0,1319,'T62.0','',0,0),(21284,0,1319,'T62.1','',0,0),(21285,0,1319,'T62.2','',0,0),(21286,0,1319,'T62.8','',0,0),(21287,0,1319,'T62.9','',0,0),(21288,0,1319,'T63.0','',0,0),(21289,0,1319,'T63.1','',0,0),(21290,0,1319,'T63.2','',0,0),(21291,0,1319,'T63.3','',0,0),(21292,0,1319,'T63.4','',0,0),(21293,0,1319,'T63.5','',0,0),(21294,0,1319,'T63.6','',0,0),(21295,0,1319,'T63.8','',0,0),(21296,0,1319,'T63.9','',0,0),(21297,0,1319,'T64','',0,0),(21298,0,1319,'T65.0','',0,0),(21299,0,1319,'T65.1','',0,0),(21300,0,1319,'T65.2','',0,0),(21301,0,1319,'T65.3','',0,0),(21302,0,1319,'T65.4','',0,0),(21303,0,1319,'T65.5','',0,0),(21304,0,1319,'T65.6','',0,0),(21305,0,1319,'T65.8','',0,0),(21306,0,1319,'T65.9','',0,0),(21307,0,1320,'T36.0','',0,0),(21308,0,1320,'T36.1','',0,0),(21309,0,1320,'T36.2','',0,0),(21310,0,1320,'T36.3','',0,0),(21311,0,1320,'T36.4','',0,0),(21312,0,1320,'T36.5','',0,0),(21313,0,1320,'T36.6','',0,0),(21314,0,1320,'T36.7','',0,0),(21315,0,1320,'T36.8','',0,0),(21316,0,1320,'T36.9','',0,0),(21317,0,1320,'T37.0','',0,0),(21318,0,1320,'T37.1','',0,0),(21319,0,1320,'T37.2','',0,0),(21320,0,1320,'T37.3','',0,0),(21321,0,1320,'T37.4','',0,0),(21322,0,1320,'T37.5','',0,0),(21323,0,1320,'T37.8','',0,0),(21324,0,1320,'T37.9','',0,0),(21325,0,1320,'T38.0','',0,0),(21326,0,1320,'T38.1','',0,0),(21327,0,1320,'T38.2','',0,0),(21328,0,1320,'T38.3','',0,0),(21329,0,1320,'T38.4','',0,0),(21330,0,1320,'T38.5','',0,0),(21331,0,1320,'T38.6','',0,0),(21332,0,1320,'T38.7','',0,0),(21333,0,1320,'T38.8','',0,0),(21334,0,1320,'T38.9','',0,0),(21335,0,1320,'T39.0','',0,0),(21336,0,1320,'T39.1','',0,0),(21337,0,1320,'T39.2','',0,0),(21338,0,1320,'T39.3','',0,0),(21339,0,1320,'T39.4','',0,0),(21340,0,1320,'T39.8','',0,0),(21341,0,1320,'T39.9','',0,0),(21342,0,1320,'T40.0','',0,0),(21343,0,1320,'T40.1','',0,0),(21344,0,1320,'T40.2','',0,0),(21345,0,1320,'T40.3','',0,0),(21346,0,1320,'T40.4','',0,0),(21347,0,1320,'T40.5','',0,0),(21348,0,1320,'T40.6','',0,0),(21349,0,1320,'T40.7','',0,0),(21350,0,1320,'T40.8','',0,0),(21351,0,1320,'T40.9','',0,0),(21352,0,1320,'T41.0','',0,0),(21353,0,1320,'T41.1','',0,0),(21354,0,1320,'T41.2','',0,0),(21355,0,1320,'T41.3','',0,0),(21356,0,1320,'T41.4','',0,0),(21357,0,1320,'T41.5','',0,0),(21358,0,1320,'T42.0','',0,0),(21359,0,1320,'T42.1','',0,0),(21360,0,1320,'T42.2','',0,0),(21361,0,1320,'T42.3','',0,0),(21362,0,1320,'T42.4','',0,0),(21363,0,1320,'T42.5','',0,0),(21364,0,1320,'T42.6','',0,0),(21365,0,1320,'T42.7','',0,0),(21366,0,1320,'T42.8','',0,0),(21367,0,1320,'T43.0','',0,0),(21368,0,1320,'T43.1','',0,0),(21369,0,1320,'T43.2','',0,0),(21370,0,1320,'T43.3','',0,0),(21371,0,1320,'T43.4','',0,0),(21372,0,1320,'T43.5','',0,0),(21373,0,1320,'T43.6','',0,0),(21374,0,1320,'T43.8','',0,0),(21375,0,1320,'T43.9','',0,0),(21376,0,1320,'T44.0','',0,0),(21377,0,1320,'T44.1','',0,0),(21378,0,1320,'T44.2','',0,0),(21379,0,1320,'T44.3','',0,0),(21380,0,1320,'T44.4','',0,0),(21381,0,1320,'T44.5','',0,0),(21382,0,1320,'T44.6','',0,0),(21383,0,1320,'T44.7','',0,0),(21384,0,1320,'T44.8','',0,0),(21385,0,1320,'T44.9','',0,0),(21386,0,1320,'T45.0','',0,0),(21387,0,1320,'T45.1','',0,0),(21388,0,1320,'T45.2','',0,0),(21389,0,1320,'T45.3','',0,0),(21390,0,1320,'T45.4','',0,0),(21391,0,1320,'T45.5','',0,0),(21392,0,1320,'T45.6','',0,0),(21393,0,1320,'T45.7','',0,0),(21394,0,1320,'T45.8','',0,0),(21395,0,1320,'T45.9','',0,0),(21396,0,1320,'T46.0','',0,0),(21397,0,1320,'T46.1','',0,0),(21398,0,1320,'T46.2','',0,0),(21399,0,1320,'T46.3','',0,0),(21400,0,1320,'T46.4','',0,0),(21401,0,1320,'T46.5','',0,0),(21402,0,1320,'T46.6','',0,0),(21403,0,1320,'T46.7','',0,0),(21404,0,1320,'T46.8','',0,0),(21405,0,1320,'T46.9','',0,0),(21406,0,1320,'T47.0','',0,0),(21407,0,1320,'T47.1','',0,0),(21408,0,1320,'T47.2','',0,0),(21409,0,1320,'T47.3','',0,0),(21410,0,1320,'T47.4','',0,0),(21411,0,1320,'T47.5','',0,0),(21412,0,1320,'T47.6','',0,0),(21413,0,1320,'T47.7','',0,0),(21414,0,1320,'T47.8','',0,0),(21415,0,1320,'T47.9','',0,0),(21416,0,1320,'T48.0','',0,0),(21417,0,1320,'T48.1','',0,0),(21418,0,1320,'T48.2','',0,0),(21419,0,1320,'T48.3','',0,0),(21420,0,1320,'T48.4','',0,0),(21421,0,1320,'T48.5','',0,0),(21422,0,1320,'T48.6','',0,0),(21423,0,1320,'T48.7','',0,0),(21424,0,1320,'T49.0','',0,0),(21425,0,1320,'T49.1','',0,0),(21426,0,1320,'T49.2','',0,0),(21427,0,1320,'T49.3','',0,0),(21428,0,1320,'T49.4','',0,0),(21429,0,1320,'T49.5','',0,0),(21430,0,1320,'T49.6','',0,0),(21431,0,1320,'T49.7','',0,0),(21432,0,1320,'T49.8','',0,0),(21433,0,1320,'T49.9','',0,0),(21434,0,1320,'T50.0','',0,0),(21435,0,1320,'T50.1','',0,0),(21436,0,1320,'T50.2','',0,0),(21437,0,1320,'T50.3','',0,0),(21438,0,1320,'T50.4','',0,0),(21439,0,1320,'T50.5','',0,0),(21440,0,1320,'T50.6','',0,0),(21441,0,1320,'T50.7','',0,0),(21442,0,1320,'T50.8','',0,0),(21443,0,1320,'T50.9','',0,0),(21444,0,1320,'T51.0','',0,0),(21445,0,1320,'T51.1','',0,0),(21446,0,1320,'T51.2','',0,0),(21447,0,1320,'T51.3','',0,0),(21448,0,1320,'T51.8','',0,0),(21449,0,1320,'T51.9','',0,0),(21450,0,1320,'T52.0','',0,0),(21451,0,1320,'T52.1','',0,0),(21452,0,1320,'T52.2','',0,0),(21453,0,1320,'T52.3','',0,0),(21454,0,1320,'T52.4','',0,0),(21455,0,1320,'T52.8','',0,0),(21456,0,1320,'T52.9','',0,0),(21457,0,1320,'T53.0','',0,0),(21458,0,1320,'T53.1','',0,0),(21459,0,1320,'T53.2','',0,0),(21460,0,1320,'T53.3','',0,0),(21461,0,1320,'T53.4','',0,0),(21462,0,1320,'T53.5','',0,0),(21463,0,1320,'T53.6','',0,0),(21464,0,1320,'T53.7','',0,0),(21465,0,1320,'T53.9','',0,0),(21466,0,1320,'T54.0','',0,0),(21467,0,1320,'T54.1','',0,0),(21468,0,1320,'T54.2','',0,0),(21469,0,1320,'T54.3','',0,0),(21470,0,1320,'T54.9','',0,0),(21471,0,1320,'T55','',0,0),(21472,0,1320,'T56.0','',0,0),(21473,0,1320,'T56.1','',0,0),(21474,0,1320,'T56.2','',0,0),(21475,0,1320,'T56.3','',0,0),(21476,0,1320,'T56.4','',0,0),(21477,0,1320,'T56.5','',0,0),(21478,0,1320,'T56.6','',0,0),(21479,0,1320,'T56.7','',0,0),(21480,0,1320,'T56.8','',0,0),(21481,0,1320,'T56.9','',0,0),(21482,0,1320,'T57.0','',0,0),(21483,0,1320,'T57.1','',0,0),(21484,0,1320,'T57.2','',0,0),(21485,0,1320,'T57.3','',0,0),(21486,0,1320,'T57.8','',0,0),(21487,0,1320,'T57.9','',0,0),(21488,0,1320,'T58','',0,0),(21489,0,1320,'T59.0','',0,0),(21490,0,1320,'T59.1','',0,0),(21491,0,1320,'T59.2','',0,0),(21492,0,1320,'T59.3','',0,0),(21493,0,1320,'T59.4','',0,0),(21494,0,1320,'T59.5','',0,0),(21495,0,1320,'T59.6','',0,0),(21496,0,1320,'T59.7','',0,0),(21497,0,1320,'T59.8','',0,0),(21498,0,1320,'T59.9','',0,0),(21499,0,1320,'T60.0','',0,0),(21500,0,1320,'T60.1','',0,0),(21501,0,1320,'T60.2','',0,0),(21502,0,1320,'T60.3','',0,0),(21503,0,1320,'T60.4','',0,0),(21504,0,1320,'T60.8','',0,0),(21505,0,1320,'T60.9','',0,0),(21506,0,1320,'T61.0','',0,0),(21507,0,1320,'T61.1','',0,0),(21508,0,1320,'T61.2','',0,0),(21509,0,1320,'T61.8','',0,0),(21510,0,1320,'T61.9','',0,0),(21511,0,1320,'T62.0','',0,0),(21512,0,1320,'T62.1','',0,0),(21513,0,1320,'T62.2','',0,0),(21514,0,1320,'T62.8','',0,0),(21515,0,1320,'T62.9','',0,0),(21516,0,1320,'T63.0','',0,0),(21517,0,1320,'T63.1','',0,0),(21518,0,1320,'T63.2','',0,0),(21519,0,1320,'T63.3','',0,0),(21520,0,1320,'T63.4','',0,0),(21521,0,1320,'T63.5','',0,0),(21522,0,1320,'T63.6','',0,0),(21523,0,1320,'T63.8','',0,0),(21524,0,1320,'T63.9','',0,0),(21525,0,1320,'T64','',0,0),(21526,0,1320,'T65.0','',0,0),(21527,0,1320,'T65.1','',0,0),(21528,0,1320,'T65.2','',0,0),(21529,0,1320,'T65.3','',0,0),(21530,0,1320,'T65.4','',0,0),(21531,0,1320,'T65.5','',0,0),(21532,0,1320,'T65.6','',0,0),(21533,0,1320,'T65.8','',0,0),(21534,0,1320,'T65.9','',0,0),(21535,0,1321,'T47.2','',0,0),(21536,0,1321,'T47.3','',0,0),(21537,0,1321,'T47.4','',0,0),(21538,0,1321,'T47.5','',0,0),(21539,0,1321,'T47.6','',0,0),(21540,0,1321,'T47.7','',0,0),(21541,0,1321,'T47.8','',0,0),(21542,0,1321,'T47.9','',0,0),(21543,0,1321,'T48.0','',0,0),(21544,0,1321,'T48.1','',0,0),(21545,0,1321,'T48.2','',0,0),(21546,0,1321,'T48.3','',0,0),(21547,0,1321,'T48.4','',0,0),(21548,0,1321,'T48.5','',0,0),(21549,0,1321,'T48.6','',0,0),(21550,0,1321,'T48.7','',0,0),(21551,0,1321,'T49.0','',0,0),(21552,0,1321,'T49.1','',0,0),(21553,0,1321,'T49.2','',0,0),(21554,0,1321,'T49.3','',0,0),(21555,0,1321,'T49.4','',0,0),(21556,0,1321,'T49.5','',0,0),(21557,0,1321,'T49.6','',0,0),(21558,0,1321,'T49.7','',0,0),(21559,0,1321,'T49.8','',0,0),(21560,0,1321,'T49.9','',0,0),(21561,0,1321,'T50.0','',0,0),(21562,0,1321,'T50.1','',0,0),(21563,0,1321,'T50.2','',0,0),(21564,0,1321,'T50.3','',0,0),(21565,0,1321,'T50.4','',0,0),(21566,0,1321,'T50.5','',0,0),(21567,0,1321,'T50.6','',0,0),(21568,0,1321,'T50.7','',0,0),(21569,0,1321,'T50.8','',0,0),(21570,0,1321,'T50.9','',0,0),(21571,0,1321,'T51.0','',0,0),(21572,0,1321,'T51.1','',0,0),(21573,0,1321,'T51.2','',0,0),(21574,0,1321,'T51.3','',0,0),(21575,0,1321,'T51.8','',0,0),(21576,0,1321,'T51.9','',0,0),(21577,0,1321,'T52.0','',0,0),(21578,0,1321,'T52.1','',0,0),(21579,0,1321,'T52.2','',0,0),(21580,0,1321,'T52.3','',0,0),(21581,0,1321,'T52.4','',0,0),(21582,0,1321,'T52.8','',0,0),(21583,0,1321,'T52.9','',0,0),(21584,0,1321,'T53.0','',0,0),(21585,0,1321,'T53.1','',0,0),(21586,0,1321,'T53.2','',0,0),(21587,0,1321,'T53.3','',0,0),(21588,0,1321,'T53.4','',0,0),(21589,0,1321,'T53.5','',0,0),(21590,0,1321,'T53.6','',0,0),(21591,0,1321,'T53.7','',0,0),(21592,0,1321,'T53.9','',0,0),(21593,0,1321,'T54.0','',0,0),(21594,0,1321,'T54.1','',0,0),(21595,0,1321,'T54.2','',0,0),(21596,0,1321,'T54.3','',0,0),(21597,0,1321,'T54.9','',0,0),(21598,0,1321,'T55','',0,0),(21599,0,1321,'T56.0','',0,0),(21600,0,1321,'T56.1','',0,0),(21601,0,1321,'T56.2','',0,0),(21602,0,1321,'T56.3','',0,0),(21603,0,1321,'T56.4','',0,0),(21604,0,1321,'T56.5','',0,0),(21605,0,1321,'T56.6','',0,0),(21606,0,1321,'T56.7','',0,0),(21607,0,1321,'T56.8','',0,0),(21608,0,1321,'T56.9','',0,0),(21609,0,1321,'T57.0','',0,0),(21610,0,1321,'T57.1','',0,0),(21611,0,1321,'T57.2','',0,0),(21612,0,1321,'T57.3','',0,0),(21613,0,1321,'T57.8','',0,0),(21614,0,1321,'T57.9','',0,0),(21615,0,1321,'T58','',0,0),(21616,0,1321,'T59.0','',0,0),(21617,0,1321,'T59.1','',0,0),(21618,0,1321,'T59.2','',0,0),(21619,0,1321,'T59.3','',0,0),(21620,0,1321,'T59.4','',0,0),(21621,0,1321,'T59.5','',0,0),(21622,0,1321,'T59.6','',0,0),(21623,0,1321,'T59.7','',0,0),(21624,0,1321,'T59.8','',0,0),(21625,0,1321,'T59.9','',0,0),(21626,0,1321,'T60.0','',0,0),(21627,0,1321,'T60.1','',0,0),(21628,0,1321,'T60.2','',0,0),(21629,0,1321,'T60.3','',0,0),(21630,0,1321,'T60.4','',0,0),(21631,0,1321,'T60.8','',0,0),(21632,0,1321,'T60.9','',0,0),(21633,0,1321,'T61.0','',0,0),(21634,0,1321,'T61.1','',0,0),(21635,0,1321,'T61.2','',0,0),(21636,0,1321,'T61.8','',0,0),(21637,0,1321,'T61.9','',0,0),(21638,0,1321,'T62.0','',0,0),(21639,0,1321,'T62.1','',0,0),(21640,0,1321,'T62.2','',0,0),(21641,0,1321,'T62.8','',0,0),(21642,0,1321,'T62.9','',0,0),(21643,0,1321,'T63.0','',0,0),(21644,0,1321,'T63.1','',0,0),(21645,0,1321,'T63.2','',0,0),(21646,0,1321,'T63.3','',0,0),(21647,0,1321,'T63.4','',0,0),(21648,0,1321,'T36.0','',0,0),(21649,0,1321,'T36.1','',0,0),(21650,0,1321,'T36.2','',0,0),(21651,0,1321,'T36.3','',0,0),(21652,0,1321,'T36.4','',0,0),(21653,0,1321,'T36.5','',0,0),(21654,0,1321,'T36.6','',0,0),(21655,0,1321,'T36.7','',0,0),(21656,0,1321,'T36.8','',0,0),(21657,0,1321,'T36.9','',0,0),(21658,0,1321,'T37.0','',0,0),(21659,0,1321,'T37.1','',0,0),(21660,0,1321,'T37.2','',0,0),(21661,0,1321,'T37.3','',0,0),(21662,0,1321,'T37.4','',0,0),(21663,0,1321,'T37.5','',0,0),(21664,0,1321,'T63.5','',0,0),(21665,0,1321,'T63.6','',0,0),(21666,0,1321,'T63.8','',0,0),(21667,0,1321,'T63.9','',0,0),(21668,0,1321,'T64','',0,0),(21669,0,1321,'T65.0','',0,0),(21670,0,1321,'T65.1','',0,0),(21671,0,1321,'T65.2','',0,0),(21672,0,1321,'T65.3','',0,0),(21673,0,1321,'T65.4','',0,0),(21674,0,1321,'T65.5','',0,0),(21675,0,1321,'T65.6','',0,0),(21676,0,1321,'T65.8','',0,0),(21677,0,1321,'T65.9','',0,0),(21678,0,1321,'T37.8','',0,0),(21679,0,1321,'T37.9','',0,0),(21680,0,1321,'T38.0','',0,0),(21681,0,1321,'T38.1','',0,0),(21682,0,1321,'T38.2','',0,0),(21683,0,1321,'T38.3','',0,0),(21684,0,1321,'T38.4','',0,0),(21685,0,1321,'T38.5','',0,0),(21686,0,1321,'T38.6','',0,0),(21687,0,1321,'T38.7','',0,0),(21688,0,1321,'T38.8','',0,0),(21689,0,1321,'T38.9','',0,0),(21690,0,1321,'T39.0','',0,0),(21691,0,1321,'T39.1','',0,0),(21692,0,1321,'T39.2','',0,0),(21693,0,1321,'T39.3','',0,0),(21694,0,1321,'T39.4','',0,0),(21695,0,1321,'T39.8','',0,0),(21696,0,1321,'T39.9','',0,0),(21697,0,1321,'T40.0','',0,0),(21698,0,1321,'T40.1','',0,0),(21699,0,1321,'T40.2','',0,0),(21700,0,1321,'T40.3','',0,0),(21701,0,1321,'T40.4','',0,0),(21702,0,1321,'T40.5','',0,0),(21703,0,1321,'T40.6','',0,0),(21704,0,1321,'T40.7','',0,0),(21705,0,1321,'T40.8','',0,0),(21706,0,1321,'T40.9','',0,0),(21707,0,1321,'T41.0','',0,0),(21708,0,1321,'T41.1','',0,0),(21709,0,1321,'T41.2','',0,0),(21710,0,1321,'T41.3','',0,0),(21711,0,1321,'T41.4','',0,0),(21712,0,1321,'T41.5','',0,0),(21713,0,1321,'T42.0','',0,0),(21714,0,1321,'T42.1','',0,0),(21715,0,1321,'T42.2','',0,0),(21716,0,1321,'T42.3','',0,0),(21717,0,1321,'T42.4','',0,0),(21718,0,1321,'T42.5','',0,0),(21719,0,1321,'T42.6','',0,0),(21720,0,1321,'T42.7','',0,0),(21721,0,1321,'T42.8','',0,0),(21722,0,1321,'T43.0','',0,0),(21723,0,1321,'T43.1','',0,0),(21724,0,1321,'T43.2','',0,0),(21725,0,1321,'T43.3','',0,0),(21726,0,1321,'T43.4','',0,0),(21727,0,1321,'T43.5','',0,0),(21728,0,1321,'T43.6','',0,0),(21729,0,1321,'T43.8','',0,0),(21730,0,1321,'T43.9','',0,0),(21731,0,1321,'T44.0','',0,0),(21732,0,1321,'T44.1','',0,0),(21733,0,1321,'T44.2','',0,0),(21734,0,1321,'T44.3','',0,0),(21735,0,1321,'T44.4','',0,0),(21736,0,1321,'T44.5','',0,0),(21737,0,1321,'T44.6','',0,0),(21738,0,1321,'T44.7','',0,0),(21739,0,1321,'T44.8','',0,0),(21740,0,1321,'T44.9','',0,0),(21741,0,1321,'T45.0','',0,0),(21742,0,1321,'T45.1','',0,0),(21743,0,1321,'T45.2','',0,0),(21744,0,1321,'T45.3','',0,0),(21745,0,1321,'T45.4','',0,0),(21746,0,1321,'T45.5','',0,0),(21747,0,1321,'T45.6','',0,0),(21748,0,1321,'T45.7','',0,0),(21749,0,1321,'T45.8','',0,0),(21750,0,1321,'T45.9','',0,0),(21751,0,1321,'T46.0','',0,0),(21752,0,1321,'T46.1','',0,0),(21753,0,1321,'T46.2','',0,0),(21754,0,1321,'T46.3','',0,0),(21755,0,1321,'T46.4','',0,0),(21756,0,1321,'T46.5','',0,0),(21757,0,1321,'T46.6','',0,0),(21758,0,1321,'T46.7','',0,0),(21759,0,1321,'T46.8','',0,0),(21760,0,1321,'T46.9','',0,0),(21761,0,1321,'T47.0','',0,0),(21762,0,1321,'T47.1','',0,0),(21763,0,1322,'T40.4','',0,0),(21764,0,1322,'T40.6','',0,0),(21765,0,1322,'T41.2','',0,0),(21766,0,1322,'T42.6','',0,0),(21767,0,1322,'T42.7','',0,0),(21768,0,1322,'T43.2','',0,0),(21769,0,1322,'T43.5','',0,0),(21770,0,1322,'T40.9','',0,0),(21771,0,1322,'T43.6','',0,0),(21772,0,1322,'T43.8','',0,0),(21773,0,1322,'T43.9','',0,0),(21774,0,1322,'T52.9','',0,0),(21775,0,1322,'T65.9','',0,0),(21776,0,1324,'K57.2','',0,0),(21777,0,1324,'K57.3','',0,0),(21778,0,1324,'K57.4','',0,0),(21779,0,1324,'K57.5','',0,0),(21780,0,1324,'L05.9','',0,0),(21781,0,1324,'K62.0','',0,0),(21782,0,1324,'I84.1','',0,0),(21783,0,1324,'I84.8','',0,0),(21784,0,1324,'I84.7','',0,0),(21785,0,1324,'I84.5','',0,0),(21786,0,1324,'I84.4','',0,0),(21787,0,1324,'I84.3','',0,0),(21788,0,1324,'I84.2','',0,0),(21789,0,1324,'I84.9','',0,0),(21790,0,1324,'I84.0','',0,0),(21791,0,1324,'K61.4','',0,0),(21792,0,1324,'K61.3','',0,0),(21793,0,1324,'K61.2','',0,0),(21794,0,1324,'K61.1','',0,0),(21795,0,1324,'K60.3','',0,0),(21796,0,1324,'K62.5','',0,0),(21797,0,1324,'K62.3','',0,0),(21798,0,1324,'K62.2','',0,0),(21799,0,1324,'K62.4','',0,0),(21800,0,1324,'K60.1','',0,0),(21801,0,1325,'D12.5','',0,0),(21802,0,1325,'D12.7','',0,0),(21803,0,1325,'D12.8','',0,0),(21804,0,1325,'D12.9','',0,0),(21805,0,1325,'D13','',0,0),(21806,0,1325,'D23.9','',0,0),(21807,0,1325,'D37.4','',0,0),(21808,0,1325,'K52.0','',0,0),(21809,0,1325,'K52.1','',0,0),(21810,0,1325,'K52.2','',0,0),(21811,0,1325,'K52.8','',0,0),(21812,0,1325,'K52.9','',0,0),(21813,0,1325,'K58.0','',0,0),(21814,0,1325,'K58.9','',0,0),(21815,0,1325,'K59.0','',0,0),(21816,0,1325,'D12.0','',0,0),(21817,0,1325,'D12.2','',0,0),(21818,0,1325,'D12.3','',0,0),(21819,0,1325,'D12.4','',0,0),(21820,0,1326,'I20.1','',0,0),(21821,0,1326,'I20.8','',0,0),(21822,0,1326,'I25.0','',0,0),(21823,0,1326,'I25.1','',0,0),(21824,0,1326,'I25.2','',0,0),(21825,0,1326,'I25.5','',0,0),(21826,0,1326,'I25.6','',0,0),(21827,0,1327,'I20.0','',0,0),(21828,0,1327,'I21.0','',0,0),(21829,0,1327,'I21.1','',0,0),(21830,0,1327,'I21.2','',0,0),(21831,0,1327,'I21.3','',0,0),(21832,0,1327,'I21.4','',0,0),(21833,0,1327,'I21.9','',0,0),(21834,0,1327,'I24.0','',0,0),(21835,0,1327,'I24.8','',0,0),(21836,0,1327,'I24.9','',0,0),(21837,0,1328,'F45.3','',0,0),(21838,0,1328,'I10','',0,0),(21839,0,1328,'I11.0','',0,0),(21840,0,1328,'I11.9','',0,0),(21841,0,1328,'I12.9','',0,0),(21842,0,1328,'I13.0','',0,0),(21843,0,1329,'G57.3','',0,0),(21844,0,1329,'G57.4','',0,0),(21845,0,1329,'G57.5','',0,0),(21846,0,1329,'G57.6','',0,0),(21847,0,1329,'G57.8','',0,0),(21848,0,1329,'G58.7','',0,0),(21849,0,1329,'M53.0','',0,0),(21850,0,1329,'M53.1','',0,0),(21851,0,1329,'M53.8','',0,0),(21852,0,1329,'G58.0','',0,0),(21853,0,1329,'G54.4','',0,0),(21854,0,1329,'G56.8','',0,0),(21855,0,1329,'G56.3','',0,0),(21856,0,1329,'G56.2','',0,0),(21857,0,1329,'G56.0','',0,0),(21858,0,1329,'G56.1','',0,0),(21859,0,1329,'G54.3','',0,0),(21860,0,1329,'G54.2','',0,0),(21861,0,1329,'G54.1','',0,0),(21862,0,1329,'G54.0','',0,0),(21863,0,1329,'G52.8','',0,0),(21864,0,1329,'G52.7','',0,0),(21865,0,1329,'G50','',0,0),(21866,0,1329,'G58.8','',0,0),(21867,0,1329,'G57.0','',0,0),(21868,0,1329,'G57.2','',0,0),(21869,0,1330,'B02.2','',0,0),(21870,0,1330,'G54.2','',0,0),(21871,0,1330,'G54.3','',0,0),(21872,0,1330,'G54.4','',0,0),(21873,0,1330,'G58.0','',0,0),(21874,0,1330,'M45','',0,0),(21875,0,1330,'M47.0','',0,0),(21876,0,1330,'M47.1','',0,0),(21877,0,1330,'M47.2','',0,0),(21878,0,1330,'M47.8','',0,0),(21879,0,1330,'M47.9','',0,0),(21880,0,1330,'M50.1','',0,0),(21881,0,1330,'M51.1','',0,0),(21882,0,1330,'M51.4','',0,0),(21883,0,1330,'M53.0','',0,0),(21884,0,1330,'M53.1','',0,0),(21885,0,1330,'M53.8','',0,0),(21886,0,1331,'G54.2','',0,0),(21887,0,1331,'G54.3','',0,0),(21888,0,1331,'G54.4','',0,0),(21889,0,1344,'S82.3','',0,0),(21890,0,1345,'M41.1','',0,0),(21891,0,1345,'M41.2','',0,0),(21892,0,1345,'M41.3','',0,0),(21893,0,1345,'M41.4','',0,0),(21894,0,1345,'M41.5','',0,0),(21895,0,1345,'M41.0','',0,0),(21896,0,1345,'M43.2','',0,0),(21897,0,1345,'M43.3','',0,0),(21898,0,1345,'M43.1','',0,0),(21899,0,1345,'M92.9','',0,0),(21900,0,1345,'M92.8','',0,0),(21901,0,1345,'M40.5','',0,0),(21902,0,1345,'M40.4','',0,0),(21903,0,1345,'M40.3','',0,0),(21904,0,1345,'M40.2','',0,0),(21905,0,1345,'M40.0','',0,0),(21906,0,1345,'S32.0','',0,0),(21907,0,1345,'S32.1','',0,0),(21908,0,1345,'S32.2','',0,0),(21909,0,1345,'S32.7','',0,0),(21910,0,1345,'S32.8','',0,0),(21911,0,1345,'M43.4','',0,0),(21912,0,1345,'M40.1','',0,0),(21913,0,1345,'S23.2','',0,0),(21914,0,1345,'S23.3','',0,0),(21915,0,1345,'S23.5','',0,0),(21916,0,1345,'S24.0','',0,0),(21917,0,1345,'S24.1','',0,0),(21918,0,1345,'S24.2','',0,0),(21919,0,1345,'S30.0','',0,0),(21920,0,1345,'M43.5','',0,0),(21921,0,1345,'S23.1','',0,0),(21922,0,1345,'S23.0','',0,0),(21923,0,1345,'S22.1','',0,0),(21924,0,1345,'S22.0','',0,0),(21925,0,1345,'M42.9','',0,0),(21926,0,1345,'M42.1','',0,0),(21927,0,1345,'M43.9','',0,0),(21928,0,1345,'M43.8','',0,0),(21929,0,1345,'M43.6','',0,0),(21930,0,1345,'M41.8','',0,0),(21931,0,1345,'M41.9','',0,0),(21932,0,1345,'M42.0','',0,0),(21933,0,1345,'M43.0','',0,0),(21934,0,1346,'M16.4','',0,0),(21935,0,1346,'M16.5','',0,0),(21936,0,1346,'M16.6','',0,0),(21937,0,1346,'M16.7','',0,0),(21938,0,1346,'M16.9','',0,0),(21939,0,1346,'M17.0','',0,0),(21940,0,1346,'M17.1','',0,0),(21941,0,1346,'M17.2','',0,0),(21942,0,1346,'M17.3','',0,0),(21943,0,1346,'M17.4','',0,0),(21944,0,1346,'M17.5','',0,0),(21945,0,1346,'M17.9','',0,0),(21946,0,1346,'M18.0','',0,0),(21947,0,1346,'M18.1','',0,0),(21948,0,1346,'M18.2','',0,0),(21949,0,1346,'M18.3','',0,0),(21950,0,1346,'M18.4','',0,0),(21951,0,1346,'M18.5','',0,0),(21952,0,1346,'M18.9','',0,0),(21953,0,1346,'M19.0','',0,0),(21954,0,1346,'M19.1','',0,0),(21955,0,1346,'M19.2','',0,0),(21956,0,1346,'M19.8','',0,0),(21957,0,1346,'M19.9','',0,0),(21958,0,1346,'M20.2','',0,0),(21959,0,1346,'M20.3','',0,0),(21960,0,1346,'M20.4','',0,0),(21961,0,1346,'M20.5','',0,0),(21962,0,1346,'M20.6','',0,0),(21963,0,1346,'M21.0','',0,0),(21964,0,1346,'M21.1','',0,0),(21965,0,1346,'M21.2','',0,0),(21966,0,1346,'M21.3','',0,0),(21967,0,1346,'M21.4','',0,0),(21968,0,1346,'M21.5','',0,0),(21969,0,1346,'M21.6','',0,0),(21970,0,1346,'M21.7','',0,0),(21971,0,1346,'M21.8','',0,0),(21972,0,1346,'M21.9','',0,0),(21973,0,1346,'M24.8','',0,0),(21974,0,1346,'M25.7','',0,0),(21975,0,1346,'M85.0','',0,0),(21976,0,1346,'M85.6','',0,0),(21977,0,1346,'M91.0','',0,0),(21978,0,1346,'M91.1','',0,0),(21979,0,1346,'M91.3','',0,0),(21980,0,1346,'M91.8','',0,0),(21981,0,1346,'M91.9','',0,0),(21982,0,1346,'M92.1','',0,0),(21983,0,1346,'M92.2','',0,0),(21984,0,1346,'M92.3','',0,0),(21985,0,1346,'M92.4','',0,0),(21986,0,1346,'M92.5','',0,0),(21987,0,1346,'M92.6','',0,0),(21988,0,1346,'M92.7','',0,0),(21989,0,1346,'M92.8','',0,0),(21990,0,1346,'M93.0','',0,0),(21991,0,1346,'M95.5','',0,0),(21992,0,1346,'Q65.0','',0,0),(21993,0,1346,'Q65.1','',0,0),(21994,0,1346,'Q65.3','',0,0),(21995,0,1346,'Q65.4','',0,0),(21996,0,1346,'Q65.9','',0,0),(21997,0,1346,'Q68.1','',0,0),(21998,0,1346,'Q68.3','',0,0),(21999,0,1346,'Q68.8','',0,0),(22000,0,1346,'Q70.4','',0,0),(22001,0,1346,'Q70.9','',0,0),(22002,0,1331,'I65.0','',0,0),(22003,0,1331,'M45','',0,0),(22004,0,1331,'M47.0','',0,0),(22005,0,1331,'M47.1','',0,0),(22006,0,1331,'M50.1','',0,0),(22007,0,1331,'M51.1','',0,0),(22008,0,1331,'M53.0','',0,0),(22009,0,1332,'G45.0','',0,0),(22010,0,1332,'G45.1','',0,0),(22011,0,1332,'G45.2','',0,0),(22012,0,1332,'G45.3','',0,0),(22013,0,1332,'G45.4','',0,0),(22014,0,1332,'G45.8','',0,0),(22015,0,1332,'G45.9','',0,0),(22016,0,1332,'I67.9','',0,0),(22017,0,1332,'I67.8','',0,0),(22018,0,1332,'I67.4','',0,0),(22019,0,1332,'I67.2','',0,0),(22020,0,1332,'I67.0','',0,0),(22021,0,1333,'I61.8','',0,0),(22022,0,1333,'I60.9','',0,0),(22023,0,1333,'I61.1','',0,0),(22024,0,1333,'I61.3','',0,0),(22025,0,1333,'I61.4','',0,0),(22026,0,1333,'I60.8','',0,0),(22027,0,1333,'I61.6','',0,0),(22028,0,1333,'I60.3','',0,0),(22029,0,1333,'I61.5','',0,0),(22030,0,1333,'I60.7','',0,0),(22031,0,1333,'I60.6','',0,0),(22032,0,1333,'I60.4','',0,0),(22033,0,1333,'I60.2','',0,0),(22034,0,1333,'I60.1','',0,0),(22035,0,1333,'I60.0','',0,0),(22036,0,1333,'I61.9','',0,0),(22037,0,1333,'I61.2','',0,0),(22038,0,1333,'I60.5','',0,0),(22039,0,1333,'I63.6','',0,0),(22040,0,1333,'I63.9','',0,0),(22041,0,1333,'I61.0','',0,0),(22042,0,1333,'I63.0','',0,0),(22043,0,1333,'I63.5','',0,0),(22044,0,1333,'I63.4','',0,0),(22045,0,1333,'I63.3','',0,0),(22046,0,1333,'I63.2','',0,0),(22047,0,1333,'I63.1','',0,0),(22048,0,1333,'I63.8','',0,0),(22049,0,1334,'I69.1','',0,0),(22050,0,1334,'I69.8','',0,0),(22051,0,1334,'I69.4','',0,0),(22052,0,1334,'I69.2','',0,0),(22053,0,1334,'I69.0','',0,0),(22054,0,1334,'I69.3','',0,0),(22055,0,1334,'I66.0','',0,0),(22056,0,1334,'I66.1','',0,0),(22057,0,1334,'I66.2','',0,0),(22058,0,1334,'I66.3','',0,0),(22059,0,1334,'I66.4','',0,0),(22060,0,1334,'I66.8','',0,0),(22061,0,1334,'I66.9','',0,0),(22062,0,1335,'D33.9','',0,0),(22063,0,1335,'F07.2','',0,0),(22064,0,1335,'G06.0','',0,0),(22065,0,1335,'G09','',0,0),(22066,0,1335,'G35','',0,0),(22067,0,1335,'G45','',0,0),(22068,0,1335,'G92','',0,0),(22069,0,1335,'G93.0','',0,0),(22070,0,1335,'G93.1','',0,0),(22071,0,1335,'I67.4','',0,0),(22072,0,1335,'I69.0','',0,0),(22073,0,1335,'I69.1','',0,0),(22074,0,1335,'I69.2','',0,0),(22075,0,1335,'I69.3','',0,0),(22076,0,1335,'I69.4','',0,0),(22077,0,1335,'J72.0','',0,0),(22078,0,1335,'Q07.0','',0,0),(22079,0,1335,'S06.2','',0,0),(22080,0,1335,'S06.3','',0,0),(22081,0,1335,'S06.4','',0,0),(22082,0,1335,'S06.5','',0,0),(22083,0,1335,'S06.6','',0,0),(22084,0,1335,'S06.7','',0,0),(22085,0,1335,'S06.8','',0,0),(22086,0,1335,'T06.0','',0,0),(22087,0,1335,'T06.8','',0,0),(22088,0,1335,'T90.5','',0,0),(22089,0,1335,'T92.4','',0,0),(22090,0,1335,'T93.4','',0,0),(22091,0,1335,'B94.1','',0,0),(22092,0,1335,'D32.9','',0,0),(22093,0,1335,'D33.0','',0,0),(22094,0,1335,'D33.1','',0,0),(22095,0,1335,'D33.2','',0,0),(22096,0,1335,'D33.3','',0,0),(22097,0,1335,'D33.7','',0,0),(22098,0,1336,'S14.0','',0,0),(22099,0,1336,'T90.5','',0,0),(22100,0,1336,'T92.4','',0,0),(22101,0,1336,'F07.2','',0,0),(22102,0,1336,'T93.4','',0,0),(22103,0,1336,'T91.1','',0,0),(22104,0,1336,'T94.1','',0,0),(22105,0,1336,'T91.3','',0,0),(22106,0,1336,'S24.1','',0,0),(22107,0,1336,'S34.0','',0,0),(22108,0,1336,'S12.1','',0,0),(22109,0,1336,'S34.3','',0,0),(22110,0,1336,'T06.8','',0,0),(22111,0,1336,'T90.8','',0,0),(22112,0,1336,'T94.0','',0,0),(22113,0,1336,'T98.1','',0,0),(22114,0,1337,'D32.1','',0,0),(22115,0,1337,'D33.4','',0,0),(22116,0,1337,'D36.7','',0,0),(22117,0,1337,'D16.9','',0,0),(22118,0,1337,'D17.7','',0,0),(22119,0,1337,'D18.0','',0,0),(22120,0,1338,'J70.2','',0,0),(22121,0,1338,'J80','',0,0),(22122,0,1338,'J81','',0,0),(22123,0,1338,'J82','',0,0),(22124,0,1338,'J84.0','',0,0),(22125,0,1338,'J84.1','',0,0),(22126,0,1338,'J84.8','',0,0),(22127,0,1338,'J84.9','',0,0),(22128,0,1338,'D86.0','',0,0),(22129,0,1338,'D86.2','',0,0),(22130,0,1338,'J60','',0,0),(22131,0,1338,'J61','',0,0),(22132,0,1338,'J62.0','',0,0),(22133,0,1338,'J62.8','',0,0),(22134,0,1338,'J63.0','',0,0),(22135,0,1338,'J63.1','',0,0),(22136,0,1338,'J63.2','',0,0),(22137,0,1338,'J63.3','',0,0),(22138,0,1338,'J63.4','',0,0),(22139,0,1338,'J63.5','',0,0),(22140,0,1338,'J63.8','',0,0),(22141,0,1338,'J64','',0,0),(22142,0,1338,'J65','',0,0),(22143,0,1338,'J66.0','',0,0),(22144,0,1338,'J66.1','',0,0),(22145,0,1338,'J66.2','',0,0),(22146,0,1338,'J66.8','',0,0),(22147,0,1338,'J67.0','',0,0),(22148,0,1338,'J67.1','',0,0),(22149,0,1339,'J85.3','',0,0),(22150,0,1339,'J86.9','',0,0),(22151,0,1339,'J47','',0,0),(22152,0,1339,'J85.0','',0,0),(22153,0,1339,'J85.1','',0,0),(22154,0,1339,'J85.2','',0,0),(22155,0,1347,'Q67.6','',0,0),(22156,0,1347,'Q67.7','',0,0),(22157,0,1347,'M40.0','',0,0),(22158,0,1347,'M40.1','',0,0),(22159,0,1347,'M40.3','',0,0),(22160,0,1347,'M40.4','',0,0),(22161,0,1347,'M41.0','',0,0),(22162,0,1347,'M41.1','',0,0),(22163,0,1347,'M41.2','',0,0),(22164,0,1347,'M41.3','',0,0),(22165,0,1347,'M41.4','',0,0),(22166,0,1338,'J67.2','',0,0),(22167,0,1338,'J67.3','',0,0),(22168,0,1338,'J67.4','',0,0),(22169,0,1340,'J67.3','',0,0),(22170,0,1340,'J67.4','',0,0),(22171,0,1340,'J67.5','',0,0),(22172,0,1340,'J67.6','',0,0),(22173,0,1340,'J67.7','',0,0),(22174,0,1340,'J67.8','',0,0),(22175,0,1340,'J67.9','',0,0),(22176,0,1340,'J68.0','',0,0),(22177,0,1340,'J68.1','',0,0),(22178,0,1340,'J68.2','',0,0),(22179,0,1340,'J68.3','',0,0),(22180,0,1340,'J68.4','',0,0),(22181,0,1340,'J68.8','',0,0),(22182,0,1340,'J68.9','',0,0),(22183,0,1340,'J69.0','',0,0),(22184,0,1340,'J69.1','',0,0),(22185,0,1340,'J69.8','',0,0),(22186,0,1340,'J70.0','',0,0),(22187,0,1340,'J70.1','',0,0),(22188,0,1340,'J70.2','',0,0),(22189,0,1340,'J70.3','',0,0),(22190,0,1340,'J70.4','',0,0),(22191,0,1340,'J70.8','',0,0),(22192,0,1340,'J70.9','',0,0),(22193,0,1340,'J98.2','',0,0),(22194,0,1340,'J98.3','',0,0),(22195,0,1340,'J20.0','',0,0),(22196,0,1340,'J20.1','',0,0),(22197,0,1340,'J20.2','',0,0),(22198,0,1340,'J20.3','',0,0),(22199,0,1340,'J20.4','',0,0),(22200,0,1340,'J20.5','',0,0),(22201,0,1340,'J20.6','',0,0),(22202,0,1340,'J20.7','',0,0),(22203,0,1340,'J20.8','',0,0),(22204,0,1340,'J20.9','',0,0),(22205,0,1340,'J21.0','',0,0),(22206,0,1340,'J21.8','',0,0),(22207,0,1341,'J13','',0,0),(22208,0,1341,'J14','',0,0),(22209,0,1341,'J15.0','',0,0),(22210,0,1341,'J15.1','',0,0),(22211,0,1341,'J15.2','',0,0),(22212,0,1341,'J15.3','',0,0),(22213,0,1341,'J15.4','',0,0),(22214,0,1341,'J15.5','',0,0),(22215,0,1341,'J15.6','',0,0),(22216,0,1341,'J15.7','',0,0),(22217,0,1341,'J15.9','',0,0),(22218,0,1341,'J16.0','',0,0),(22219,0,1341,'J16.8','',0,0),(22220,0,1341,'J18.1','',0,0),(22221,0,1341,'J18.2','',0,0),(22222,0,1347,'M41.5','',0,0),(22223,0,1347,'M41.8','',0,0),(22224,0,1347,'M95.3','',0,0),(22225,0,1347,'M95.4','',0,0),(22226,0,1347,'M95.8','',0,0),(22227,0,1347,'M96.2','',0,0),(22228,0,1347,'M96.3','',0,0),(22229,0,1347,'M96.4','',0,0),(22230,0,1347,'M96.5','',0,0),(22231,0,1347,'Q67.5','',0,0),(22232,0,1347,'Q76.1','',0,0),(22233,0,1347,'Q76.3','',0,0),(22234,0,1347,'Q87.4','',0,0),(22235,0,1347,'Q87.5','',0,0),(22236,0,1347,'Q87.8','',0,0),(22237,0,1348,'M42.0','',0,0),(22238,0,1348,'M43.0','',0,0),(22239,0,1348,'M43.1','',0,0),(22240,0,1348,'M43.4','',0,0),(22241,0,1348,'M43.5','',0,0),(22242,0,1348,'M43.6','',0,0),(22243,0,1348,'M47.0','',0,0),(22244,0,1348,'M47.1','',0,0),(22245,0,1348,'M47.2','',0,0),(22246,0,1348,'M47.8','',0,0),(22247,0,1348,'M48.2','',0,0),(22248,0,1348,'M48.3','',0,0),(22249,0,1348,'M48.5','',0,0),(22250,0,1348,'M48.8','',0,0),(22251,0,1348,'M50.0','',0,0),(22252,0,1348,'M50.1','',0,0),(22253,0,1348,'M50.2','',0,0),(22254,0,1348,'M50.3','',0,0),(22255,0,1348,'M50.8','',0,0),(22256,0,1348,'M50.9','',0,0),(22257,0,1348,'M51.0','',0,0),(22258,0,1348,'M51.1','',0,0),(22259,0,1348,'M51.2','',0,0),(22260,0,1348,'M51.3','',0,0),(22261,0,1348,'M51.4','',0,0),(22262,0,1348,'M51.8','',0,0),(22263,0,1348,'M51.9','',0,0),(22264,0,1348,'M53.0','',0,0),(22265,0,1348,'M53.1','',0,0),(22266,0,1348,'M81.2','',0,0),(22267,0,1348,'M81.3','',0,0),(22268,0,1348,'M81.4','',0,0),(22269,0,1348,'M81.5','',0,0),(22270,0,1348,'M81.8','',0,0),(22271,0,1348,'M81.9','',0,0),(22272,0,1348,'M92.8','',0,0),(22273,0,1341,'J90','',0,0),(22274,0,1341,'J91','',0,0),(22275,0,1341,'J93.0','',0,0),(22276,0,1341,'J93.1','',0,0),(22277,0,1341,'J93.8','',0,0),(22278,0,1341,'J93.9','',0,0),(22279,0,1341,'J94.1','',0,0),(22280,0,1341,'J94.2','',0,0),(22281,0,1341,'J94.8','',0,0),(22282,0,1341,'J94.9','',0,0),(22283,0,1341,'J69.0','',0,0),(22284,0,1341,'J69.1','',0,0),(22285,0,1341,'J69.8','',0,0),(22286,0,1342,'J45.0','',0,0),(22287,0,1342,'J45.1','',0,0),(22288,0,1342,'J45.8','',0,0),(22289,0,1343,'M51.0','',0,0),(22290,0,1343,'M51.1','',0,0),(22291,0,1343,'M51.8','',0,0),(22292,0,1343,'M96.1','',0,0),(22293,0,1343,'M54.1','',0,0),(22294,0,1343,'M50.8','',0,0),(22295,0,1343,'M47.0','',0,0),(22296,0,1343,'M47.1','',0,0),(22297,0,1343,'M50.3','',0,0),(22298,0,1343,'M50.2','',0,0),(22299,0,1343,'M47.2','',0,0),(22300,0,1343,'M50.1','',0,0),(22301,0,1343,'M50.0','',0,0),(22302,0,1344,'M21.4','',0,0),(22303,0,1348,'M92.9','',0,0),(22304,0,1348,'M94.2','',0,0),(22305,0,1348,'M94.3','',0,0),(22306,0,1348,'M94.8','',0,0),(22307,0,1348,'Q76.2','',0,0),(22308,0,1348,'T91.1','',0,0),(22309,0,1348,'T91.2','',0,0),(22310,0,1338,'J67.5','',0,0),(22311,0,1338,'J67.6','',0,0),(22312,0,1338,'J67.7','',0,0),(22313,0,1338,'J67.8','',0,0),(22314,0,1338,'J67.9','',0,0),(22315,0,1338,'J68.0','',0,0),(22316,0,1338,'J68.1','',0,0),(22317,0,1338,'J68.2','',0,0),(22318,0,1338,'J68.3','',0,0),(22319,0,1338,'J68.4','',0,0),(22320,0,1338,'J68.8','',0,0),(22321,0,1338,'J68.9','',0,0),(22322,0,1338,'J69.0','',0,0),(22323,0,1338,'J69.1','',0,0),(22324,0,1338,'J69.8','',0,0),(22325,0,1338,'J70.0','',0,0),(22326,0,1338,'J70.1','',0,0),(22327,0,1338,'J70.3','',0,0),(22328,0,1338,'J70.4','',0,0),(22329,0,1338,'J70.8','',0,0),(22330,0,1338,'J70.9','',0,0),(22331,0,1340,'J21.9','',0,0),(22332,0,1340,'J41.0','',0,0),(22333,0,1340,'J41.1','',0,0),(22334,0,1340,'J41.8','',0,0),(22335,0,1340,'J42','',0,0),(22336,0,1340,'J43.1','',0,0),(22337,0,1340,'J43.2','',0,0),(22338,0,1340,'J43.8','',0,0),(22339,0,1340,'J43.9','',0,0),(22340,0,1340,'J44.0','',0,0),(22341,0,1340,'J44.1','',0,0),(22342,0,1340,'J44.8','',0,0),(22343,0,1340,'J44.9','',0,0),(22344,0,1340,'J60','',0,0),(22345,0,1340,'J61','',0,0),(22346,0,1340,'J62.0','',0,0),(22347,0,1340,'J62.8','',0,0),(22348,0,1340,'J63.0','',0,0),(22349,0,1340,'J63.1','',0,0),(22350,0,1340,'J63.2','',0,0),(22351,0,1340,'J63.3','',0,0),(22352,0,1340,'J63.4','',0,0),(22353,0,1340,'J63.5','',0,0),(22354,0,1340,'J63.8','',0,0),(22355,0,1340,'J64','',0,0),(22356,0,1340,'J65','',0,0),(22357,0,1340,'J66.0','',0,0),(22358,0,1340,'J66.1','',0,0),(22359,0,1340,'J66.2','',0,0),(22360,0,1340,'J66.8','',0,0),(22361,0,1340,'J67.0','',0,0),(22362,0,1340,'J67.1','',0,0),(22363,0,1340,'J67.2','',0,0),(22364,0,1344,'M21.3','',0,0),(22365,0,1344,'M21.2','',0,0),(22366,0,1344,'M21.1','',0,0),(22367,0,1344,'M20.5','',0,0),(22368,0,1344,'M20.3','',0,0),(22369,0,1344,'M20.2','',0,0),(22370,0,1344,'M20.1','',0,0),(22371,0,1344,'M19.8','',0,0),(22372,0,1344,'M22.2','',0,0),(22373,0,1344,'M19.2','',0,0),(22374,0,1344,'M19.9','',0,0),(22375,0,1344,'M21.5','',0,0),(22376,0,1344,'M21.6','',0,0),(22377,0,1344,'M21.8','',0,0),(22378,0,1344,'M24.2','',0,0),(22379,0,1344,'M22.1','',0,0),(22380,0,1344,'M22.3','',0,0),(22381,0,1344,'M22.8','',0,0),(22382,0,1344,'M22.9','',0,0),(22383,0,1344,'M23.1','',0,0),(22384,0,1344,'M19.1','',0,0),(22385,0,1344,'M16.6','',0,0),(22386,0,1344,'M21.9','',0,0),(22387,0,1344,'M17.1','',0,0),(22388,0,1344,'M24.5','',0,0),(22389,0,1344,'T92.1','',0,0),(22390,0,1344,'M15.0','',0,0),(22391,0,1344,'M15.3','',0,0),(22392,0,1344,'M15.4','',0,0),(22393,0,1344,'M15.8','',0,0),(22394,0,1344,'M16.0','',0,0),(22395,0,1344,'M16.1','',0,0),(22396,0,1344,'M16.4','',0,0),(22397,0,1344,'M17.0','',0,0),(22398,0,1344,'M16.7','',0,0),(22399,0,1344,'M19.0','',0,0),(22400,0,1344,'M17.2','',0,0),(22401,0,1344,'M17.3','',0,0),(22402,0,1344,'M17.4','',0,0),(22403,0,1344,'M17.5','',0,0),(22404,0,1344,'M18.0','',0,0),(22405,0,1344,'M18.1','',0,0),(22406,0,1344,'M18.2','',0,0),(22407,0,1344,'M18.3','',0,0),(22408,0,1344,'M18.4','',0,0),(22409,0,1344,'M18.5','',0,0),(22410,0,1344,'M16.5','',0,0),(22411,0,1344,'S92.4','',0,0),(22412,0,1344,'T06.4','',0,0),(22413,0,1344,'T06.3','',0,0),(22414,0,1344,'T06.2','',0,0),(22415,0,1344,'T06.1','',0,0),(22416,0,1344,'T06.0','',0,0),(22417,0,1344,'S92.9','',0,0),(22418,0,1344,'S82.7','',0,0),(22419,0,1344,'S92.5','',0,0),(22420,0,1344,'T92.2','',0,0),(22421,0,1344,'S92.3','',0,0),(22422,0,1344,'S92.2','',0,0),(22423,0,1344,'S92.1','',0,0),(22424,0,1344,'S92.0','',0,0),(22425,0,1344,'S82.9','',0,0),(22426,0,1344,'S82.8','',0,0),(22427,0,1344,'S92.7','',0,0),(22428,0,1344,'T93.0','',0,0),(22429,0,1344,'T93.9','',0,0),(22430,0,1344,'T93.8','',0,0),(22431,0,1344,'T93.6','',0,0),(22432,0,1344,'T06.8','',0,0),(22433,0,1344,'T93.4','',0,0),(22434,0,1344,'M24.6','',0,0),(22435,0,1344,'T06.5','',0,0),(22436,0,1344,'T93.1','',0,0),(22437,0,1344,'T92.0','',0,0),(22438,0,1344,'T92.9','',0,0),(22439,0,1344,'T92.8','',0,0),(22440,0,1344,'T92.6','',0,0),(22441,0,1344,'T92.5','',0,0),(22442,0,1344,'T92.4','',0,0),(22443,0,1344,'T92.3','',0,0),(22444,0,1344,'T93.3','',0,0),(22445,0,1344,'T93.2','',0,0),(22446,0,1344,'S42.7','',0,0),(22447,0,1344,'S52.5','',0,0),(22448,0,1344,'S52.4','',0,0),(22449,0,1344,'S52.3','',0,0),(22450,0,1344,'S52.2','',0,0),(22451,0,1344,'S52.1','',0,0),(22452,0,1344,'S52.0','',0,0),(22453,0,1344,'S52.6','',0,0),(22454,0,1344,'S42.8','',0,0),(22455,0,1344,'S42.1','',0,0),(22456,0,1344,'S42.4','',0,0),(22457,0,1344,'S42.3','',0,0),(22458,0,1346,'Q71.5','',0,0),(22459,0,1346,'Q71.6','',0,0),(22460,0,1346,'Q71.8','',0,0),(22461,0,1346,'Q71.9','',0,0),(22462,0,1346,'Q72.4','',0,0),(22463,0,1346,'Q72.5','',0,0),(22464,0,1346,'Q72.6','',0,0),(22465,0,1346,'Q72.8','',0,0),(22466,0,1346,'Q72.9','',0,0),(22467,0,1346,'Q73.8','',0,0),(22468,0,1346,'Q74.0','',0,0),(22469,0,1346,'Q74.1','',0,0),(22470,0,1346,'Q74.2','',0,0),(22471,0,1346,'Q74.3','',0,0),(22472,0,1346,'Q74.8','',0,0),(22473,0,1346,'Q74.9','',0,0),(22474,0,1346,'Q77.9','',0,0),(22475,0,1346,'Q78.9','',0,0),(22476,0,1346,'Q87.4','',0,0),(22477,0,1346,'Q87.5','',0,0),(22478,0,1346,'Q87.8','',0,0),(22479,0,1346,'T92.1','',0,0),(22480,0,1346,'T92.2','',0,0),(22481,0,1346,'T92.8','',0,0),(22482,0,1346,'T93.1','',0,0),(22483,0,1346,'T93.2','',0,0),(22484,0,1346,'T93.3','',0,0),(22485,0,1346,'T93.5','',0,0),(22486,0,1346,'T93.8','',0,0),(22487,0,1346,'T98.3','',0,0),(22488,0,1346,'M16.0','',0,0),(22489,0,1346,'M16.1','',0,0),(22490,0,1346,'M16.2','',0,0),(22491,0,1346,'M16.3','',0,0),(22492,0,1344,'S42.2','',0,0),(22493,0,1344,'S42.0','',0,0),(22494,0,1344,'M24.7','',0,0),(22495,0,1344,'S82.6','',0,0),(22496,0,1344,'T93.5','',0,0),(22497,0,1344,'S42.9','',0,0),(22498,0,1344,'S72.9','',0,0),(22499,0,1344,'M24.9','',0,0),(22500,0,1344,'S82.4','',0,0),(22501,0,1344,'S82.2','',0,0),(22502,0,1344,'S72.8','',0,0),(22503,0,1344,'S72.7','',0,0),(22504,0,1344,'S72.4','',0,0),(22505,0,1344,'S72.3','',0,0),(22506,0,1344,'S72.2','',0,0),(22507,0,1344,'S72.1','',0,0),(22508,0,1344,'S72.0','',0,0),(22509,0,1344,'S52.9','',0,0),(22510,0,1344,'S52.8','',0,0),(22511,0,1344,'S82.1','',0,0),(22512,0,1344,'S82.5','',0,0),(22513,0,1344,'S52.7','',0,0),(22514,0,1344,'S82.0','',0,0),(22515,0,23,'H40.0','',0,0),(22516,0,60,'I13.9','',0,0),(22517,0,60,'I13.2','',0,0),(22518,0,1349,'I69.1','',0,0),(22519,0,1349,'I69.4','',0,0),(22520,0,1349,'I69.2','',0,0),(22521,0,1349,'I69.0','',0,0),(22522,0,1349,'I69.3','',0,0),(22523,0,1349,'I60.0','',0,0),(22524,0,1349,'I60.1','',0,0),(22525,0,1349,'I60.2','',0,0),(22526,0,1349,'I60.3','',0,0),(22527,0,1349,'I60.4','',0,0),(22528,0,1349,'I60.5','',0,0),(22529,0,1349,'I60.6','',0,0),(22530,0,1349,'I60.7','',0,0),(22531,0,1349,'I60.8','',0,0),(22532,0,1349,'I60.9','',0,0),(22533,0,1349,'I61.0','',0,0),(22534,0,1349,'I61.1','',0,0),(22535,0,1349,'I61.2','',0,0),(22536,0,1349,'I61.3','',0,0),(22537,0,1349,'I61.4','',0,0),(22538,0,1349,'I61.5','',0,0),(22539,0,1349,'I61.6','',0,0),(22540,0,1349,'I61.8','',0,0),(22541,0,1349,'I61.9','',0,0),(22542,0,1349,'I62.1','',0,0),(22543,0,1349,'I62.9','',0,0),(22544,0,1349,'I63.0','',0,0),(22545,0,1349,'I63.1','',0,0),(22546,0,1349,'I63.2','',0,0),(22547,0,1349,'I63.3','',0,0),(22548,0,1349,'I63.4','',0,0),(22549,0,1349,'I63.5','',0,0),(22550,0,1349,'I63.8','',0,0),(22551,0,1349,'I64','',0,0),(22552,0,1350,'I67.2','',0,0),(22553,0,1350,'I69.0','',0,0),(22554,0,1350,'I69.8','',0,0),(22555,0,1350,'I67.8','',0,0),(22556,0,1350,'I67.9','',0,0),(22557,0,1350,'T90.5','',0,0),(22558,0,1350,'G45.0','',0,0),(22559,0,1350,'G45.1','',0,0),(22560,0,1350,'G45.2','',0,0),(22561,0,1350,'G45.3','',0,0),(22562,0,1350,'G45.4','',0,0),(22563,0,1350,'G45.8','',0,0),(22564,0,1350,'G45.9','',0,0),(22565,0,1350,'I67.0','',0,0),(22566,0,1350,'I67.4','',0,0),(22567,0,1351,'M42.1','',0,0),(22568,0,1351,'M42.9','',0,0),(22569,0,1351,'M40.0','',0,0),(22570,0,1351,'M40.1','',0,0),(22571,0,1351,'M40.2','',0,0),(22572,0,1351,'M40.3','',0,0),(22573,0,1351,'M40.4','',0,0),(22574,0,1351,'M40.5','',0,0),(22575,0,1351,'M41.0','',0,0),(22576,0,1351,'M41.1','',0,0),(22577,0,1351,'M41.2','',0,0),(22578,0,1351,'M41.3','',0,0),(22579,0,1351,'M41.4','',0,0),(22580,0,1351,'M41.5','',0,0),(22581,0,1351,'M41.8','',0,0),(22582,0,1351,'M41.9','',0,0),(22583,0,1351,'M43.4','',0,0),(22584,0,1351,'M43.5','',0,0),(22585,0,1351,'M43.8','',0,0),(22586,0,1351,'M43.9','',0,0),(22587,0,1351,'M43.0','',0,0),(22588,0,1351,'M43.1','',0,0),(22589,0,1351,'M43.2','',0,0),(22590,0,1351,'M43.3','',0,0),(22591,0,1351,'M92.8','',0,0),(22592,0,1351,'M92.9','',0,0),(22593,0,1351,'S23.3','',0,0),(22594,0,1351,'S23.4','',0,0),(22595,0,1351,'S23.5','',0,0),(22596,0,1351,'S24.2','',0,0),(22597,0,1351,'S30.0','',0,0),(22598,0,1351,'M42.0','',0,0),(22599,0,1351,'M47.9','',0,0),(22600,0,1351,'M51.1','',0,0),(22601,0,1351,'M51.2','',0,0),(22602,0,1351,'M51.4','',0,0),(22603,0,1351,'M54.1','',0,0),(22604,0,1351,'M54.5','',0,0),(22605,0,1351,'M54.6','',0,0),(22606,0,1352,'H31.1','',0,0),(22607,0,1352,'H35.4','',0,0),(22608,0,1352,'H35.3','',0,0),(22609,0,1353,'G50.0','',0,0),(22610,0,1353,'G50.8','',0,0),(22611,0,1353,'G50.9','',0,0),(22612,0,1353,'G52.7','',0,0),(22613,0,1353,'G56.0','',0,0),(22614,0,1353,'G61.8','',0,0),(22615,0,1353,'G62.2','',0,0),(22616,0,1353,'G62.8','',0,0),(22617,0,1353,'G62.1','',0,0),(22618,0,1354,'K86.1','',0,0),(22619,0,1354,'K86.9','',0,0),(22620,0,1355,'I42.0','',0,0),(22621,0,1355,'I42.1','',0,0),(22622,0,1355,'I51.5','',0,0),(22623,0,1355,'I49.8','',0,0),(22624,0,1355,'I48','',0,0),(22625,0,1355,'I25.1','',0,0),(22626,0,1355,'I25.2','',0,0),(22627,0,1356,'K25.3','',0,0),(22628,0,1356,'K25.7','',0,0),(22629,0,1356,'K25.9','',0,0),(22630,0,1356,'K26.3','',0,0),(22631,0,1356,'K26.9','',0,0),(22632,0,1357,'Z71.9','',0,0),(22633,0,1357,'I32.0','',0,0),(22634,0,1357,'I32.1','',0,0),(22635,0,1357,'I32.8','',0,0),(22636,0,1358,'N18.0','',0,0),(22637,0,1358,'N18.8','',0,0),(22638,0,1358,'N18.9','',0,0),(22639,0,1358,'N19','',0,0),(22640,0,1359,'N18.0','',0,0),(22641,0,1359,'N18.8','',0,0),(22642,0,1359,'N18.9','',0,0),(22643,0,1359,'N19','',0,0),(22644,0,1360,'N18.0','',0,0),(22645,0,1360,'N18.8','',0,0),(22646,0,1360,'N18.9','',0,0),(22647,0,1360,'N19','',0,0),(22648,0,1361,'N19','',0,0),(22649,0,1362,'N19','',0,0),(22650,0,1363,'N18.0','',0,0),(22651,0,1363,'N18.8','',0,0),(22652,0,1363,'N18.9','',0,0),(22653,0,1363,'N19','',0,0),(22654,0,1364,'N18.0','',0,0),(22655,0,1364,'N18.8','',0,0),(22656,0,1364,'N18.9','',0,0),(22657,0,1364,'N19','',0,0),(22658,0,1286,'Z00.0','',0,0),(22659,0,1286,'Z03.8','',0,0),(22660,0,1286,'Z04.8','',0,0),(22661,0,2,'Z00.0','',0,0),(22662,0,2,'Z03.8','',0,0),(22663,0,2,'Z04.8','',0,0),(22664,0,1280,'Z00.0','',0,0),(22665,0,1280,'Z03.8','',0,0),(22666,0,1280,'Z04.8','',0,0),(22667,0,1,'Z00.0','',0,0),(22668,0,1,'Z03.8','',0,0),(22669,0,1,'Z04.8','',0,0),(22670,0,1,'Z10.8','',0,0),(22671,0,1280,'Z10.8','',0,0),(22672,0,2,'Z10.8','',0,0),(22673,0,1286,'Z10.8','',0,0),(22674,0,1,'Z01.0','',0,0),(22675,0,1290,'K80.4','',0,0),(22676,0,1311,'K76.9','',0,0),(22677,0,1300,'K86.8','',0,0),(22678,0,1294,'K86.2','',0,0),(22679,0,1296,'K59.1','',0,0),(22680,0,1296,'K59.2','',0,0),(22681,0,1296,'K63.9','',0,0),(22682,0,1299,'K83.4','',0,0),(22683,0,1365,'B18.1','',0,0),(22684,0,1365,'B18.2','',0,0),(22685,0,1365,'C22.0','',0,0),(22686,0,1365,'C22.1','',0,0),(22687,0,1365,'K74.6','',0,0),(22688,0,1365,'K74.3','',0,0),(22689,0,1365,'K74.4','',0,0),(22690,0,1365,'K74.5','',0,0),(22692,0,1366,'E02','',0,0),(22693,0,1366,'E03.0','',0,0),(22694,0,1366,'E03.1','',0,0),(22695,0,1366,'E03.2','',0,0),(22696,0,1366,'E03.3','',0,0),(22697,0,1366,'E03.4','',0,0),(22698,0,1366,'E03.8','',0,0),(22699,0,1366,'E03.9','',0,0),(22701,0,1367,'E00.0','',0,0),(22702,0,1367,'E00.1','',0,0),(22703,0,1367,'E00.2','',0,0),(22704,0,1367,'E00.9','',0,0),(22705,0,1367,'E01.0','',0,0),(22706,0,1367,'E01.1','',0,0),(22707,0,1367,'E01.2','',0,0),(22708,0,1367,'E01.8','',0,0),(22709,0,1367,'E04.0','',0,0),(22710,0,1367,'E04.1','',0,0),(22711,0,1367,'E04.2','',0,0),(22712,0,1367,'E04.8','',0,0),(22713,0,1367,'E04.9','',0,0),(22715,0,1368,'E05.0','',0,0),(22716,0,1368,'E05.1','',0,0),(22717,0,1368,'E05.2','',0,0),(22718,0,1368,'E05.3','',0,0),(22719,0,1368,'E05.4','',0,0),(22720,0,1368,'E05.5','',0,0),(22721,0,1368,'E05.8','',0,0),(22722,0,1368,'E05.9','',0,0),(22724,0,1369,'E06.0','',0,0),(22725,0,1369,'E06.1','',0,0),(22726,0,1369,'E06.2','',0,0),(22727,0,1369,'E06.3','',0,0),(22728,0,1369,'E06.4','',0,0),(22729,0,1369,'E06.5','',0,0),(22730,0,1369,'E06.9','',0,0),(22732,0,1370,'E02','',0,0),(22733,0,1370,'E03.0','',0,0),(22734,0,1370,'E03.1','',0,0),(22735,0,1370,'E03.2','',0,0),(22736,0,1370,'E03.3','',0,0),(22737,0,1370,'E03.4','',0,0),(22738,0,1370,'E03.8','',0,0),(22739,0,1370,'E03.9','',0,0),(22741,0,1371,'E00.0','',0,0),(22742,0,1371,'E00.1','',0,0),(22743,0,1371,'E00.2','',0,0),(22744,0,1371,'E00.9','',0,0),(22745,0,1371,'E01.0','',0,0),(22746,0,1371,'E01.1','',0,0),(22747,0,1371,'E01.2','',0,0),(22748,0,1371,'E01.8','',0,0),(22749,0,1371,'E04.0','',0,0),(22750,0,1371,'E04.1','',0,0),(22751,0,1371,'E04.2','',0,0),(22752,0,1371,'E04.8','',0,0),(22753,0,1371,'E04.9','',0,0),(22755,0,1372,'E05.0','',0,0),(22756,0,1372,'E05.1','',0,0),(22757,0,1372,'E05.2','',0,0),(22758,0,1372,'E05.3','',0,0),(22759,0,1372,'E05.4','',0,0),(22760,0,1372,'E05.5','',0,0),(22761,0,1372,'E05.8','',0,0),(22762,0,1372,'E05.9','',0,0),(22764,0,1373,'E06.0','',0,0),(22765,0,1373,'E06.1','',0,0),(22766,0,1373,'E06.2','',0,0),(22767,0,1373,'E06.3','',0,0),(22768,0,1373,'E06.4','',0,0),(22769,0,1373,'E06.5','',0,0),(22770,0,1373,'E06.9','',0,0),(22771,0,1374,'E11.9','',0,0),(22772,0,1375,'E11.0','',0,0),(22773,0,1375,'E11.1','',0,0),(22774,0,1375,'E11.2','',0,0),(22775,0,1375,'E11.3','',0,0),(22776,0,1375,'E11.4','',0,0),(22777,0,1375,'E11.5','',0,0),(22778,0,1375,'E11.6','',0,0),(22779,0,1375,'E11.7','',0,0),(22780,0,1375,'E11.8','',0,0),(22781,0,1301,'K25.9','',0,0),(22782,0,1376,'E10.9','',0,0),(22783,0,1377,'E10.0','',0,0),(22784,0,1377,'E10.1','',0,0),(22785,0,1377,'E10.2','',0,0),(22786,0,1377,'E10.3','',0,0),(22787,0,1377,'E10.4','',0,0),(22788,0,1377,'E10.5','',0,0),(22789,0,1377,'E10.6','',0,0),(22790,0,1377,'E10.7','',0,0),(22791,0,1377,'E10.8','',0,0),(22792,0,1378,'E11.9','',0,0),(22793,0,1379,'E11.3','',0,0),(22794,0,1379,'E11.4','',0,0),(22795,0,1379,'E11.5','',0,0),(22796,0,1379,'E11.6','',0,0),(22797,0,1379,'E11.7','',0,0),(22798,0,1379,'E11.8','',0,0),(22799,0,1380,'E89.2','',0,0),(22800,0,1380,'E21.4','',0,0),(22801,0,1380,'E20.8','',0,0),(22802,0,1380,'E20.1','',0,0),(22803,0,1380,'E20.0','',0,0),(22804,0,1381,'E89.2','',0,0),(22805,0,1381,'E21.4','',0,0),(22806,0,1381,'E20.8','',0,0),(22807,0,1381,'E20.1','',0,0),(22808,0,1381,'E20.0','',0,0),(22809,0,1382,'D35.2','',0,0),(22810,0,1382,'E22.9','',0,0),(22811,0,1382,'E22.8','',0,0),(22812,0,1382,'E22.1','',0,0),(22813,0,1382,'E22.0','',0,0),(22814,0,1382,'E24.0','',0,0),(22815,0,1382,'E24.1','',0,0),(22816,0,1382,'E24.2','',0,0),(22817,0,1382,'E24.3','',0,0),(22818,0,1382,'E24.9','',0,0),(22819,0,1382,'E23.2','',0,0),(22820,0,1383,'D35.2','',0,0),(22821,0,1383,'E22.9','',0,0),(22822,0,1383,'E22.8','',0,0),(22823,0,1383,'E22.1','',0,0),(22824,0,1383,'E22.0','',0,0),(22825,0,1383,'E24.0','',0,0),(22826,0,1383,'E24.1','',0,0),(22827,0,1383,'E24.2','',0,0),(22828,0,1383,'E24.3','',0,0),(22829,0,1383,'E24.9','',0,0),(22830,0,1383,'E23.2','',0,0),(22831,0,1384,'E10.0','',0,0),(22832,0,1384,'E10.1','',0,0),(22833,0,1384,'E11.0','',0,0),(22834,0,1384,'E11.1','',0,0),(22835,0,1384,'E12.0','',0,0),(22836,0,1384,'E12.1','',0,0),(22837,0,1384,'E13.0','',0,0),(22838,0,1384,'E13.1','',0,0),(22839,0,1384,'E14.0','',0,0),(22840,0,1384,'E14.1','',0,0),(22841,0,1384,'E15','',0,0),(22842,0,1385,'M83.9','',0,0),(22843,0,1385,'M83.8','',0,0),(22844,0,1385,'M81.3','',0,0),(22845,0,1385,'M81.4','',0,0),(22846,0,1385,'M81.1','',0,0),(22847,0,1385,'M81.0','',0,0),(22848,0,1385,'M80.5','',0,0),(22849,0,1385,'M80.4','',0,0),(22850,0,1385,'M80.3','',0,0),(22851,0,1385,'M80.2','',0,0),(22852,0,1385,'M80.1','',0,0),(22853,0,1385,'M80.0','',0,0),(22854,0,1385,'M81.5','',0,0),(22855,0,1385,'M83.3','',0,0),(22856,0,1385,'M83.2','',0,0),(22857,0,1385,'M81.2','',0,0),(22858,0,1385,'M83.5','',0,0),(22859,0,1385,'M83.1','',0,0),(22860,0,1386,'E65','',0,0),(22861,0,1386,'E66.0','',0,0),(22862,0,1386,'E66.1','',0,0),(22863,0,1386,'E66.2','',0,0),(22864,0,1386,'E66.8','',0,0),(22865,0,1386,'E66.9','',0,0),(22866,0,1386,'E67.3','',0,0),(22867,0,1386,'E67.8','',0,0),(22868,0,1386,'E68','',0,0),(22869,0,1387,'M83.9','',0,0),(22870,0,1387,'M83.8','',0,0),(22871,0,1387,'M81.3','',0,0),(22872,0,1387,'M81.4','',0,0),(22873,0,1387,'M81.1','',0,0),(22874,0,1387,'M81.0','',0,0),(22875,0,1387,'M80.5','',0,0),(22876,0,1387,'M80.4','',0,0),(22877,0,1387,'M80.3','',0,0),(22878,0,1387,'M80.2','',0,0),(22879,0,1387,'M80.1','',0,0),(22880,0,1387,'M80.0','',0,0),(22881,0,1387,'M81.5','',0,0),(22882,0,1387,'M83.3','',0,0),(22883,0,1387,'M83.2','',0,0),(22884,0,1387,'M81.2','',0,0),(22885,0,1387,'M83.5','',0,0),(22886,0,1387,'M83.1','',0,0),(22887,0,1388,'E65','',0,0),(22888,0,1388,'E66.0','',0,0),(22889,0,1388,'E66.1','',0,0),(22890,0,1388,'E66.2','',0,0),(22891,0,1388,'E66.8','',0,0),(22892,0,1388,'E66.9','',0,0),(22893,0,1388,'E67.3','',0,0),(22894,0,1388,'E67.8','',0,0),(22895,0,1388,'E68','',0,0),(22896,0,1389,'Z00.0','',0,0),(22897,0,1389,'E89.4','',0,0),(22898,0,1389,'E89.5','',0,0),(22899,0,1389,'E89.6','',0,0),(22900,0,1389,'E89.8','',0,0),(22901,0,1389,'E89.9','',0,0),(22902,0,1389,'E90','',0,0),(22903,0,1389,'M83.9','',0,0),(22904,0,1389,'M84.0','',0,0),(22905,0,1389,'M83.8','',0,0),(22906,0,1389,'M81.3','',0,0),(22907,0,1389,'M81.4','',0,0),(22908,0,1389,'M81.1','',0,0),(22909,0,1389,'M81.0','',0,0),(22910,0,1389,'M80.5','',0,0),(22911,0,1389,'M80.4','',0,0),(22912,0,1389,'M80.3','',0,0),(22913,0,1389,'M80.2','',0,0),(22914,0,1389,'M80.1','',0,0),(22915,0,1389,'M80.0','',0,0),(22916,0,1389,'M81.5','',0,0),(22917,0,1389,'M83.3','',0,0),(22918,0,1389,'Z03.8','',0,0),(22919,0,1389,'M83.2','',0,0),(22920,0,1389,'M81.2','',0,0),(22921,0,1389,'M83.5','',0,0),(22922,0,1389,'M83.1','',0,0),(22923,0,1389,'E01.0','',0,0),(22924,0,1389,'E01.1','',0,0),(22925,0,1389,'E01.2','',0,0),(22926,0,1389,'E01.8','',0,0),(22927,0,1389,'E02','',0,0),(22928,0,1389,'E03.0','',0,0),(22929,0,1389,'E03.1','',0,0),(22930,0,1389,'E03.2','',0,0),(22931,0,1389,'E03.3','',0,0),(22932,0,1389,'E03.4','',0,0),(22933,0,1389,'E03.5','',0,0),(22934,0,1389,'E03.8','',0,0),(22935,0,1389,'E03.9','',0,0),(22936,0,1389,'E04.0','',0,0),(22937,0,1389,'E04.1','',0,0),(22938,0,1389,'E04.2','',0,0),(22939,0,1389,'E04.8','',0,0),(22940,0,1389,'E04.9','',0,0),(22941,0,1389,'E05.0','',0,0),(22942,0,1389,'E05.1','',0,0),(22943,0,1389,'E05.2','',0,0),(22944,0,1389,'E05.3','',0,0),(22945,0,1389,'E05.4','',0,0),(22946,0,1389,'E06.0','',0,0),(22947,0,1389,'E06.1','',0,0),(22948,0,1389,'E06.2','',0,0),(22949,0,1389,'E06.3','',0,0),(22950,0,1389,'E06.4','',0,0),(22951,0,1389,'E06.5','',0,0),(22952,0,1389,'E06.9','',0,0),(22953,0,1389,'E20.0','',0,0),(22954,0,1389,'E20.1','',0,0),(22955,0,1389,'E20.8','',0,0),(22956,0,1389,'E20.9','',0,0),(22957,0,1389,'E21.0','',0,0),(22958,0,1389,'E21.1','',0,0),(22959,0,1389,'E21.2','',0,0),(22960,0,1389,'E21.3','',0,0),(22961,0,1389,'E21.4','',0,0),(22962,0,1389,'E21.5','',0,0),(22963,0,1389,'E22.0','',0,0),(22964,0,1389,'E22.1','',0,0),(22965,0,1389,'E22.2','',0,0),(22966,0,1389,'E22.8','',0,0),(22967,0,1389,'E22.9','',0,0),(22968,0,1389,'E23.0','',0,0),(22969,0,1389,'E23.1','',0,0),(22970,0,1389,'E23.2','',0,0),(22971,0,1389,'E23.3','',0,0),(22972,0,1389,'E23.6','',0,0),(22973,0,1389,'E23.7','',0,0),(22974,0,1389,'E24.0','',0,0),(22975,0,1389,'E24.1','',0,0),(22976,0,1389,'E24.2','',0,0),(22977,0,1389,'E24.3','',0,0),(22978,0,1389,'E24.4','',0,0),(22979,0,1389,'E24.8','',0,0),(22980,0,1389,'E24.9','',0,0),(22981,0,1389,'E25.0','',0,0),(22982,0,1389,'E25.8','',0,0),(22983,0,1389,'E25.9','',0,0),(22984,0,1389,'E26.0','',0,0),(22985,0,1389,'E26.1','',0,0),(22986,0,1389,'E26.8','',0,0),(22987,0,1389,'E26.9','',0,0),(22988,0,1389,'E27.0','',0,0),(22989,0,1389,'E27.1','',0,0),(22990,0,1389,'E27.2','',0,0),(22991,0,1389,'E27.3','',0,0),(22992,0,1389,'E27.4','',0,0),(22993,0,1389,'E27.5','',0,0),(22994,0,1389,'E27.8','',0,0),(22995,0,1389,'E27.9','',0,0),(22996,0,1389,'E28.0','',0,0),(22997,0,1389,'E28.1','',0,0),(22998,0,1389,'E28.2','',0,0),(22999,0,1389,'E28.3','',0,0),(23000,0,1389,'E28.8','',0,0),(23001,0,1389,'E28.9','',0,0),(23002,0,1389,'E30.0','',0,0),(23003,0,1389,'E30.1','',0,0),(23004,0,1389,'E30.8','',0,0),(23005,0,1389,'E30.9','',0,0),(23006,0,1389,'E46','',0,0),(23007,0,1389,'E65','',0,0),(23008,0,1389,'E66.0','',0,0),(23009,0,1389,'E66.1','',0,0),(23010,0,1389,'E66.2','',0,0),(23011,0,1389,'E66.8','',0,0),(23012,0,1389,'E66.9','',0,0),(23013,0,1389,'E67.8','',0,0),(23014,0,1389,'E68','',0,0),(23015,0,1389,'E89.0','',0,0),(23016,0,1389,'E89.1','',0,0),(23017,0,1389,'E89.2','',0,0),(23018,0,1389,'E89.3','',0,0),(23019,0,1389,'E10.1','',0,0),(23020,0,1389,'E10.2','',0,0),(23021,0,1389,'E10.3','',0,0),(23022,0,1389,'E10.4','',0,0),(23023,0,1389,'E10.5','',0,0),(23024,0,1389,'E10.6','',0,0),(23025,0,1389,'E10.7','',0,0),(23026,0,1389,'E10.8','',0,0),(23027,0,1389,'E10.9','',0,0),(23028,0,1389,'E11.1','',0,0),(23029,0,1389,'E11.2','',0,0),(23030,0,1389,'E11.3','',0,0),(23031,0,1389,'E11.4','',0,0),(23032,0,1389,'E11.5','',0,0),(23033,0,1389,'E11.6','',0,0),(23034,0,1389,'E11.7','',0,0),(23035,0,1389,'E11.8','',0,0),(23036,0,1389,'E11.9','',0,0),(23037,0,1389,'E12.1','',0,0),(23038,0,1389,'E12.2','',0,0),(23039,0,1389,'E12.3','',0,0),(23040,0,1389,'E12.4','',0,0),(23041,0,1389,'E12.5','',0,0),(23042,0,1389,'E12.6','',0,0),(23043,0,1389,'E12.7','',0,0),(23044,0,1389,'E12.8','',0,0),(23045,0,1389,'E12.9','',0,0),(23046,0,1389,'E13.1','',0,0),(23047,0,1389,'E13.2','',0,0),(23048,0,1389,'E13.3','',0,0),(23049,0,1389,'E13.4','',0,0),(23050,0,1389,'E13.5','',0,0),(23051,0,1389,'E13.6','',0,0),(23052,0,1389,'E13.7','',0,0),(23053,0,1389,'E13.8','',0,0),(23054,0,1389,'E13.9','',0,0),(23055,0,1389,'E14.1','',0,0),(23056,0,1389,'E14.2','',0,0),(23057,0,1389,'E14.3','',0,0),(23058,0,1389,'E14.4','',0,0),(23059,0,1389,'E14.5','',0,0),(23060,0,1389,'E14.6','',0,0),(23061,0,1389,'E14.7','',0,0),(23062,0,1389,'E14.8','',0,0),(23063,0,1389,'E14.9','',0,0),(23064,0,1389,'Z04.8','',0,0),(23065,0,1389,'Z10.8','',0,0),(23066,0,1390,'M83.9','',0,0),(23067,0,1390,'M84.0','',0,0),(23068,0,1390,'M83.8','',0,0),(23069,0,1390,'M81.3','',0,0),(23070,0,1390,'M81.4','',0,0),(23071,0,1390,'M81.1','',0,0),(23072,0,1390,'M81.0','',0,0),(23073,0,1390,'M80.5','',0,0),(23074,0,1390,'M80.4','',0,0),(23075,0,1390,'M80.3','',0,0),(23076,0,1390,'M80.2','',0,0),(23077,0,1390,'M80.1','',0,0),(23078,0,1390,'M80.0','',0,0),(23079,0,1390,'M81.5','',0,0),(23080,0,1390,'M83.3','',0,0),(23081,0,1390,'M83.2','',0,0),(23082,0,1390,'M81.2','',0,0),(23083,0,1390,'M83.5','',0,0),(23084,0,1390,'M83.1','',0,0),(23085,0,1390,'E01.0','',0,0),(23086,0,1390,'E01.1','',0,0),(23087,0,1390,'E01.2','',0,0),(23088,0,1390,'E01.8','',0,0),(23089,0,1390,'E02','',0,0),(23090,0,1390,'E03.0','',0,0),(23091,0,1390,'E03.1','',0,0),(23092,0,1390,'E03.2','',0,0),(23093,0,1390,'E03.3','',0,0),(23094,0,1390,'E03.4','',0,0),(23095,0,1390,'E03.8','',0,0),(23096,0,1390,'E03.9','',0,0),(23097,0,1390,'E04.0','',0,0),(23098,0,1390,'E04.1','',0,0),(23099,0,1390,'E04.2','',0,0),(23100,0,1390,'E04.8','',0,0),(23101,0,1390,'E04.9','',0,0),(23102,0,1390,'E05.0','',0,0),(23103,0,1390,'E05.1','',0,0),(23104,0,1390,'E05.2','',0,0),(23105,0,1390,'E05.3','',0,0),(23106,0,1390,'E05.4','',0,0),(23107,0,1390,'E06.0','',0,0),(23108,0,1390,'E06.1','',0,0),(23109,0,1390,'E06.2','',0,0),(23110,0,1390,'E06.3','',0,0),(23111,0,1390,'E06.4','',0,0),(23112,0,1390,'E06.5','',0,0),(23113,0,1390,'E06.9','',0,0),(23114,0,1390,'E14.1','',0,0),(23115,0,1390,'E14.2','',0,0),(23116,0,1390,'E14.3','',0,0),(23117,0,1390,'E14.4','',0,0),(23118,0,1390,'E14.5','',0,0),(23119,0,1390,'E14.6','',0,0),(23120,0,1390,'E14.7','',0,0),(23121,0,1390,'E14.8','',0,0),(23122,0,1390,'E14.9','',0,0),(23123,0,1391,'E78.0','',0,0),(23124,0,1391,'E78.1','',0,0),(23125,0,1391,'E78.2','',0,0),(23126,0,1391,'E78.3','',0,0),(23127,0,1391,'E78.4','',0,0),(23128,0,1391,'E78.5','',0,0),(23129,0,1391,'E78.6','',0,0),(23130,0,1391,'E78.8','',0,0),(23131,0,1391,'E78.9','',0,0),(23132,0,1392,'L02.0','',0,0),(23133,0,1392,'L02.1','',0,0),(23134,0,1392,'L02.2','',0,0),(23135,0,1392,'L02.3','',0,0),(23136,0,1392,'L02.4','',0,0),(23137,0,1392,'L02.8','',0,0),(23138,0,1392,'L02.9','',0,0),(23139,0,1392,'L08.9','',0,0),(23140,0,1392,'T80.2','',0,0),(23141,0,1392,'T81.4','',0,0),(23142,0,1392,'L04.0','',0,0),(23143,0,1392,'L04.1','',0,0),(23144,0,1392,'L04.2','',0,0),(23145,0,1392,'L04.3','',0,0),(23146,0,1392,'L04.8','',0,0),(23147,0,1392,'L04.9','',0,0),(23148,0,1393,'N75.0','',0,0),(23149,0,1393,'N75.8','',0,0),(23150,0,1393,'N75.1','',0,0),(23151,0,1394,'L73.2','',0,0),(23152,0,1395,'L03.0','',0,0),(23153,0,1395,'L60.0','',0,0),(23154,0,1395,'M87.2','',0,0),(23155,0,1395,'M86.1','',0,0),(23156,0,1396,'L72.1','',0,0),(23157,0,1396,'L72.2','',0,0),(23158,0,1396,'L72.8','',0,0),(23159,0,1396,'L72.0','',0,0),(23160,0,1397,'N61','',0,0),(23161,0,1397,'O91.1','',0,0),(23162,0,1397,'O91.2','',0,0),(23163,0,1398,'A46','',0,0),(23164,0,1398,'A26.0','',0,0),(23165,0,1398,'A26.8','',0,0),(23166,0,1398,'A26.9','',0,0),(23167,0,1399,'L03.1','',0,0),(23168,0,1399,'L03.3','',0,0),(23169,0,1399,'L03.8','',0,0),(23170,0,1400,'L08.8','',0,0),(23171,0,1400,'L08.9','',0,0),(23172,0,1401,'M70.2','',0,0),(23173,0,1401,'M70.4','',0,0),(23174,0,1401,'M71.0','',0,0),(23175,0,1401,'M70.1','',0,0),(23176,0,1401,'M70.3','',0,0),(23177,0,1401,'M70.5','',0,0),(23178,0,1401,'M70.6','',0,0),(23179,0,1401,'M70.7','',0,0),(23180,0,1401,'M71.1','',0,0),(23181,0,1401,'M71.2','',0,0),(23182,0,1401,'M71.3','',0,0),(23183,0,1401,'M71.4','',0,0),(23184,0,1401,'M71.5','',0,0),(23185,0,1291,'J06.8','',0,0),(23186,0,1390,'E20.0','',0,0),(23187,0,1390,'E20.1','',0,0),(23188,0,1390,'E20.8','',0,0),(23189,0,1390,'E20.9','',0,0),(23190,0,1390,'E21.0','',0,0),(23191,0,1390,'E21.1','',0,0),(23192,0,1390,'E21.2','',0,0),(23193,0,1390,'E21.3','',0,0),(23194,0,1390,'E21.4','',0,0),(23195,0,1390,'E21.5','',0,0),(23196,0,1390,'E22.0','',0,0),(23197,0,1390,'E22.1','',0,0),(23198,0,1390,'E22.2','',0,0),(23199,0,1390,'E22.8','',0,0),(23200,0,1390,'E22.9','',0,0),(23201,0,1390,'E23.0','',0,0),(23202,0,1390,'E23.1','',0,0),(23203,0,1390,'E23.2','',0,0),(23204,0,1390,'E23.3','',0,0),(23205,0,1390,'E23.6','',0,0),(23206,0,1390,'E23.7','',0,0),(23207,0,1390,'E24.0','',0,0),(23208,0,1390,'E24.1','',0,0),(23209,0,1390,'E24.2','',0,0),(23210,0,1390,'E24.3','',0,0),(23211,0,1390,'E24.4','',0,0),(23212,0,1390,'E24.8','',0,0),(23213,0,1390,'E24.9','',0,0),(23214,0,1390,'E25.0','',0,0),(23215,0,1390,'E25.8','',0,0),(23216,0,1390,'E25.9','',0,0),(23217,0,1390,'E26.0','',0,0),(23218,0,1390,'E26.1','',0,0),(23219,0,1390,'E26.8','',0,0),(23220,0,1390,'E26.9','',0,0),(23221,0,1390,'E27.0','',0,0),(23222,0,1390,'E27.1','',0,0),(23223,0,1390,'E27.2','',0,0),(23224,0,1390,'E27.3','',0,0),(23225,0,1390,'E27.4','',0,0),(23226,0,1390,'E27.5','',0,0),(23227,0,1390,'E27.8','',0,0),(23228,0,1390,'E27.9','',0,0),(23229,0,1390,'E28.0','',0,0),(23230,0,1390,'E28.1','',0,0),(23231,0,1390,'E28.2','',0,0),(23232,0,1390,'E28.3','',0,0),(23233,0,1390,'E28.8','',0,0),(23234,0,1390,'E28.9','',0,0),(23235,0,1390,'E30.0','',0,0),(23236,0,1390,'E30.1','',0,0),(23237,0,1390,'E30.8','',0,0),(23238,0,1390,'E30.9','',0,0),(23239,0,1390,'E46','',0,0),(23240,0,1390,'E65','',0,0),(23241,0,1390,'E66.0','',0,0),(23242,0,1390,'E66.1','',0,0),(23243,0,1390,'E66.2','',0,0),(23244,0,1390,'E66.8','',0,0),(23245,0,1390,'E66.9','',0,0),(23246,0,1390,'E67.8','',0,0),(23247,0,1390,'E68','',0,0),(23248,0,1390,'E89.0','',0,0),(23249,0,1390,'E89.1','',0,0),(23250,0,1390,'E89.2','',0,0),(23251,0,1390,'E89.3','',0,0),(23252,0,1390,'E89.4','',0,0),(23253,0,1390,'E89.5','',0,0),(23254,0,1390,'E89.6','',0,0),(23255,0,1390,'E89.8','',0,0),(23256,0,1390,'E89.9','',0,0),(23257,0,1390,'E90','',0,0),(23258,0,1390,'E10.0','',0,0),(23259,0,1390,'E10.1','',0,0),(23260,0,1390,'E10.2','',0,0),(23261,0,1390,'E10.3','',0,0),(23262,0,1390,'E10.4','',0,0),(23263,0,1390,'E10.5','',0,0),(23264,0,1390,'E10.6','',0,0),(23265,0,1390,'E10.7','',0,0),(23266,0,1390,'E10.8','',0,0),(23267,0,1390,'E10.9','',0,0),(23268,0,1390,'E11.0','',0,0),(23269,0,1390,'E11.1','',0,0),(23270,0,1390,'E11.2','',0,0),(23271,0,1390,'E11.3','',0,0),(23272,0,1390,'E11.4','',0,0),(23273,0,1390,'E11.5','',0,0),(23274,0,1390,'E11.6','',0,0),(23275,0,1390,'E11.7','',0,0),(23276,0,1390,'E11.8','',0,0),(23277,0,1390,'E11.9','',0,0),(23278,0,1390,'E12.0','',0,0),(23279,0,1390,'E12.1','',0,0),(23280,0,1390,'E12.2','',0,0),(23281,0,1390,'E12.3','',0,0),(23282,0,1390,'E12.4','',0,0),(23283,0,1390,'E12.5','',0,0),(23284,0,1390,'E12.6','',0,0),(23285,0,1390,'E12.7','',0,0),(23286,0,1390,'E12.8','',0,0),(23287,0,1390,'E12.9','',0,0),(23288,0,1390,'E13.0','',0,0),(23289,0,1390,'E13.1','',0,0),(23290,0,1390,'E13.2','',0,0),(23291,0,1390,'E13.3','',0,0),(23292,0,1390,'E13.4','',0,0),(23293,0,1390,'E13.5','',0,0),(23294,0,1390,'E13.6','',0,0),(23295,0,1390,'E13.7','',0,0),(23296,0,1390,'E13.8','',0,0),(23297,0,1390,'E13.9','',0,0),(23298,0,1390,'E14.0','',0,0),(23299,0,1374,'E74.9','',0,0),(23300,0,1378,'E74.9','',0,0),(23301,0,1374,'E74.8','',0,0),(23302,0,1378,'E74.8','',0,0),(23303,0,1302,'J14','',0,0),(23304,0,1302,'J15.2','',0,0),(23305,0,1302,'J15.9','',0,0),(23306,0,1302,'J93.0','',0,0),(23307,0,1289,'J12.9','',0,0),(23308,0,1289,'J14','',0,0),(23309,0,1289,'J15.2','',0,0),(23310,0,1289,'J15.9','',0,0),(23311,0,1315,'J20.1','',0,0),(23312,0,1315,'J20.3','',0,0),(23313,0,1315,'J20.4','',0,0),(23314,0,1315,'J20.8','',0,0),(23315,0,1306,'J85.2','',0,0),(23316,0,1306,'J93.9','',0,0),(23317,0,1316,'J68.0','',0,0),(23318,0,1315,'J20.9','',0,0),(23319,0,1402,'M30.0','',0,0),(23320,0,1402,'M30.8','',0,0),(23321,0,1402,'M31.0','',0,0),(23322,0,1402,'M31.1','',0,0),(23323,0,1402,'M31.3','',0,0),(23324,0,1402,'M31.6','',0,0),(23325,0,1402,'M31.8','',0,0),(23326,0,1402,'M31.9','',0,0),(23327,0,1402,'M32.0','',0,0),(23328,0,1402,'M32.1','',0,0),(23329,0,1402,'M32.8','',0,0),(23330,0,1402,'M32.9','',0,0),(23331,0,1402,'M33.0','',0,0),(23332,0,1402,'M33.1','',0,0),(23333,0,1402,'M33.2','',0,0),(23334,0,1402,'M33.9','',0,0),(23335,0,1402,'M34.0','',0,0),(23336,0,1402,'M34.1','',0,0),(23337,0,1402,'M34.2','',0,0),(23338,0,1402,'M34.8','',0,0),(23339,0,1402,'M34.9','',0,0),(23340,0,1402,'M35.0','',0,0),(23341,0,1402,'M35.1','',0,0),(23342,0,1402,'M35.2','',0,0),(23343,0,1402,'M35.3','',0,0),(23344,0,1402,'M35.4','',0,0),(23345,0,1402,'M35.5','',0,0),(23346,0,1402,'M35.6','',0,0),(23347,0,1402,'M35.7','',0,0),(23348,0,1402,'M35.8','',0,0),(23349,0,1402,'M35.9','',0,0),(23350,0,1402,'M05.0','',0,0),(23351,0,1402,'M05.2','',0,0),(23352,0,1402,'M05.3','',0,0),(23353,0,1402,'M05.8','',0,0),(23354,0,1402,'M05.9','',0,0),(23355,0,1402,'M06.0','',0,0),(23356,0,1402,'M06.1','',0,0),(23357,0,1402,'M06.2','',0,0),(23358,0,1402,'M06.3','',0,0),(23359,0,1402,'M06.4','',0,0),(23360,0,1402,'M06.8','',0,0),(23361,0,1402,'M06.9','',0,0),(23362,0,1402,'M13.0','',0,0),(23363,0,1402,'M13.1','',0,0),(23364,0,1402,'M13.8','',0,0),(23365,0,1402,'M13.9','',0,0),(23366,0,1402,'M10.0','',0,0),(23367,0,1402,'M10.2','',0,0),(23368,0,1402,'M10.3','',0,0),(23369,0,1402,'M10.4','',0,0),(23370,0,1402,'M10.9','',0,0),(23371,0,1402,'M11.9','',0,0),(23372,0,1402,'L40.5','',0,0),(23373,0,1402,'M02.0','',0,0),(23374,0,1402,'M02.1','',0,0),(23375,0,1402,'M02.2','',0,0),(23376,0,1402,'M02.3','',0,0),(23377,0,1402,'M02.8','',0,0),(23378,0,1402,'M02.9','',0,0),(23379,0,1402,'M45','',0,0),(23380,0,1402,'M15.0','',0,0),(23381,0,1402,'M15.1','',0,0),(23382,0,1402,'M15.2','',0,0),(23383,0,1402,'M15.3','',0,0),(23384,0,1402,'M15.4','',0,0),(23385,0,1402,'M15.8','',0,0),(23386,0,1402,'M15.9','',0,0),(23387,0,1402,'M16.0','',0,0),(23388,0,1402,'M16.1','',0,0),(23389,0,1402,'M16.2','',0,0),(23390,0,1402,'M16.3','',0,0),(23391,0,1402,'M16.4','',0,0),(23392,0,1402,'M16.5','',0,0),(23393,0,1402,'M16.6','',0,0),(23394,0,1402,'M16.7','',0,0),(23395,0,1402,'M16.9','',0,0),(23396,0,1402,'M17.0','',0,0),(23397,0,1402,'M17.1','',0,0),(23398,0,1402,'M17.2','',0,0),(23399,0,1402,'M17.3','',0,0),(23400,0,1402,'M17.4','',0,0),(23401,0,1402,'M17.5','',0,0),(23402,0,1402,'M17.9','',0,0),(23403,0,1402,'M18.0','',0,0),(23404,0,1402,'M18.1','',0,0),(23405,0,1402,'M18.2','',0,0),(23406,0,1402,'M18.3','',0,0),(23407,0,1402,'M18.4','',0,0),(23408,0,1402,'M18.5','',0,0),(23409,0,1402,'M18.9','',0,0),(23410,0,1402,'M19.0','',0,0),(23411,0,1402,'M19.1','',0,0),(23412,0,1402,'M19.2','',0,0),(23413,0,1402,'M19.8','',0,0),(23414,0,1402,'M19.9','',0,0),(23415,0,1402,'M60.0','',0,0),(23416,0,1402,'M60.8','',0,0),(23417,0,1402,'M60.9','',0,0),(23418,0,1402,'M61.5','',0,0),(23419,0,1402,'M62.4','',0,0),(23420,0,1402,'M65.8','',0,0),(23421,0,1402,'M70.0','',0,0),(23422,0,1402,'M70.1','',0,0),(23423,0,1402,'M70.2','',0,0),(23424,0,1402,'M70.3','',0,0),(23425,0,1402,'M70.4','',0,0),(23426,0,1402,'M70.5','',0,0),(23427,0,1402,'M70.6','',0,0),(23428,0,1402,'M70.7','',0,0),(23429,0,1402,'M70.8','',0,0),(23430,0,1402,'M70.9','',0,0),(23431,0,1402,'M71.8','',0,0),(23432,0,1402,'M75.0','',0,0),(23433,0,1402,'M75.1','',0,0),(23434,0,1402,'M75.2','',0,0),(23435,0,1402,'M75.3','',0,0),(23436,0,1402,'M75.4','',0,0),(23437,0,1402,'M75.5','',0,0),(23438,0,1402,'M75.8','',0,0),(23439,0,1402,'M75.9','',0,0),(23440,0,1402,'M76.0','',0,0),(23441,0,1402,'M76.1','',0,0),(23442,0,1402,'M76.2','',0,0),(23443,0,1402,'M76.3','',0,0),(23444,0,1402,'M76.4','',0,0),(23445,0,1402,'M76.5','',0,0),(23446,0,1402,'M76.6','',0,0),(23447,0,1402,'M76.7','',0,0),(23448,0,1402,'M76.8','',0,0),(23449,0,1402,'M76.9','',0,0),(23450,0,1402,'M77.0','',0,0),(23451,0,1402,'M77.1','',0,0),(23452,0,1402,'M77.2','',0,0),(23453,0,1402,'M77.4','',0,0),(23454,0,1402,'M77.5','',0,0),(23455,0,1402,'M77.8','',0,0),(23456,0,1402,'M77.9','',0,0),(23457,0,1402,'M79.1','',0,0),(23458,0,1403,'M05.0','',0,0),(23459,0,1403,'M05.3','',0,0),(23460,0,1403,'M05.8','',0,0),(23461,0,1403,'M05.9','',0,0),(23462,0,1403,'M06.0','',0,0),(23463,0,1403,'M06.4','',0,0),(23464,0,1403,'M06.8','',0,0),(23465,0,1403,'M06.9','',0,0),(23466,0,1403,'M13.0','',0,0),(23467,0,1403,'M13.1','',0,0),(23468,0,1403,'M13.8','',0,0),(23469,0,1403,'M13.9','',0,0),(23470,0,1404,'M05.0','',0,0),(23471,0,1404,'M05.3','',0,0),(23472,0,1404,'M05.8','',0,0),(23473,0,1404,'M05.9','',0,0),(23474,0,1404,'M06.0','',0,0),(23475,0,1404,'M06.4','',0,0),(23476,0,1404,'M06.8','',0,0),(23477,0,1404,'M06.9','',0,0),(23478,0,1404,'M13.0','',0,0),(23479,0,1404,'M13.1','',0,0),(23480,0,1404,'M13.8','',0,0),(23481,0,1404,'M13.9','',0,0),(23482,0,1405,'M10.0','',0,0),(23483,0,1405,'M10.1','',0,0),(23484,0,1405,'M10.2','',0,0),(23485,0,1405,'M10.3','',0,0),(23486,0,1405,'M10.4','',0,0),(23487,0,1405,'M10.9','',0,0),(23488,0,1405,'M11.9','',0,0),(23489,0,1406,'M10.0','',0,0),(23490,0,1406,'M10.1','',0,0),(23491,0,1406,'M10.2','',0,0),(23492,0,1406,'M10.3','',0,0),(23493,0,1406,'M10.4','',0,0),(23494,0,1406,'M10.9','',0,0),(23495,0,1406,'M11.9','',0,0),(23496,0,1407,'L40.5','',0,0),(23497,0,1408,'M35.8','',0,0),(23498,0,1408,'M35.9','',0,0),(23499,0,1408,'M32.8','',0,0),(23500,0,1408,'M32.9','',0,0),(23501,0,1408,'M35.1','',0,0),(23502,0,1408,'M35.2','',0,0),(23503,0,1408,'M35.4','',0,0),(23504,0,1408,'M35.5','',0,0),(23505,0,1408,'M35.6','',0,0),(23506,0,1408,'M30.0','',0,0),(23507,0,1408,'M30.8','',0,0),(23508,0,1408,'M31.0','',0,0),(23509,0,1408,'M31.1','',0,0),(23510,0,1408,'M31.2','',0,0),(23511,0,1408,'M31.3','',0,0),(23512,0,1408,'M31.4','',0,0),(23513,0,1408,'M31.5','',0,0),(23514,0,1408,'M31.6','',0,0),(23515,0,1408,'M31.8','',0,0),(23516,0,1408,'M31.9','',0,0),(23517,0,1408,'M32.0','',0,0),(23518,0,1408,'M32.1','',0,0),(23519,0,1408,'M33.0','',0,0),(23520,0,1408,'M33.1','',0,0),(23521,0,1408,'M33.2','',0,0),(23522,0,1408,'M33.9','',0,0),(23523,0,1408,'M34.0','',0,0),(23524,0,1408,'M34.1','',0,0),(23525,0,1408,'M34.2','',0,0),(23526,0,1408,'M34.8','',0,0),(23527,0,1408,'M34.9','',0,0),(23528,0,1408,'M35.0','',0,0),(23529,0,1408,'M35.3','',0,0),(23530,0,1408,'M35.7','',0,0),(23531,0,1409,'M35.8','',0,0),(23532,0,1409,'M35.9','',0,0),(23533,0,1409,'M32.8','',0,0),(23534,0,1409,'M32.9','',0,0),(23535,0,1409,'M35.1','',0,0),(23536,0,1409,'M35.2','',0,0),(23537,0,1409,'M35.4','',0,0),(23538,0,1409,'M35.5','',0,0),(23539,0,1409,'M35.6','',0,0),(23540,0,1409,'M30.0','',0,0),(23541,0,1409,'M30.8','',0,0),(23542,0,1409,'M31.0','',0,0),(23543,0,1409,'M31.1','',0,0),(23544,0,1409,'M31.2','',0,0),(23545,0,1409,'M31.3','',0,0),(23546,0,1409,'M31.4','',0,0),(23547,0,1409,'M31.5','',0,0),(23548,0,1409,'M31.6','',0,0),(23549,0,1409,'M31.8','',0,0),(23550,0,1409,'M31.9','',0,0),(23551,0,1409,'M32.0','',0,0),(23552,0,1409,'M32.1','',0,0),(23553,0,1409,'M33.0','',0,0),(23554,0,1409,'M33.1','',0,0),(23555,0,1409,'M33.2','',0,0),(23556,0,1409,'M33.9','',0,0),(23557,0,1409,'M34.0','',0,0),(23558,0,1409,'M34.1','',0,0),(23559,0,1409,'M34.2','',0,0),(23560,0,1409,'M34.8','',0,0),(23561,0,1409,'M34.9','',0,0),(23562,0,1409,'M35.0','',0,0),(23563,0,1409,'M35.3','',0,0),(23564,0,1409,'M35.7','',0,0),(23565,0,1410,'M02.3','',0,0),(23566,0,1410,'M02.1','',0,0),(23567,0,1410,'M02.0','',0,0),(23568,0,1410,'M02.2','',0,0),(23569,0,1410,'M02.8','',0,0),(23570,0,1410,'M02.9','',0,0),(23571,0,1411,'M02.3','',0,0),(23572,0,1411,'M02.1','',0,0),(23573,0,1411,'M02.0','',0,0),(23574,0,1411,'M02.2','',0,0),(23575,0,1411,'M02.8','',0,0),(23576,0,1411,'M02.9','',0,0),(23577,0,1411,'M45','',0,0),(23578,0,1412,'M16.0','',0,0),(23579,0,1412,'M16.1','',0,0),(23580,0,1412,'M16.2','',0,0),(23581,0,1412,'M16.3','',0,0),(23582,0,1412,'M16.4','',0,0),(23583,0,1412,'M16.5','',0,0),(23584,0,1412,'M16.6','',0,0),(23585,0,1412,'M16.7','',0,0),(23586,0,1412,'M16.9','',0,0),(23587,0,1412,'M17.0','',0,0),(23588,0,1412,'M17.1','',0,0),(23589,0,1412,'M17.2','',0,0),(23590,0,1412,'M17.3','',0,0),(23591,0,1412,'M17.4','',0,0),(23592,0,1412,'M17.5','',0,0),(23593,0,1412,'M17.9','',0,0),(23594,0,1412,'M19.0','',0,0),(23595,0,1412,'M19.1','',0,0),(23596,0,1412,'M19.2','',0,0),(23597,0,1412,'M19.8','',0,0),(23598,0,1412,'M19.9','',0,0),(23599,0,1412,'M15.0','',0,0),(23600,0,1412,'M15.1','',0,0),(23601,0,1412,'M15.2','',0,0),(23602,0,1412,'M15.3','',0,0),(23603,0,1412,'M15.4','',0,0),(23604,0,1412,'M15.8','',0,0),(23605,0,1412,'M15.9','',0,0),(23606,0,1412,'M18.0','',0,0),(23607,0,1412,'M18.1','',0,0),(23608,0,1412,'M18.2','',0,0),(23609,0,1412,'M18.3','',0,0),(23610,0,1412,'M18.4','',0,0),(23611,0,1412,'M18.5','',0,0),(23612,0,1412,'M18.9','',0,0),(23613,0,1413,'I05.0','',0,0),(23614,0,1413,'I05.1','',0,0),(23615,0,1413,'I05.2','',0,0),(23616,0,1413,'I05.8','',0,0),(23617,0,1413,'I05.9','',0,0),(23618,0,1413,'I06.0','',0,0),(23619,0,1413,'I06.1','',0,0),(23620,0,1413,'I06.2','',0,0),(23621,0,1413,'I06.8','',0,0),(23622,0,1413,'I06.9','',0,0),(23623,0,1413,'I07.0','',0,0),(23624,0,1413,'I07.1','',0,0),(23625,0,1413,'I07.2','',0,0),(23626,0,1413,'I07.8','',0,0),(23627,0,1413,'I07.9','',0,0),(23628,0,1413,'I08.0','',0,0),(23629,0,1413,'I08.1','',0,0),(23630,0,1413,'I08.2','',0,0),(23631,0,1413,'I08.3','',0,0),(23632,0,1413,'I08.8','',0,0),(23633,0,1413,'I08.9','',0,0),(23634,0,1413,'I09.0','',0,0),(23635,0,1413,'I09.1','',0,0),(23636,0,1413,'I09.2','',0,0),(23637,0,1413,'I09.8','',0,0),(23638,0,1413,'I09.9','',0,0),(23639,0,1414,'I05.0','',0,0),(23640,0,1414,'I05.1','',0,0),(23641,0,1414,'I05.2','',0,0),(23642,0,1414,'I05.8','',0,0),(23643,0,1414,'I05.9','',0,0),(23644,0,1416,'M16.0','',0,0),(23645,0,1416,'M16.1','',0,0),(23646,0,1416,'M16.2','',0,0),(23647,0,1416,'M16.3','',0,0),(23648,0,1416,'M16.4','',0,0),(23649,0,1416,'M16.5','',0,0),(23650,0,1416,'M16.6','',0,0),(23651,0,1416,'M16.7','',0,0),(23652,0,1416,'M16.9','',0,0),(23653,0,1416,'M17.0','',0,0),(23654,0,1416,'M17.1','',0,0),(23655,0,1416,'M17.2','',0,0),(23656,0,1416,'M17.3','',0,0),(23657,0,1416,'M17.4','',0,0),(23658,0,1416,'M17.5','',0,0),(23659,0,1416,'M17.9','',0,0),(23660,0,1416,'M19.0','',0,0),(23661,0,1416,'M19.1','',0,0),(23662,0,1416,'M19.2','',0,0),(23663,0,1416,'M19.8','',0,0),(23664,0,1416,'M19.9','',0,0),(23665,0,1416,'M15.0','',0,0),(23666,0,1416,'M15.1','',0,0),(23667,0,1416,'M15.2','',0,0),(23668,0,1416,'M15.3','',0,0),(23669,0,1416,'M15.4','',0,0),(23670,0,1416,'M15.8','',0,0),(23671,0,1416,'M15.9','',0,0),(23672,0,1416,'M18.0','',0,0),(23673,0,1416,'M18.1','',0,0),(23674,0,1416,'M18.2','',0,0),(23675,0,1416,'M18.3','',0,0),(23676,0,1416,'M18.4','',0,0),(23677,0,1414,'I06.0','',0,0),(23678,0,1414,'I06.1','',0,0),(23679,0,1414,'I06.2','',0,0),(23680,0,1414,'I06.8','',0,0),(23681,0,1414,'I06.9','',0,0),(23682,0,1414,'I07.0','',0,0),(23683,0,1414,'I07.1','',0,0),(23684,0,1414,'I07.2','',0,0),(23685,0,1414,'I07.8','',0,0),(23686,0,1414,'I07.9','',0,0),(23687,0,1414,'I08.0','',0,0),(23688,0,1414,'I08.1','',0,0),(23689,0,1414,'I08.2','',0,0),(23690,0,1414,'I08.3','',0,0),(23691,0,1414,'I08.8','',0,0),(23692,0,1414,'I08.9','',0,0),(23693,0,1414,'I09.0','',0,0),(23694,0,1414,'I09.1','',0,0),(23695,0,1414,'I09.2','',0,0),(23696,0,1414,'I09.8','',0,0),(23697,0,1414,'I09.9','',0,0),(23698,0,1415,'M30.0','',0,0),(23699,0,1415,'M30.8','',0,0),(23700,0,1415,'M31.0','',0,0),(23701,0,1415,'M31.1','',0,0),(23702,0,1415,'M31.3','',0,0),(23703,0,1415,'M31.6','',0,0),(23704,0,1415,'M31.8','',0,0),(23705,0,1415,'M31.9','',0,0),(23706,0,1415,'M32.0','',0,0),(23707,0,1415,'M32.1','',0,0),(23708,0,1415,'M32.8','',0,0),(23709,0,1415,'M32.9','',0,0),(23710,0,1415,'M33.0','',0,0),(23711,0,1415,'M33.1','',0,0),(23712,0,1415,'M33.2','',0,0),(23713,0,1415,'M33.9','',0,0),(23714,0,1415,'M34.0','',0,0),(23715,0,1415,'M34.1','',0,0),(23716,0,1415,'M34.2','',0,0),(23717,0,1415,'M34.8','',0,0),(23718,0,1415,'M34.9','',0,0),(23719,0,1415,'M35.0','',0,0),(23720,0,1415,'M35.1','',0,0),(23721,0,1415,'M35.2','',0,0),(23722,0,1415,'M35.4','',0,0),(23723,0,1415,'M35.5','',0,0),(23724,0,1415,'M35.6','',0,0),(23725,0,1415,'M35.7','',0,0),(23726,0,1415,'M35.8','',0,0),(23727,0,1415,'M35.9','',0,0),(23728,0,1415,'M05.0','',0,0),(23729,0,1415,'M05.2','',0,0),(23730,0,1415,'M05.3','',0,0),(23731,0,1415,'M05.8','',0,0),(23732,0,1415,'M05.9','',0,0),(23733,0,1415,'M06.0','',0,0),(23734,0,1415,'M06.4','',0,0),(23735,0,1415,'M06.8','',0,0),(23736,0,1415,'M06.9','',0,0),(23737,0,1415,'M13.0','',0,0),(23738,0,1415,'M13.1','',0,0),(23739,0,1415,'M13.8','',0,0),(23740,0,1415,'M13.9','',0,0),(23741,0,1415,'M10.0','',0,0),(23742,0,1415,'M10.2','',0,0),(23743,0,1415,'M10.3','',0,0),(23744,0,1415,'M10.4','',0,0),(23745,0,1415,'M10.9','',0,0),(23746,0,1415,'M11.9','',0,0),(23747,0,1415,'L40.5','',0,0),(23748,0,1415,'M30.1','',0,0),(23749,0,1415,'M30.2','',0,0),(23750,0,1415,'M30.3','',0,0),(23751,0,1415,'M02.0','',0,0),(23752,0,1415,'M02.1','',0,0),(23753,0,1415,'M02.2','',0,0),(23754,0,1415,'M02.3','',0,0),(23755,0,1415,'M02.8','',0,0),(23756,0,1415,'M02.9','',0,0),(23757,0,1415,'M45','',0,0),(23758,0,1415,'M06.1','',0,0),(23759,0,1415,'M06.2','',0,0),(23760,0,1415,'M06.3','',0,0),(23761,0,1415,'M15.0','',0,0),(23762,0,1415,'M15.1','',0,0),(23763,0,1415,'M15.2','',0,0),(23764,0,1415,'M15.3','',0,0),(23765,0,1415,'M15.4','',0,0),(23766,0,1415,'M15.8','',0,0),(23767,0,1415,'M15.9','',0,0),(23768,0,1415,'M16.0','',0,0),(23769,0,1415,'M16.1','',0,0),(23770,0,1415,'M16.2','',0,0),(23771,0,1415,'M16.3','',0,0),(23772,0,1415,'M16.4','',0,0),(23773,0,1415,'M16.5','',0,0),(23774,0,1415,'M16.6','',0,0),(23775,0,1415,'M16.7','',0,0),(23776,0,1415,'M16.9','',0,0),(23777,0,1415,'M17.0','',0,0),(23778,0,1415,'M17.1','',0,0),(23779,0,1415,'M17.2','',0,0),(23780,0,1415,'M17.3','',0,0),(23781,0,1415,'M17.4','',0,0),(23782,0,1415,'M17.5','',0,0),(23783,0,1415,'M17.9','',0,0),(23784,0,1415,'M18.0','',0,0),(23785,0,1415,'M18.1','',0,0),(23786,0,1415,'M18.2','',0,0),(23787,0,1415,'M18.3','',0,0),(23788,0,1415,'M18.4','',0,0),(23789,0,1415,'M18.5','',0,0),(23790,0,1415,'M18.9','',0,0),(23791,0,1415,'M19.0','',0,0),(23792,0,1415,'M19.1','',0,0),(23793,0,1415,'M19.2','',0,0),(23794,0,1415,'M19.8','',0,0),(23795,0,1415,'M19.9','',0,0),(23796,0,1415,'M60.1','',0,0),(23797,0,1415,'M60.8','',0,0),(23798,0,1415,'M60.9','',0,0),(23799,0,1415,'M61.5','',0,0),(23800,0,1415,'M62.4','',0,0),(23801,0,1415,'M65.8','',0,0),(23802,0,1415,'M70.0','',0,0),(23803,0,1415,'M70.1','',0,0),(23804,0,1415,'M70.2','',0,0),(23805,0,1415,'M70.3','',0,0),(23806,0,1415,'M70.4','',0,0),(23807,0,1415,'M70.5','',0,0),(23808,0,1415,'M70.6','',0,0),(23809,0,1415,'M70.7','',0,0),(23810,0,1415,'M70.8','',0,0),(23811,0,1415,'M70.9','',0,0),(23812,0,1415,'M71.8','',0,0),(23813,0,1415,'M75.0','',0,0),(23814,0,1415,'M75.1','',0,0),(23815,0,1415,'M75.2','',0,0),(23816,0,1415,'M75.3','',0,0),(23817,0,1415,'M75.4','',0,0),(23818,0,1415,'M75.5','',0,0),(23819,0,1415,'M75.8','',0,0),(23820,0,1415,'M75.9','',0,0),(23821,0,1415,'M76.0','',0,0),(23822,0,1415,'M76.1','',0,0),(23823,0,1415,'M76.2','',0,0),(23824,0,1415,'M76.3','',0,0),(23825,0,1415,'M76.4','',0,0),(23826,0,1415,'M76.5','',0,0),(23827,0,1415,'M76.6','',0,0),(23828,0,1415,'M76.7','',0,0),(23829,0,1415,'M76.8','',0,0),(23830,0,1415,'M76.9','',0,0),(23831,0,1415,'M77.0','',0,0),(23832,0,1415,'M77.1','',0,0),(23833,0,1415,'M77.2','',0,0),(23834,0,1415,'M77.4','',0,0),(23835,0,1415,'M77.5','',0,0),(23836,0,1415,'M77.8','',0,0),(23837,0,1415,'M77.9','',0,0),(23838,0,1415,'M79.1','',0,0),(23839,0,1416,'M18.5','',0,0),(23840,0,1416,'M18.9','',0,0),(23841,0,1417,'C70.0','',0,0),(23842,0,1417,'C70.1','',0,0),(23843,0,1417,'C71.0','',0,0),(23844,0,1417,'C71.1','',0,0),(23845,0,1417,'C71.2','',0,0),(23846,0,1417,'C71.3','',0,0),(23847,0,1417,'C71.4','',0,0),(23848,0,1417,'C71.5','',0,0),(23849,0,1417,'C71.6','',0,0),(23850,0,1417,'C71.7','',0,0),(23851,0,1417,'C71.8','',0,0),(23852,0,1417,'C72.0','',0,0),(23853,0,1417,'C72.2','',0,0),(23854,0,1417,'C72.3','',0,0),(23855,0,1417,'C72.4','',0,0),(23856,0,1417,'C75.1','',0,0),(23857,0,1417,'C75.2','',0,0),(23858,0,1417,'C75.3','',0,0),(23859,0,1417,'C75.5','',0,0),(23860,0,1418,'S02.2','',0,0),(23861,0,1418,'S02.3','',0,0),(23862,0,1418,'S02.4','',0,0),(23863,0,1418,'S02.6','',0,0),(23864,0,1418,'S02.8','',0,0),(23865,0,1418,'S02.9','',0,0),(23866,0,1419,'D16.4','',0,0),(23867,0,1419,'D16.5','',0,0),(23868,0,1419,'K04.8','',0,0),(23869,0,1419,'K09.0','',0,0),(23870,0,1419,'K07.0','',0,0),(23871,0,1419,'K07.1','',0,0),(23872,0,1419,'K07.2','',0,0),(23873,0,1419,'K07.3','',0,0),(23874,0,1419,'K07.4','',0,0),(23875,0,1419,'K07.5','',0,0),(23876,0,1419,'K07.8','',0,0),(23877,0,1419,'K10.9','',0,0),(23878,0,1419,'Q67.4','',0,0),(23879,0,1419,'T90.2','',0,0),(23880,0,1420,'J39.0','',0,0),(23881,0,1420,'K10.2','',0,0),(23882,0,1420,'K12.2','',0,0),(23883,0,1420,'L02.0','',0,0),(23884,0,1420,'L02.1','',0,0),(23885,0,1420,'L03.2','',0,0),(23886,0,1420,'L04.8','',0,0),(23887,0,1421,'S01.4','',0,0),(23888,0,1421,'S01.5','',0,0),(23889,0,1421,'S02.2','',0,0),(23890,0,1421,'S02.3','',0,0),(23891,0,1421,'S02.4','',0,0),(23892,0,1421,'S02.6','',0,0),(23893,0,1421,'S02.8','',0,0),(23894,0,1421,'S02.9','',0,0),(23895,0,1422,'M86.2','',0,0),(23896,0,1422,'M86.0','',0,0),(23897,0,1422,'M86.1','',0,0),(23898,0,1423,'K10.2','',0,0),(23899,0,1423,'K12.2','',0,0),(23900,0,1423,'L02.0','',0,0),(23901,0,1423,'L02.1','',0,0),(23902,0,1423,'L03.2','',0,0),(23903,0,1423,'L04.0','',0,0),(23904,0,1423,'J39.0','',0,0),(23905,0,1424,'K07.6','',0,0),(23906,0,1425,'S02.2','',0,0),(23907,0,1425,'S02.3','',0,0),(23908,0,1425,'S02.4','',0,0),(23909,0,1425,'S02.6','',0,0),(23910,0,1425,'S02.8','',0,0),(23911,0,1425,'S02.9','',0,0),(23912,0,1426,'K11.2','',0,0),(23913,0,1426,'K11.5','',0,0),(23914,0,1427,'K07.0','',0,0),(23915,0,1427,'K07.1','',0,0),(23916,0,1427,'K07.2','',0,0),(23917,0,1427,'K07.3','',0,0),(23918,0,1427,'K07.4','',0,0),(23919,0,1427,'K07.5','',0,0),(23920,0,1427,'K07.8','',0,0),(23921,0,1427,'K10.9','',0,0),(23922,0,1427,'Q67.4','',0,0),(23923,0,1427,'T90.2','',0,0),(23924,0,1428,'S01.4','',0,0),(23925,0,1428,'S01.5','',0,0),(23926,0,1429,'D16.4','',0,0),(23927,0,1429,'D16.5','',0,0),(23928,0,1429,'K04.8','',0,0),(23929,0,1429,'K09.0','',0,0),(23930,0,1430,'Q17.0','',0,0),(23931,0,1430,'Q17.1','',0,0),(23932,0,1430,'Q17.2','',0,0),(23933,0,1430,'Q17.3','',0,0),(23934,0,1430,'Q17.4','',0,0),(23935,0,1430,'Q17.5','',0,0),(23936,0,1430,'Q17.8','',0,0),(23937,0,1430,'S08.1','',0,0),(23938,0,1431,'D21.0','',0,0),(23939,0,1431,'D10.0','',0,0),(23940,0,1431,'D10.1','',0,0),(23941,0,1431,'D10.2','',0,0),(23942,0,1431,'D10.3','',0,0),(23943,0,1431,'D11.0','',0,0),(23944,0,1431,'D11.7','',0,0),(23945,0,1431,'D18.0','',0,0),(23946,0,1431,'D18.1','',0,0),(23947,0,1432,'L90.5','',0,0),(23948,0,1433,'Q37.4','',0,0),(23949,0,1433,'Q37.5','',0,0),(23950,0,1433,'Q18.8','',0,0),(23951,0,1433,'Q18.9','',0,0),(23952,0,1433,'K07.8','',0,0),(23953,0,1433,'K07.9','',0,0),(23954,0,1434,'J32.0','',0,0),(23955,0,1435,'C70.9','',0,0),(23956,0,1435,'C71.0','',0,0),(23957,0,1435,'C71.1','',0,0),(23958,0,1435,'C71.2','',0,0),(23959,0,1435,'C71.3','',0,0),(23960,0,1435,'C71.4','',0,0),(23961,0,1435,'C71.5','',0,0),(23962,0,1435,'C71.6','',0,0),(23963,0,1435,'C71.7','',0,0),(23964,0,1435,'C71.8','',0,0),(23965,0,1436,'C70.9','',0,0),(23966,0,1436,'C71.0','',0,0),(23967,0,1436,'C71.1','',0,0),(23968,0,1436,'C71.2','',0,0),(23969,0,1436,'C71.3','',0,0),(23970,0,1436,'C71.4','',0,0),(23971,0,1436,'C71.5','',0,0),(23972,0,1436,'C71.6','',0,0),(23973,0,1436,'C71.7','',0,0),(23974,0,1436,'C71.8','',0,0),(23975,0,1437,'C70.9','',0,0),(23976,0,1437,'C71.0','',0,0),(23977,0,1437,'C71.1','',0,0),(23978,0,1437,'C71.2','',0,0),(23979,0,1437,'C71.3','',0,0),(23980,0,1437,'C71.4','',0,0),(23981,0,1437,'C71.5','',0,0),(23982,0,1437,'C71.6','',0,0),(23983,0,1437,'C71.7','',0,0),(23984,0,1437,'C71.8','',0,0),(23985,0,1438,'D18.0','',0,0),(23986,0,1438,'D32.0','',0,0),(23987,0,1438,'D32.9','',0,0),(23988,0,1438,'D33.0','',0,0),(23989,0,1438,'D33.1','',0,0),(23990,0,1438,'D33.2','',0,0),(23991,0,1438,'D33.3','',0,0),(23992,0,1438,'D35.2','',0,0),(23993,0,1438,'D35.3','',0,0),(23994,0,1438,'D35.4','',0,0),(23995,0,1439,'D18.0','',0,0),(23996,0,1439,'D32.0','',0,0),(23997,0,1439,'D32.9','',0,0),(23998,0,1439,'D33.0','',0,0),(23999,0,1439,'D33.1','',0,0),(24000,0,1439,'D33.2','',0,0),(24001,0,1439,'D35.2','',0,0),(24002,0,1439,'D35.3','',0,0),(24003,0,1439,'D35.4','',0,0),(24004,0,1439,'D33.3','',0,0),(24005,0,1440,'D18.0','',0,0),(24006,0,1440,'D32.0','',0,0),(24007,0,1440,'D32.9','',0,0),(24008,0,1440,'D33.0','',0,0),(24009,0,1440,'D33.1','',0,0),(24010,0,1440,'D33.2','',0,0),(24011,0,1440,'D35.2','',0,0),(24012,0,1440,'D35.4','',0,0),(24013,0,1440,'D35.3','',0,0),(24014,0,1440,'D33.3','',0,0),(24015,0,1441,'C70.1','',0,0),(24016,0,1441,'C72.0','',0,0),(24017,0,1442,'C70.1','',0,0),(24018,0,1442,'C72.0','',0,0),(24019,0,1443,'C70.1','',0,0),(24020,0,1443,'C72.0','',0,0),(24021,0,1444,'D32.1','',0,0),(24022,0,1444,'D33.4','',0,0),(24023,0,1445,'D32.1','',0,0),(24024,0,1445,'D33.4','',0,0),(24025,0,1446,'D32.1','',0,0),(24026,0,1446,'D33.4','',0,0),(24027,0,1447,'C47.0','',0,0),(24028,0,1447,'C47.1','',0,0),(24029,0,1447,'C47.2','',0,0),(24030,0,1447,'C47.3','',0,0),(24031,0,1447,'C47.4','',0,0),(24032,0,1447,'C47.5','',0,0),(24033,0,1447,'C47.6','',0,0),(24034,0,1447,'C47.8','',0,0),(24035,0,1447,'C72.1','',0,0),(24036,0,1447,'C72.2','',0,0),(24037,0,1447,'C72.3','',0,0),(24038,0,1447,'D48.2','',0,0),(24039,0,1447,'D33.3','',0,0),(24040,0,1447,'D35.5','',0,0),(24041,0,1448,'D33.3','',0,0),(24042,0,1449,'Q54.8','',0,0),(24043,0,1449,'Q55.0','',0,0),(24044,0,1449,'Q55.1','',0,0),(24045,0,1449,'Q55.2','',0,0),(24046,0,1449,'Q55.3','',0,0),(24047,0,1449,'Q55.4','',0,0),(24048,0,1449,'Q55.5','',0,0),(24049,0,1449,'Q55.6','',0,0),(24050,0,1449,'Q55.8','',0,0),(24051,0,1449,'Q55.9','',0,0),(24052,0,1449,'Q63.8','',0,0),(24053,0,1449,'Q64.0','',0,0),(24054,0,1449,'E83.8','',0,0),(24055,0,1449,'E83.9','',0,0),(24056,0,1449,'M10.3','',0,0),(24057,0,1449,'M10.9','',0,0),(24058,0,1449,'M54.5','',0,0),(24059,0,1449,'N48.6','',0,0),(24060,0,1449,'N41.0','',0,0),(24061,0,1449,'N41.1','',0,0),(24062,0,1449,'N41.3','',0,0),(24063,0,1449,'N41.8','',0,0),(24064,0,1449,'N41.9','',0,0),(24065,0,1449,'N45.9','',0,0),(24066,0,1449,'N49.0','',0,0),(24067,0,1449,'N49.1','',0,0),(24068,0,1449,'N49.2','',0,0),(24069,0,1449,'N48.1','',0,0),(24070,0,1449,'N45.0','',0,0),(24071,0,1449,'N34.3','',0,0),(24072,0,1449,'N35.1','',0,0),(24073,0,1449,'N48.0','',0,0),(24074,0,1449,'N20.0','',0,0),(24075,0,1449,'N20.1','',0,0),(24076,0,1449,'N20.2','',0,0),(24077,0,1449,'N20.9','',0,0),(24078,0,1449,'N21.0','',0,0),(24079,0,1449,'N21.1','',0,0),(24080,0,1449,'N21.8','',0,0),(24081,0,1449,'N21.9','',0,0),(24082,0,1449,'N23','',0,0),(24083,0,1449,'N28.1','',0,0),(24084,0,1449,'N28.8','',0,0),(24085,0,1449,'N39.0','',0,0),(24086,0,1449,'N39.1','',0,0),(24087,0,1449,'N39.2','',0,0),(24088,0,1449,'N39.3','',0,0),(24089,0,1449,'N39.4','',0,0),(24090,0,1449,'N39.8','',0,0),(24091,0,1449,'N39.9','',0,0),(24092,0,1449,'N30.0','',0,0),(24093,0,1449,'N30.1','',0,0),(24094,0,1449,'N30.2','',0,0),(24095,0,1449,'N30.3','',0,0),(24096,0,1449,'N30.4','',0,0),(24097,0,1449,'N30.8','',0,0),(24098,0,1449,'N30.9','',0,0),(24099,0,1449,'N31.0','',0,0),(24100,0,1449,'N31.1','',0,0),(24101,0,1449,'N31.2','',0,0),(24102,0,1449,'N31.8','',0,0),(24103,0,1449,'N31.9','',0,0),(24104,0,1449,'N32.0','',0,0),(24105,0,1449,'N32.8','',0,0),(24106,0,1449,'N32.3','',0,0),(24107,0,1449,'N32.9','',0,0),(24108,0,1449,'N35.0','',0,0),(24109,0,1449,'N35.8','',0,0),(24110,0,1449,'N35.9','',0,0),(24111,0,1449,'N36.3','',0,0),(24112,0,1449,'N36.8','',0,0),(24113,0,1449,'N36.2','',0,0),(24114,0,1449,'N40','',0,0),(24115,0,1449,'N42.0','',0,0),(24116,0,1449,'N42.1','',0,0),(24117,0,1449,'N42.2','',0,0),(24118,0,1449,'N42.8','',0,0),(24119,0,1449,'N42.9','',0,0),(24120,0,1449,'N43.0','',0,0),(24121,0,1449,'N43.2','',0,0),(24122,0,1449,'N43.3','',0,0),(24123,0,1449,'N43.4','',0,0),(24124,0,1449,'N46','',0,0),(24125,0,1449,'N47','',0,0),(24126,0,1449,'N48.2','',0,0),(24127,0,1449,'N48.3','',0,0),(24128,0,1449,'N48.4','',0,0),(24129,0,1449,'N48.5','',0,0),(24130,0,1449,'N48.8','',0,0),(24131,0,1449,'N48.9','',0,0),(24132,0,1449,'N49.8','',0,0),(24133,0,1449,'N49.9','',0,0),(24134,0,1449,'N50.0','',0,0),(24135,0,1449,'N50.1','',0,0),(24136,0,1449,'N50.8','',0,0),(24137,0,1449,'N50.9','',0,0),(24138,0,1449,'D29.1','',0,0),(24139,0,1449,'D40.0','',0,0),(24140,0,1449,'D30.0','',0,0),(24141,0,1449,'D30.1','',0,0),(24142,0,1449,'D30.2','',0,0),(24143,0,1449,'D40.1','',0,0),(24144,0,1449,'D40.7','',0,0),(24145,0,1449,'D40.9','',0,0),(24146,0,1449,'D41.3','',0,0),(24147,0,1449,'D41.9','',0,0),(24148,0,1449,'D41.2','',0,0),(24149,0,1449,'I86.1','',0,0),(24150,0,1449,'Q61.2','',0,0),(24151,0,1449,'Q61.3','',0,0),(24152,0,1449,'Q61.8','',0,0),(24153,0,1449,'O23.0','',0,0),(24154,0,1449,'O23.1','',0,0),(24155,0,1449,'O23.4','',0,0),(24156,0,1449,'R30.0','',0,0),(24157,0,1449,'R30.1','',0,0),(24158,0,1449,'R30.9','',0,0),(24159,0,1449,'R31','',0,0),(24160,0,1449,'R33','',0,0),(24161,0,1449,'R34','',0,0),(24162,0,1449,'R32','',0,0),(24163,0,1449,'R39.1','',0,0),(24164,0,1449,'Q53.0','',0,0),(24165,0,1449,'Q53.1','',0,0),(24166,0,1449,'Q53.2','',0,0),(24167,0,1449,'Q53.9','',0,0),(24168,0,1449,'Q54.0','',0,0),(24169,0,1449,'Q54.1','',0,0),(24170,0,1449,'Q54.2','',0,0),(24171,0,1449,'Q54.3','',0,0),(24172,0,1449,'N34.2','',0,0),(24173,0,1449,'N34.1','',0,0),(24174,0,1449,'N10','',0,0),(24175,0,1449,'N11.0','',0,0),(24176,0,1449,'N12','',0,0),(24177,0,1449,'N13.0','',0,0),(24178,0,1449,'N14.0','',0,0),(24179,0,1449,'N11.1','',0,0),(24180,0,1449,'N11.8','',0,0),(24181,0,1449,'N11.9','',0,0),(24182,0,1449,'N13.1','',0,0),(24183,0,1449,'N13.2','',0,0),(24184,0,1449,'N13.3','',0,0),(24185,0,1449,'N13.4','',0,0),(24186,0,1449,'N13.5','',0,0),(24187,0,1449,'N13.6','',0,0),(24188,0,1449,'N13.7','',0,0),(24189,0,1449,'N13.8','',0,0),(24190,0,1449,'N13.9','',0,0),(24191,0,1449,'N15.0','',0,0),(24192,0,1449,'N15.1','',0,0),(24193,0,1449,'N15.8','',0,0),(24194,0,1449,'N15.9','',0,0),(24195,0,1449,'D29.0','',0,0),(24196,0,1449,'D29.2','',0,0),(24197,0,1449,'D29.3','',0,0),(24198,0,1449,'D29.4','',0,0),(24199,0,1449,'D29.7','',0,0),(24200,0,1449,'D29.9','',0,0),(24201,0,1449,'D41.1','',0,0),(24202,0,1449,'N26','',0,0),(24203,0,1449,'N34.0','',0,0),(24204,0,1449,'N32.1','',0,0),(24205,0,1449,'N32.2','',0,0),(24206,0,1449,'N36.9','',0,0),(24207,0,1449,'N44','',0,0),(24208,0,1449,'N99.1','',0,0),(24209,0,1450,'E83.9','',0,0),(24210,0,1450,'M10.3','',0,0),(24211,0,1450,'N21.0','',0,0),(24212,0,1450,'N21.9','',0,0),(24213,0,1450,'N21.1','',0,0),(24214,0,1450,'N20.1','',0,0),(24215,0,1450,'N20.0','',0,0),(24216,0,1450,'N21.8','',0,0),(24217,0,1450,'N20.2','',0,0),(24218,0,1450,'N20.9','',0,0),(24219,0,1450,'N23','',0,0),(24220,0,1450,'E83.8','',0,0),(24221,0,1450,'N13.5','',0,0),(24222,0,1451,'N34.2','',0,0),(24223,0,1451,'N34.1','',0,0),(24224,0,1451,'N48.6','',0,0),(24225,0,1451,'N41.0','',0,0),(24226,0,1451,'N41.1','',0,0),(24227,0,1451,'N41.3','',0,0),(24228,0,1451,'N41.8','',0,0),(24229,0,1451,'N41.9','',0,0),(24230,0,1451,'N45.9','',0,0),(24231,0,1451,'N49.0','',0,0),(24232,0,1451,'N49.1','',0,0),(24233,0,1451,'N49.2','',0,0),(24234,0,1451,'N48.1','',0,0),(24235,0,1451,'N45.0','',0,0),(24236,0,1451,'N34.3','',0,0),(24237,0,1451,'N35.1','',0,0),(24238,0,1451,'N48.0','',0,0),(24239,0,1452,'N40','',0,0),(24240,0,1452,'N32.0','',0,0),(24241,0,1452,'N35.0','',0,0),(24242,0,1452,'N35.1','',0,0),(24243,0,1452,'N99.1','',0,0),(24244,0,1452,'N35.8','',0,0),(24245,0,1452,'N35.9','',0,0),(24246,0,1452,'D29.1','',0,0),(24247,0,1452,'D40.0','',0,0),(24248,0,1452,'N42.1','',0,0),(24249,0,1453,'N31.0','',0,0),(24250,0,1453,'N31.1','',0,0),(24251,0,1453,'N31.2','',0,0),(24252,0,1453,'N31.8','',0,0),(24253,0,1453,'N31.9','',0,0),(24254,0,1453,'N39.3','',0,0),(24255,0,1453,'N39.4','',0,0),(24256,0,1453,'R32','',0,0),(24257,0,1453,'R39.1','',0,0),(24258,0,1453,'N39.9','',0,0),(24259,0,1453,'N39.8','',0,0),(24260,0,1454,'N30.0','',0,0),(24261,0,1454,'N30.3','',0,0),(24262,0,1454,'N30.8','',0,0),(24263,0,1454,'N30.9','',0,0),(24264,0,1454,'N34.0','',0,0),(24265,0,1454,'N10','',0,0),(24266,0,1454,'N15.9','',0,0),(24267,0,1454,'N34.1','',0,0),(24268,0,1454,'N39.0','',0,0),(24269,0,1455,'O23.0','',0,0),(24270,0,1455,'N11.9','',0,0),(24271,0,1455,'N26','',0,0),(24272,0,1455,'N11.1','',0,0),(24273,0,1455,'N30.1','',0,0),(24274,0,1455,'N30.2','',0,0),(24275,0,1455,'N30.4','',0,0),(24276,0,1455,'N11.8','',0,0),(24277,0,1455,'O23.1','',0,0),(24278,0,1455,'O23.4','',0,0),(24279,0,1455,'N11.0','',0,0),(24280,0,1455,'N36.8','',0,0),(24281,0,1455,'N36.3','',0,0),(24282,0,1455,'N32.8','',0,0),(24283,0,1455,'N32.3','',0,0),(24284,0,1455,'N32.9','',0,0),(24285,0,1456,'N13.0','',0,0),(24286,0,1456,'N13.1','',0,0),(24287,0,1456,'N13.2','',0,0),(24288,0,1456,'N13.3','',0,0),(24289,0,1456,'N28.1','',0,0),(24290,0,1456,'Q63.8','',0,0),(24291,0,1456,'Q61.3','',0,0),(24292,0,1456,'N28.8','',0,0),(24293,0,1456,'Q61.2','',0,0),(24294,0,1456,'D30.0','',0,0),(24295,0,1456,'D30.1','',0,0),(24296,0,1456,'D30.2','',0,0),(24297,0,1456,'D41.1','',0,0),(24298,0,1456,'D41.2','',0,0),(24299,0,1456,'N13.9','',0,0),(24300,0,1242,'M50.1','',0,0),(24301,0,1242,'M50.2','',0,0),(24302,0,1242,'M50.3','',0,0),(24303,0,1242,'M50.8','',0,0),(24304,0,1242,'M51.1','',0,0),(24305,0,1242,'M51.2','',0,0),(24306,0,1242,'M51.3','',0,0),(24307,0,1456,'N13.8','',0,0),(24308,0,1457,'Q54.2','',0,0),(24309,0,1457,'Q54.3','',0,0),(24310,0,1457,'Q54.8','',0,0),(24311,0,1457,'Q55.0','',0,0),(24312,0,1457,'Q55.1','',0,0),(24313,0,1457,'Q55.3','',0,0),(24314,0,1457,'Q55.4','',0,0),(24315,0,1457,'Q55.5','',0,0),(24316,0,1457,'Q55.6','',0,0),(24317,0,1457,'Q64.0','',0,0),(24318,0,1457,'I86.1','',0,0),(24319,0,1457,'N43.0','',0,0),(24320,0,1457,'N43.2','',0,0),(24321,0,1457,'N43.3','',0,0),(24322,0,1457,'N43.4','',0,0),(24323,0,1457,'N44','',0,0),(24324,0,1457,'N47','',0,0),(24325,0,1457,'N50.1','',0,0),(24326,0,1457,'N50.0','',0,0),(24327,0,1457,'N50.8','',0,0),(24328,0,1457,'Q53.0','',0,0),(24329,0,1457,'Q53.1','',0,0),(24330,0,1457,'Q53.2','',0,0),(24331,0,1457,'Q53.9','',0,0),(24332,0,1457,'Q54.0','',0,0),(24333,0,1457,'Q54.1','',0,0),(24334,0,1457,'Q55.8','',0,0),(24335,0,1457,'D29.3','',0,0),(24336,0,1457,'D29.2','',0,0),(24337,0,1457,'D29.4','',0,0),(24338,0,1457,'D29.9','',0,0),(24339,0,1457,'D29.0','',0,0),(24340,0,1457,'D29.1','',0,0),(24341,0,1457,'D29.7','',0,0),(24342,0,1457,'D40.0','',0,0),(24343,0,1457,'D40.7','',0,0),(24344,0,1457,'D41.9','',0,0),(24345,0,1457,'D40.9','',0,0),(24346,0,1457,'D41.3','',0,0),(24347,0,1457,'D30.4','',0,0),(24348,0,1457,'N42.8','',0,0),(24349,0,1457,'N48.9','',0,0),(24350,0,1457,'N48.3','',0,0),(24351,0,1457,'N36.9','',0,0),(24352,0,1458,'M54.5','',0,0),(24353,0,1458,'R30.0','',0,0),(24354,0,1458,'R30.1','',0,0),(24355,0,1458,'R30.9','',0,0),(24356,0,1458,'R31','',0,0),(24357,0,1458,'R33','',0,0),(24358,0,1458,'R34','',0,0),(24359,0,1458,'N23','',0,0),(24360,0,1458,'N48.3','',0,0),(24361,0,1459,'D29.0','',0,0),(24362,0,1459,'D29.1','',0,0),(24363,0,1459,'D29.2','',0,0),(24364,0,1459,'D29.3','',0,0),(24365,0,1459,'D29.4','',0,0),(24366,0,1459,'D29.7','',0,0),(24367,0,1459,'D29.9','',0,0),(24368,0,1459,'D30.0','',0,0),(24369,0,1459,'D30.1','',0,0),(24370,0,1459,'D30.2','',0,0),(24371,0,1459,'D40.0','',0,0),(24372,0,1459,'D40.1','',0,0),(24373,0,1459,'D40.7','',0,0),(24374,0,1459,'D40.9','',0,0),(24375,0,1459,'D41.1','',0,0),(24376,0,1459,'D41.2','',0,0),(24377,0,1459,'D41.3','',0,0),(24378,0,1459,'D41.9','',0,0),(24379,0,1459,'E83.8','',0,0),(24380,0,1459,'E83.9','',0,0),(24381,0,1459,'I86.1','',0,0),(24382,0,1459,'M10.3','',0,0),(24383,0,1459,'M10.9','',0,0),(24384,0,1459,'M54.5','',0,0),(24385,0,1459,'N10','',0,0),(24386,0,1459,'N11.0','',0,0),(24387,0,1459,'N11.1','',0,0),(24388,0,1459,'N11.8','',0,0),(24389,0,1459,'N11.9','',0,0),(24390,0,1459,'N12','',0,0),(24391,0,1459,'N13.0','',0,0),(24392,0,1459,'N13.1','',0,0),(24393,0,1459,'N13.2','',0,0),(24394,0,1459,'N13.3','',0,0),(24395,0,1459,'N13.4','',0,0),(24396,0,1459,'N13.5','',0,0),(24397,0,1459,'N13.6','',0,0),(24398,0,1459,'N13.7','',0,0),(24399,0,1459,'N13.8','',0,0),(24400,0,1459,'N13.9','',0,0),(24401,0,1459,'N14.0','',0,0),(24402,0,1459,'N15.0','',0,0),(24403,0,1459,'N15.1','',0,0),(24404,0,1459,'N15.8','',0,0),(24405,0,1459,'N15.9','',0,0),(24406,0,1459,'N20.0','',0,0),(24407,0,1459,'N20.1','',0,0),(24408,0,1459,'N20.2','',0,0),(24409,0,1459,'N20.9','',0,0),(24410,0,1459,'N21.0','',0,0),(24411,0,1459,'N21.1','',0,0),(24412,0,1459,'N21.8','',0,0),(24413,0,1459,'N21.9','',0,0),(24414,0,1459,'N23','',0,0),(24415,0,1459,'N26','',0,0),(24416,0,1459,'N28.1','',0,0),(24417,0,1459,'N28.8','',0,0),(24418,0,1459,'N30.0','',0,0),(24419,0,1459,'N30.1','',0,0),(24420,0,1459,'N30.2','',0,0),(24421,0,1459,'N30.3','',0,0),(24422,0,1459,'N30.4','',0,0),(24423,0,1459,'N30.8','',0,0),(24424,0,1459,'N30.9','',0,0),(24425,0,1459,'N31.0','',0,0),(24426,0,1459,'N31.1','',0,0),(24427,0,1459,'N31.2','',0,0),(24428,0,1459,'N31.8','',0,0),(24429,0,1459,'N31.9','',0,0),(24430,0,1459,'N32.0','',0,0),(24431,0,1459,'N32.1','',0,0),(24432,0,1459,'N32.2','',0,0),(24433,0,1459,'N32.3','',0,0),(24434,0,1459,'N32.8','',0,0),(24435,0,1459,'N32.9','',0,0),(24436,0,1459,'N34.0','',0,0),(24437,0,1459,'N34.1','',0,0),(24438,0,1459,'N34.2','',0,0),(24439,0,1459,'N34.3','',0,0),(24440,0,1459,'N35.0','',0,0),(24441,0,1459,'N35.1','',0,0),(24442,0,1459,'N35.8','',0,0),(24443,0,1459,'N35.9','',0,0),(24444,0,1459,'N36.2','',0,0),(24445,0,1459,'N36.3','',0,0),(24446,0,1459,'N36.8','',0,0),(24447,0,1459,'N36.9','',0,0),(24448,0,1459,'N39.0','',0,0),(24449,0,1459,'N39.1','',0,0),(24450,0,1459,'N39.2','',0,0),(24451,0,1459,'N39.3','',0,0),(24452,0,1459,'N39.4','',0,0),(24453,0,1459,'N39.8','',0,0),(24454,0,1459,'N39.9','',0,0),(24455,0,1459,'N40','',0,0),(24456,0,1459,'N41.0','',0,0),(24457,0,1459,'N41.1','',0,0),(24458,0,1459,'N41.3','',0,0),(24459,0,1459,'N41.8','',0,0),(24460,0,1459,'N41.9','',0,0),(24461,0,1459,'N42.0','',0,0),(24462,0,1459,'N42.1','',0,0),(24463,0,1459,'N42.2','',0,0),(24464,0,1459,'N42.8','',0,0),(24465,0,1459,'N42.9','',0,0),(24466,0,1459,'N43.0','',0,0),(24467,0,1459,'N43.2','',0,0),(24468,0,1459,'N43.3','',0,0),(24469,0,1459,'N43.4','',0,0),(24470,0,1459,'N44','',0,0),(24471,0,1459,'N45.0','',0,0),(24472,0,1459,'N45.9','',0,0),(24473,0,1459,'N46','',0,0),(24474,0,1459,'N47','',0,0),(24475,0,1459,'N48.0','',0,0),(24476,0,1459,'N48.1','',0,0),(24477,0,1459,'N48.2','',0,0),(24478,0,1459,'N48.3','',0,0),(24479,0,1459,'N48.4','',0,0),(24480,0,1459,'N48.5','',0,0),(24481,0,1459,'N48.6','',0,0),(24482,0,1459,'N48.8','',0,0),(24483,0,1459,'N48.9','',0,0),(24484,0,1459,'N49.0','',0,0),(24485,0,1459,'N49.1','',0,0),(24486,0,1459,'N49.2','',0,0),(24487,0,1459,'N49.8','',0,0),(24488,0,1459,'N49.9','',0,0),(24489,0,1459,'N50.0','',0,0),(24490,0,1459,'N50.1','',0,0),(24491,0,1459,'N50.8','',0,0),(24492,0,1459,'N50.9','',0,0),(24493,0,1459,'N99.1','',0,0),(24494,0,1459,'O23.0','',0,0),(24495,0,1459,'O23.1','',0,0),(24496,0,1459,'O23.4','',0,0),(24497,0,1459,'Q53.0','',0,0),(24498,0,1459,'Q53.1','',0,0),(24499,0,1459,'Q53.2','',0,0),(24500,0,1459,'Q53.9','',0,0),(24501,0,1459,'Q54.0','',0,0),(24502,0,1459,'Q54.1','',0,0),(24503,0,1459,'Q54.2','',0,0),(24504,0,1459,'Q54.3','',0,0),(24505,0,1459,'Q54.8','',0,0),(24506,0,1459,'Q55.0','',0,0),(24507,0,1459,'Q55.1','',0,0),(24508,0,1459,'Q55.2','',0,0),(24509,0,1459,'Q55.3','',0,0),(24510,0,1459,'Q55.4','',0,0),(24511,0,1459,'Q55.5','',0,0),(24512,0,1459,'Q55.6','',0,0),(24513,0,1459,'Q55.8','',0,0),(24514,0,1459,'Q55.9','',0,0),(24515,0,1459,'Q61.2','',0,0),(24516,0,1459,'Q61.3','',0,0),(24517,0,1459,'Q61.8','',0,0),(24518,0,1459,'Q63.8','',0,0),(24519,0,1459,'Q64.0','',0,0),(24520,0,1459,'R30.0','',0,0),(24521,0,1459,'R30.1','',0,0),(24522,0,1459,'R30.9','',0,0),(24523,0,1459,'R31','',0,0),(24524,0,1459,'R32','',0,0),(24525,0,1459,'R33','',0,0),(24526,0,1459,'R34','',0,0),(24527,0,1459,'R39.1','',0,0),(24528,0,1460,'E83.9','',0,0),(24529,0,1460,'M10.9','',0,0),(24530,0,1460,'M10.3','',0,0),(24531,0,1460,'N21.0','',0,0),(24532,0,1460,'N21.9','',0,0),(24533,0,1460,'N21.1','',0,0),(24534,0,1460,'N20.1','',0,0),(24535,0,1460,'N20.0','',0,0),(24536,0,1460,'N21.8','',0,0),(24537,0,1460,'N20.2','',0,0),(24538,0,1460,'N20.9','',0,0),(24539,0,1460,'N23','',0,0),(24540,0,1460,'E83.8','',0,0),(24541,0,1461,'N40','',0,0),(24542,0,1461,'N32.0','',0,0),(24543,0,1461,'N35.0','',0,0),(24544,0,1461,'N35.1','',0,0),(24545,0,1461,'N99.1','',0,0),(24546,0,1461,'N35.8','',0,0),(24547,0,1461,'N35.9','',0,0),(24548,0,1461,'D29.1','',0,0),(24549,0,1461,'D40.0','',0,0),(24550,0,1461,'N42.1','',0,0),(24551,0,1462,'N31.0','',0,0),(24552,0,1462,'N31.1','',0,0),(24553,0,1462,'N31.2','',0,0),(24554,0,1462,'N31.8','',0,0),(24555,0,1462,'N31.9','',0,0),(24556,0,1462,'N39.3','',0,0),(24557,0,1462,'N39.4','',0,0),(24558,0,1462,'R32','',0,0),(24559,0,1462,'R39.1','',0,0),(24560,0,1462,'N39.9','',0,0),(24561,0,1462,'N39.8','',0,0),(24562,0,1463,'N13.0','',0,0),(24563,0,1463,'N13.1','',0,0),(24564,0,1463,'N13.2','',0,0),(24565,0,1463,'N13.3','',0,0),(24566,0,1463,'N28.1','',0,0),(24567,0,1463,'Q63.8','',0,0),(24568,0,1463,'Q61.3','',0,0),(24569,0,1463,'N28.8','',0,0),(24570,0,1463,'Q61.2','',0,0),(24571,0,1463,'D30.0','',0,0),(24572,0,1463,'D30.1','',0,0),(24573,0,1463,'D30.2','',0,0),(24574,0,1463,'D41.1','',0,0),(24575,0,1463,'D41.2','',0,0),(24576,0,1463,'N13.9','',0,0),(24577,0,1463,'N13.8','',0,0),(24578,0,1464,'Q54.2','',0,0),(24579,0,1464,'Q54.3','',0,0),(24580,0,1464,'Q54.8','',0,0),(24581,0,1464,'Q55.0','',0,0),(24582,0,1464,'Q55.1','',0,0),(24583,0,1464,'Q55.3','',0,0),(24584,0,1464,'Q55.4','',0,0),(24585,0,1464,'Q55.5','',0,0),(24586,0,1464,'Q55.6','',0,0),(24587,0,1464,'Q64.0','',0,0),(24588,0,1464,'I86.1','',0,0),(24589,0,1464,'N43.0','',0,0),(24590,0,1464,'N43.2','',0,0),(24591,0,1464,'N43.3','',0,0),(24592,0,1464,'N43.4','',0,0),(24593,0,1464,'N44','',0,0),(24594,0,1464,'N47','',0,0),(24595,0,1464,'N50.1','',0,0),(24596,0,1464,'N50.0','',0,0),(24597,0,1464,'N50.8','',0,0),(24598,0,1464,'Q53.0','',0,0),(24599,0,1464,'Q53.1','',0,0),(24600,0,1464,'Q53.2','',0,0),(24601,0,1464,'Q53.9','',0,0),(24602,0,1464,'Q54.0','',0,0),(24603,0,1464,'Q54.1','',0,0),(24604,0,1464,'Q55.8','',0,0),(24605,0,1464,'D29.3','',0,0),(24606,0,1464,'D29.2','',0,0),(24607,0,1464,'D29.4','',0,0),(24608,0,1464,'D29.9','',0,0),(24609,0,1464,'D29.0','',0,0),(24610,0,1464,'D29.1','',0,0),(24611,0,1464,'D29.7','',0,0),(24612,0,1464,'D40.0','',0,0),(24613,0,1464,'D40.7','',0,0),(24614,0,1464,'D41.9','',0,0),(24615,0,1464,'D40.9','',0,0),(24616,0,1464,'D41.3','',0,0),(24617,0,1464,'D30.4','',0,0),(24618,0,1464,'N42.8','',0,0),(24619,0,1464,'N48.9','',0,0),(24620,0,1464,'N48.3','',0,0),(24621,0,1464,'N36.9','',0,0),(24622,0,1465,'N34.2','',0,0),(24623,0,1465,'N34.1','',0,0),(24624,0,1465,'N48.6','',0,0),(24625,0,1465,'N41.0','',0,0),(24626,0,1465,'N41.1','',0,0),(24627,0,1465,'N41.3','',0,0),(24628,0,1465,'N41.8','',0,0),(24629,0,1465,'N41.9','',0,0),(24630,0,1465,'N45.9','',0,0),(24631,0,1465,'N49.0','',0,0),(24632,0,1465,'N49.1','',0,0),(24633,0,1465,'N49.2','',0,0),(24634,0,1465,'N48.1','',0,0),(24635,0,1465,'N45.0','',0,0),(24636,0,1465,'N34.3','',0,0),(24637,0,1465,'N35.1','',0,0),(24638,0,1465,'N48.0','',0,0),(24639,0,1466,'N30.0','',0,0),(24640,0,1466,'N30.3','',0,0),(24641,0,1466,'N30.8','',0,0),(24642,0,1466,'N30.9','',0,0),(24643,0,1466,'N34.0','',0,0),(24644,0,1466,'N10','',0,0),(24645,0,1466,'N15.9','',0,0),(24646,0,1466,'N34.1','',0,0),(24647,0,1466,'N39.0','',0,0),(24648,0,1467,'O23.0','',0,0),(24649,0,1467,'N11.9','',0,0),(24650,0,1467,'N26','',0,0),(24651,0,1467,'N11.1','',0,0),(24652,0,1467,'N30.1','',0,0),(24653,0,1467,'N30.2','',0,0),(24654,0,1467,'N30.4','',0,0),(24655,0,1467,'N30.8','',0,0),(24656,0,1467,'N30.9','',0,0),(24657,0,1467,'N11.8','',0,0),(24658,0,1467,'O23.1','',0,0),(24659,0,1467,'O23.4','',0,0),(24660,0,1467,'N11.0','',0,0),(24661,0,1467,'N36.8','',0,0),(24662,0,1467,'N36.3','',0,0),(24663,0,1467,'N32.8','',0,0),(24664,0,1467,'N32.3','',0,0),(24665,0,1467,'N32.9','',0,0),(24666,0,1468,'E83.9','',0,0),(24667,0,1468,'M10.9','',0,0),(24668,0,1468,'M10.3','',0,0),(24669,0,1468,'N21.0','',0,0),(24670,0,1468,'N21.9','',0,0),(24671,0,1468,'N21.1','',0,0),(24672,0,1468,'N20.1','',0,0),(24673,0,1468,'N20.0','',0,0),(24674,0,1468,'N21.8','',0,0),(24675,0,1468,'N20.2','',0,0),(24676,0,1468,'N20.9','',0,0),(24677,0,1468,'N23','',0,0),(24678,0,1468,'E83.8','',0,0),(24679,0,1469,'N34.2','',0,0),(24680,0,1469,'N34.1','',0,0),(24681,0,1469,'N48.6','',0,0),(24682,0,1469,'N41.0','',0,0),(24683,0,1469,'N41.1','',0,0),(24684,0,1469,'N41.3','',0,0),(24685,0,1469,'N41.8','',0,0),(24686,0,1469,'N41.9','',0,0),(24687,0,1469,'N45.9','',0,0),(24688,0,1469,'N49.0','',0,0),(24689,0,1469,'N49.1','',0,0),(24690,0,1469,'N49.2','',0,0),(24691,0,1469,'N48.1','',0,0),(24692,0,1469,'N45.0','',0,0),(24693,0,1469,'N48.8','',0,0),(24694,0,1469,'N48.0','',0,0),(24695,0,1470,'N40','',0,0),(24696,0,1470,'N32.0','',0,0),(24697,0,1470,'N35.0','',0,0),(24698,0,1470,'N35.1','',0,0),(24699,0,1470,'N99.1','',0,0),(24700,0,1470,'N35.8','',0,0),(24701,0,1470,'N35.9','',0,0),(24702,0,1470,'D29.1','',0,0),(24703,0,1470,'D30.4','',0,0),(24704,0,1470,'N42.1','',0,0),(24705,0,1471,'N40','',0,0),(24706,0,1471,'N32.0','',0,0),(24707,0,1471,'N35.0','',0,0),(24708,0,1471,'N35.1','',0,0),(24709,0,1471,'N99.1','',0,0),(24710,0,1471,'N35.8','',0,0),(24711,0,1471,'N35.9','',0,0),(24712,0,1471,'D29.1','',0,0),(24713,0,1471,'D30.4','',0,0),(24714,0,1471,'N32.2','',0,0),(24715,0,1471,'N42.1','',0,0),(24716,0,1471,'N32.1','',0,0),(24717,0,1472,'N31.0','',0,0),(24718,0,1472,'N31.1','',0,0),(24719,0,1472,'N31.2','',0,0),(24720,0,1472,'N31.8','',0,0),(24721,0,1472,'N31.9','',0,0),(24722,0,1472,'N39.3','',0,0),(24723,0,1472,'N39.4','',0,0),(24724,0,1472,'R32','',0,0),(24725,0,1472,'R39.1','',0,0),(24726,0,1473,'N30.0','',0,0),(24727,0,1473,'N30.3','',0,0),(24728,0,1473,'N30.8','',0,0),(24729,0,1473,'N30.9','',0,0),(24730,0,1473,'N34.0','',0,0),(24731,0,1473,'N10','',0,0),(24732,0,1473,'N15.9','',0,0),(24733,0,1473,'N34.1','',0,0),(24734,0,1473,'N39.0','',0,0),(24735,0,1473,'N36.2','',0,0),(24736,0,1474,'O23.0','',0,0),(24737,0,1474,'N11.9','',0,0),(24738,0,1474,'N26','',0,0),(24739,0,1474,'N11.1','',0,0),(24740,0,1474,'N30.1','',0,0),(24741,0,1474,'N30.2','',0,0),(24742,0,1474,'N30.4','',0,0),(24743,0,1474,'N30.8','',0,0),(24744,0,1474,'N30.9','',0,0),(24745,0,1474,'N11.8','',0,0),(24746,0,1474,'O23.1','',0,0),(24747,0,1474,'O23.4','',0,0),(24748,0,1242,'M51.4','',0,0),(24749,0,1242,'M51.8','',0,0),(24750,0,1242,'M50.0','',0,0),(24751,0,1242,'M53.0','',0,0),(24752,0,1242,'M53.1','',0,0),(24753,0,1242,'M53.2','',0,0),(24754,0,1242,'M53.3','',0,0),(24755,0,1242,'M53.8','',0,0),(24756,0,1242,'M53.9','',0,0),(24757,0,1242,'M54.0','',0,0),(24758,0,1242,'M54.1','',0,0),(24759,0,1425,'T90.2','',0,0),(24760,0,1475,'D50.0','',0,0),(24761,0,1475,'D50.8','',0,0),(24762,0,1475,'D50.9','',0,0),(24763,0,1475,'D50.1','',0,0),(24764,0,1476,'D50.0','',0,0),(24765,0,1476,'D50.8','',0,0),(24766,0,1476,'D50.9','',0,0),(24767,0,1476,'D50.1','',0,0),(24768,0,1476,'D51.0','',0,0),(24769,0,1476,'D51.3','',0,0),(24770,0,1476,'D51.8','',0,0),(24771,0,1476,'D51.9','',0,0),(24772,0,1476,'D52.0','',0,0),(24773,0,1476,'D52.1','',0,0),(24774,0,1476,'D52.8','',0,0),(24775,0,1476,'D52.9','',0,0),(24776,0,1476,'D51.1','',0,0),(24777,0,1476,'D51.2','',0,0),(24778,0,1476,'D53.0','',0,0),(24779,0,1476,'D53.1','',0,0),(24780,0,1476,'D53.2','',0,0),(24781,0,1476,'D53.8','',0,0),(24782,0,1476,'D53.9','',0,0),(24783,0,1477,'D51.0','',0,0),(24784,0,1477,'D51.3','',0,0),(24785,0,1477,'D51.8','',0,0),(24786,0,1477,'D51.9','',0,0),(24787,0,1478,'D52.0','',0,0),(24788,0,1478,'D52.1','',0,0),(24789,0,1478,'D52.8','',0,0),(24790,0,1478,'D52.9','',0,0),(24791,0,1479,'C50.0','',0,0),(24792,0,1479,'C50.1','',0,0),(24793,0,1479,'C50.2','',0,0),(24794,0,1479,'C50.3','',0,0),(24795,0,1479,'C50.4','',0,0),(24796,0,1479,'C50.5','',0,0),(24797,0,1479,'C50.6','',0,0),(24798,0,1479,'C50.8','',0,0),(24799,0,1479,'C50.9','',0,0),(24800,0,1479,'D48.6','',0,0),(24801,0,1479,'D24','',0,0),(24802,0,1479,'N60.0','',0,0),(24803,0,1479,'N60.1','',0,0),(24804,0,1479,'N60.2','',0,0),(24805,0,1479,'N60.3','',0,0),(24806,0,1479,'N60.4','',0,0),(24807,0,1479,'N60.8','',0,0),(24808,0,1479,'N60.9','',0,0),(24809,0,1479,'N63','',0,0),(24810,0,1480,'C15.0','',0,0),(24811,0,1480,'C15.1','',0,0),(24812,0,1480,'C15.2','',0,0),(24813,0,1480,'C15.3','',0,0),(24814,0,1480,'C15.4','',0,0),(24815,0,1480,'C15.5','',0,0),(24816,0,1480,'C15.8','',0,0),(24817,0,1480,'C15.9','',0,0),(24818,0,1480,'C16.0','',0,0),(24819,0,1480,'C16.1','',0,0),(24820,0,1480,'C16.2','',0,0),(24821,0,1480,'C16.3','',0,0),(24822,0,1480,'C16.4','',0,0),(24823,0,1480,'C16.5','',0,0),(24824,0,1480,'C16.6','',0,0),(24825,0,1480,'C16.8','',0,0),(24826,0,1480,'C16.9','',0,0),(24827,0,1480,'C78.8','',0,0),(24828,0,1480,'D00.1','',0,0),(24829,0,1480,'D00.2','',0,0),(24830,0,1480,'D13.0','',0,0),(24831,0,1480,'D13.1','',0,0),(24832,0,1480,'D37.1','',0,0),(24833,0,1481,'C33','',0,0),(24834,0,1481,'C34.0','',0,0),(24835,0,1481,'C34.1','',0,0),(24836,0,1481,'C34.2','',0,0),(24837,0,1481,'C34.3','',0,0),(24838,0,1481,'C34.8','',0,0),(24839,0,1481,'C34.9','',0,0),(24840,0,1481,'C78.0','',0,0),(24841,0,1481,'C78.1','',0,0),(24842,0,1481,'C78.2','',0,0),(24843,0,1481,'C78.3','',0,0),(24844,0,1481,'D02.0','',0,0),(24845,0,1481,'D02.1','',0,0),(24846,0,1481,'D02.2','',0,0),(24847,0,1481,'D02.3','',0,0),(24848,0,1481,'D02.4','',0,0),(24849,0,1481,'D14.0','',0,0),(24850,0,1481,'D14.1','',0,0),(24851,0,1481,'D14.2','',0,0),(24852,0,1481,'D14.3','',0,0),(24853,0,1481,'D14.4','',0,0),(24854,0,1482,'D14.4','',0,0),(24855,0,1482,'C12','',0,0),(24856,0,1482,'C13.0','',0,0),(24857,0,1482,'C13.1','',0,0),(24858,0,1482,'C13.2','',0,0),(24859,0,1482,'C13.8','',0,0),(24860,0,1482,'C13.9','',0,0),(24861,0,1482,'C32.0','',0,0),(24862,0,1482,'C32.1','',0,0),(24863,0,1482,'C32.2','',0,0),(24864,0,1482,'C32.3','',0,0),(24865,0,1242,'M54.2','',0,0),(24866,0,1242,'M54.3','',0,0),(24867,0,1242,'M54.4','',0,0),(24868,0,1242,'M54.5','',0,0),(24869,0,1242,'M54.6','',0,0),(24870,0,1242,'M54.8','',0,0),(24871,0,1242,'M54.9','',0,0),(24872,0,1482,'C32.8','',0,0),(24873,0,1482,'C32.9','',0,0),(24874,0,1482,'C77.0','',0,0),(24875,0,1482,'D02.0','',0,0),(24876,0,1482,'D10.5','',0,0),(24877,0,1482,'D10.6','',0,0),(24878,0,1482,'D14.1','',0,0),(24879,0,1482,'J38.1','',0,0),(24880,0,1483,'C78.8','',0,0),(24881,0,1483,'C18.0','',0,0),(24882,0,1483,'C18.1','',0,0),(24883,0,1483,'C18.2','',0,0),(24884,0,1483,'C18.3','',0,0),(24885,0,1483,'C18.4','',0,0),(24886,0,1483,'C18.5','',0,0),(24887,0,1483,'C18.6','',0,0),(24888,0,1483,'C18.7','',0,0),(24889,0,1483,'C18.8','',0,0),(24890,0,1483,'C18.9','',0,0),(24891,0,1483,'C19','',0,0),(24892,0,1483,'C20','',0,0),(24893,0,1483,'C21.0','',0,0),(24894,0,1483,'C21.1','',0,0),(24895,0,1483,'C21.2','',0,0),(24896,0,1483,'C21.8','',0,0),(24897,0,1483,'C26.0','',0,0),(24898,0,1483,'C26.1','',0,0),(24899,0,1483,'C26.8','',0,0),(24900,0,1483,'C26.9','',0,0),(24901,0,1483,'C78.5','',0,0),(24902,0,1483,'D12.0','',0,0),(24903,0,1483,'D12.1','',0,0),(24904,0,1483,'D12.2','',0,0),(24905,0,1483,'D12.3','',0,0),(24906,0,1483,'D12.4','',0,0),(24907,0,1483,'D12.5','',0,0),(24908,0,1483,'D12.6','',0,0),(24909,0,1483,'D12.7','',0,0),(24910,0,1483,'D12.8','',0,0),(24911,0,1483,'D12.9','',0,0),(24912,0,1483,'D37.3','',0,0),(24913,0,1483,'D37.4','',0,0),(24914,0,1483,'D37.5','',0,0),(24915,0,1483,'K62.1','',0,0),(24916,0,1484,'G91.3','',0,0),(24917,0,1484,'G91.8','',0,0),(24918,0,1485,'G91.3','',0,0),(24919,0,1485,'G71.1','',0,0),(24920,0,1485,'G24.3','',0,0),(24921,0,1485,'G24.8','',0,0),(24922,0,1485,'G24.2','',0,0),(24923,0,1485,'G25.9','',0,0),(24924,0,1485,'G47.2','',0,0),(24925,0,1486,'G43.9','',0,0),(24926,0,1486,'G44.0','',0,0),(24927,0,1486,'G72.8','',0,0),(24928,0,1486,'G93.3','',0,0),(24929,0,1486,'G93.8','',0,0),(24930,0,1486,'G54.1','',0,0),(24931,0,1486,'G54.3','',0,0),(24932,0,1486,'G54.4','',0,0),(24933,0,1486,'R45.0','',0,0),(24934,0,1486,'G64','',0,0),(24935,0,1486,'G47.0','',0,0),(24936,0,1486,'G44.3','',0,0),(24937,0,1486,'G71.9','',0,0),(24938,0,1486,'G93.2','',0,0),(24939,0,1486,'G96.8','',0,0),(24940,0,1487,'G43.0','',0,0),(24941,0,1487,'G43.1','',0,0),(24942,0,1487,'G44.1','',0,0),(24943,0,1487,'G44.2','',0,0),(24944,0,1487,'G44.8','',0,0),(24945,0,1487,'G45.0','',0,0),(24946,0,1487,'G71.1','',0,0),(24947,0,1487,'G80.0','',0,0),(24948,0,1487,'G80.1','',0,0),(24949,0,1487,'G80.2','',0,0),(24950,0,1487,'G80.3','',0,0),(24951,0,1487,'G80.4','',0,0),(24952,0,1487,'G80.8','',0,0),(24953,0,1487,'G80.9','',0,0),(24954,0,1487,'G91.9','',0,0),(24955,0,1487,'G93.2','',0,0),(24956,0,1487,'G93.4','',0,0),(24957,0,1487,'G93.9','',0,0),(24958,0,1487,'G90.9','',0,0),(24959,0,1487,'G98','',0,0),(24960,0,1487,'R32','',0,0),(24961,0,1487,'R45.1','',0,0),(24962,0,1487,'G43.2','',0,0),(24963,0,1487,'G45.1','',0,0),(24964,0,1487,'G45.3','',0,0),(24965,0,1487,'G45.8','',0,0),(24966,0,1487,'G54.0','',0,0),(24967,0,1487,'G54.2','',0,0),(24968,0,1487,'G54.3','',0,0),(24969,0,1487,'G54.5','',0,0),(24970,0,1487,'G54.6','',0,0),(24971,0,1487,'G54.7','',0,0),(24972,0,1487,'G54.8','',0,0),(24973,0,1487,'G54.9','',0,0),(24974,0,1487,'G58.0','',0,0),(24975,0,1487,'G62.0','',0,0),(24976,0,1487,'G62.1','',0,0),(24977,0,1487,'G62.2','',0,0),(24978,0,1487,'G62.8','',0,0),(24979,0,1487,'G62.9','',0,0),(24980,0,1487,'G83.9','',0,0),(24981,0,1487,'G90.0','',0,0),(24982,0,1487,'G90.1','',0,0),(24983,0,1487,'G90.2','',0,0),(24984,0,1487,'G90.3','',0,0),(24985,0,1487,'G90.8','',0,0),(24986,0,1487,'G91.0','',0,0),(24987,0,1487,'G91.1','',0,0),(24988,0,1487,'G91.2','',0,0),(24989,0,1487,'G93.0','',0,0),(24990,0,1487,'G93.1','',0,0),(24991,0,1487,'G93.3','',0,0),(24992,0,1487,'G97.1','',0,0),(24993,0,1487,'G26','',0,0),(24994,0,1487,'G93.7','',0,0),(24995,0,1488,'J44','',0,0),(24996,0,1488,'J45.0','',0,0),(24997,0,1488,'J30.4','',0,0),(24998,0,1488,'J31.1','',0,0),(24999,0,1488,'J30.0','',0,0),(25000,0,1488,'J30.1','',0,0),(25001,0,1488,'J30.2','',0,0),(25002,0,1488,'J30.3','',0,0),(25003,0,1488,'J42','',0,0),(25004,0,1488,'J47','',0,0),(25005,0,1488,'J43.9','',0,0),(25006,0,1488,'J44.1','',0,0),(25007,0,1488,'J44.8','',0,0),(25008,0,1488,'J44.9','',0,0),(25009,0,1488,'J45.8','',0,0),(25010,0,1488,'J45.1','',0,0),(25011,0,1488,'J45.9','',0,0),(25012,0,1488,'J82','',0,0),(25013,0,1488,'J31.0','',0,0),(25014,0,1488,'J31.2','',0,0),(25015,0,1488,'J32.0','',0,0),(25016,0,1488,'J32.1','',0,0),(25017,0,1488,'J32.2','',0,0),(25018,0,1488,'J32.3','',0,0),(25019,0,1488,'J32.4','',0,0),(25020,0,1488,'J32.8','',0,0),(25021,0,1488,'J32.9','',0,0),(25022,0,1488,'J35.2','',0,0),(25023,0,1488,'J35.3','',0,0),(25024,0,1488,'J35.8','',0,0),(25025,0,1488,'J35.9','',0,0),(25026,0,1488,'J35.0','',0,0),(25027,0,1488,'J35.1','',0,0),(25028,0,1488,'J37.0','',0,0),(25029,0,1488,'J37.1','',0,0),(25030,0,1489,'J44','',0,0),(25031,0,1489,'J05.0','',0,0),(25032,0,1489,'J06.9','',0,0),(25033,0,1489,'J12.0','',0,0),(25034,0,1489,'J12.1','',0,0),(25035,0,1489,'J12.2','',0,0),(25036,0,1489,'J12.8','',0,0),(25037,0,1489,'J12.9','',0,0),(25038,0,1489,'J13','',0,0),(25039,0,1489,'J14','',0,0),(25040,0,1489,'J15.0','',0,0),(25041,0,1489,'J15.1','',0,0),(25042,0,1489,'J15.2','',0,0),(25043,0,1489,'J15.3','',0,0),(25044,0,1489,'J15.4','',0,0),(25045,0,1489,'J15.5','',0,0),(25046,0,1489,'J15.6','',0,0),(25047,0,1489,'J15.7','',0,0),(25048,0,1489,'J15.8','',0,0),(25049,0,1489,'J15.9','',0,0),(25050,0,1489,'J16.0','',0,0),(25051,0,1489,'J16.8','',0,0),(25052,0,1489,'J18.0','',0,0),(25053,0,1489,'J18.1','',0,0),(25054,0,1489,'J18.2','',0,0),(25055,0,1489,'J18.8','',0,0),(25056,0,1489,'J18.9','',0,0),(25057,0,1489,'J20.0','',0,0),(25058,0,1489,'J20.1','',0,0),(25059,0,1489,'J20.2','',0,0),(25060,0,1489,'J20.3','',0,0),(25061,0,1489,'J20.4','',0,0),(25062,0,1489,'J20.5','',0,0),(25063,0,1489,'J20.6','',0,0),(25064,0,1489,'J20.7','',0,0),(25065,0,1489,'J20.8','',0,0),(25066,0,1489,'J20.9','',0,0),(25067,0,1489,'J21.0','',0,0),(25068,0,1489,'J21.8','',0,0),(25069,0,1489,'J21.9','',0,0),(25070,0,1489,'J22','',0,0),(25071,0,1489,'J01.0','',0,0),(25072,0,1489,'J01.1','',0,0),(25073,0,1489,'J01.2','',0,0),(25074,0,1489,'J01.3','',0,0),(25075,0,1489,'J01.4','',0,0),(25076,0,1489,'J01.8','',0,0),(25077,0,1489,'J01.9','',0,0),(25078,0,1489,'J04.0','',0,0),(25079,0,1489,'J04.1','',0,0),(25080,0,1489,'J04.2','',0,0),(25081,0,1490,'M08.0','',0,0),(25082,0,1490,'M21.0','',0,0),(25083,0,1490,'M21.1','',0,0),(25084,0,1490,'M21.7','',0,0),(25085,0,1490,'M25.0','',0,0),(25086,0,1490,'M40.0','',0,0),(25087,0,1490,'M41.8','',0,0),(25088,0,1490,'M42.0','',0,0),(25089,0,1490,'M53.2','',0,0),(25090,0,1490,'M54.5','',0,0),(25091,0,1490,'M54.6','',0,0),(25092,0,1490,'M75.4','',0,0),(25093,0,1490,'M91.0','',0,0),(25094,0,1490,'M91.8','',0,0),(25095,0,1490,'M92.8','',0,0),(25096,0,1490,'M95.4','',0,0),(25097,0,1490,'S40.0','',0,0),(25098,0,1490,'S40.7','',0,0),(25099,0,1490,'S43.0','',0,0),(25100,0,1490,'S43.1','',0,0),(25101,0,1490,'S43.2','',0,0),(25102,0,1490,'S43.3','',0,0),(25103,0,1490,'S43.4','',0,0),(25104,0,1490,'S43.5','',0,0),(25105,0,1490,'S43.6','',0,0),(25106,0,1490,'S43.7','',0,0),(25107,0,1490,'S50.0','',0,0),(25108,0,1490,'S50.1','',0,0),(25109,0,1490,'S70.0','',0,0),(25110,0,1490,'S70.1','',0,0),(25111,0,1490,'S70.7','',0,0),(25112,0,1490,'S70.8','',0,0),(25113,0,1491,'M08.1','',0,0),(25114,0,1491,'M08.8','',0,0),(25115,0,1491,'S22.1','',0,0),(25116,0,1491,'S82.0','',0,0),(25117,0,1491,'S82.1','',0,0),(25118,0,1491,'S82.2','',0,0),(25119,0,1491,'S82.3','',0,0),(25120,0,1491,'S82.4','',0,0),(25121,0,1491,'S82.5','',0,0),(25122,0,1491,'S82.6','',0,0),(25123,0,1491,'S82.7','',0,0),(25124,0,1491,'S82.8','',0,0),(25125,0,1491,'S82.9','',0,0),(25126,0,1491,'M08.9','',0,0),(25127,0,1491,'M21.9','',0,0),(25128,0,1491,'M25.6','',0,0),(25129,0,1491,'M40.1','',0,0),(25130,0,1491,'M40.2','',0,0),(25131,0,1491,'M40.3','',0,0),(25132,0,1491,'M40.4','',0,0),(25133,0,1491,'M40.5','',0,0),(25134,0,1491,'M41.0','',0,0),(25135,0,1491,'M41.1','',0,0),(25136,0,1491,'M41.2','',0,0),(25137,0,1491,'M41.4','',0,0),(25138,0,1491,'M41.9','',0,0),(25139,0,1491,'M42.9','',0,0),(25140,0,1491,'M50.0','',0,0),(25141,0,1491,'M50.1','',0,0),(25142,0,1491,'M51.1','',0,0),(25143,0,1491,'M43.1','',0,0),(25144,0,1491,'M43.6','',0,0),(25145,0,1491,'M54.1','',0,0),(25146,0,1491,'M91.1','',0,0),(25147,0,1491,'M91.2','',0,0),(25148,0,1491,'M91.9','',0,0),(25149,0,1491,'M92.0','',0,0),(25150,0,1491,'M92.1','',0,0),(25151,0,1491,'M92.2','',0,0),(25152,0,1491,'S53.0','',0,0),(25153,0,1491,'S53.1','',0,0),(25154,0,1491,'S53.2','',0,0),(25155,0,1491,'S53.3','',0,0),(25156,0,1491,'S53.4','',0,0),(25157,0,1491,'M96.8','',0,0),(25158,0,1491,'T91.1','',0,0),(25159,0,1491,'T91.8','',0,0),(25160,0,1491,'T92.1','',0,0),(25161,0,1491,'T93.1','',0,0),(25162,0,1491,'T93.2','',0,0),(25163,0,1491,'T94.0','',0,0),(25164,0,1491,'T95.0','',0,0),(25165,0,1491,'T95.1','',0,0),(25166,0,1491,'T95.2','',0,0),(25167,0,1491,'T95.3','',0,0),(25168,0,1491,'T95.8','',0,0),(25169,0,1491,'M92.3','',0,0),(25170,0,1491,'M92.4','',0,0),(25171,0,1491,'M92.5','',0,0),(25172,0,1491,'M92.6','',0,0),(25173,0,1491,'M92.7','',0,0),(25174,0,1491,'M92.9','',0,0),(25175,0,1491,'M95.8','',0,0),(25176,0,1491,'S52.0','',0,0),(25177,0,1491,'S52.1','',0,0),(25178,0,1491,'S52.2','',0,0),(25179,0,1491,'S52.3','',0,0),(25180,0,1491,'S52.4','',0,0),(25181,0,1491,'S52.5','',0,0),(25182,0,1491,'S52.6','',0,0),(25183,0,1491,'S52.7','',0,0),(25184,0,1491,'S52.8','',0,0),(25185,0,1491,'S52.9','',0,0),(25186,0,1323,'K52.9','',0,0),(25187,0,1323,'K57.2','',0,0),(25188,0,1323,'K57.3','',0,0),(25189,0,1323,'K57.4','',0,0),(25190,0,1323,'K57.5','',0,0),(25191,0,1323,'K58.0','',0,0),(25192,0,1323,'K58.9','',0,0),(25193,0,1323,'K59.0','',0,0),(25194,0,1323,'K51.2','',0,0),(25195,0,1323,'K51.5','',0,0),(25196,0,1323,'K90.0','',0,0),(25197,0,1323,'K50.9','',0,0),(25198,0,1323,'K51.8','',0,0),(25199,0,1323,'K51.4','',0,0),(25200,0,1323,'K51.3','',0,0),(25201,0,1323,'K50.1','',0,0),(25202,0,1323,'K51.9','',0,0),(25203,0,1323,'K50.8','',0,0),(25204,0,1323,'K51.1','',0,0),(25205,0,1323,'K50.0','',0,0),(25206,0,1323,'K62.7','',0,0),(25207,0,1323,'K51.0','',0,0),(25208,0,1323,'K52.0','',0,0),(25209,0,1323,'K52.1','',0,0),(25210,0,1323,'K52.2','',0,0),(25211,0,1323,'K52.8','',0,0),(25212,0,1324,'K60.5','',0,0),(25213,0,1324,'K62.1','',0,0),(25214,0,1324,'K62.8','',0,0),(25215,0,1493,'J04.0','',0,0),(25216,0,1493,'J04.2','',0,0),(25217,0,1493,'J05.0','',0,0),(25218,0,1493,'J06.0','',0,0),(25219,0,1493,'J05.1','',0,0),(25220,0,1494,'H62.0','',0,0),(25221,0,1494,'H62.1','',0,0),(25222,0,1494,'H62.2','',0,0),(25223,0,1494,'H62.3','',0,0),(25224,0,1494,'H62.4','',0,0),(25225,0,1494,'H62.8','',0,0),(25226,0,1494,'H61.8','',0,0),(25227,0,1494,'H61.1','',0,0),(25228,0,1494,'H61.0','',0,0),(25229,0,1494,'H60.9','',0,0),(25230,0,1494,'H60.5','',0,0),(25231,0,1494,'H60.3','',0,0),(25232,0,1494,'H60.2','',0,0),(25233,0,1494,'H60.1','',0,0),(25234,0,1494,'B44.8','',0,0),(25235,0,1494,'B37.2','',0,0),(25236,0,1494,'B36.9','',0,0),(25237,0,1495,'H62.0','',0,0),(25238,0,1495,'H62.1','',0,0),(25239,0,1495,'H62.2','',0,0),(25240,0,1495,'H62.3','',0,0),(25241,0,1495,'H62.4','',0,0),(25242,0,1495,'H62.8','',0,0),(25243,0,1495,'H70.8','',0,0),(25244,0,1495,'H70.9','',0,0),(25245,0,1495,'H74.9','',0,0),(25246,0,1496,'H66.9','',0,0),(25247,0,1496,'H67.1','',0,0),(25248,0,1496,'H67.8','',0,0),(25249,0,1496,'H67.0','',0,0),(25250,0,1496,'H66.0','',0,0),(25251,0,1496,'H65.9','',0,0),(25252,0,1496,'H65.4','',0,0),(25253,0,1496,'H65.1','',0,0),(25254,0,1496,'H65.0','',0,0),(25255,0,1496,'H66.4','',0,0),(25256,0,1497,'H67.1','',0,0),(25257,0,1497,'H67.8','',0,0),(25258,0,1497,'H67.0','',0,0),(25259,0,1497,'H66.1','',0,0),(25260,0,1497,'H65.2','',0,0),(25261,0,1497,'H66.2','',0,0),(25262,0,1497,'H71','',0,0),(25263,0,1497,'H72.0','',0,0),(25264,0,1497,'H72.1','',0,0),(25265,0,1497,'H72.2','',0,0),(25266,0,1497,'H72.8','',0,0),(25267,0,1497,'H72.9','',0,0),(25268,0,1497,'H66.3','',0,0),(25269,0,1497,'H95.0','',0,0),(25270,0,1497,'H95.1','',0,0),(25271,0,1497,'H65.3','',0,0),(25272,0,1497,'H74.1','',0,0),(25273,0,1497,'H74.9','',0,0),(25274,0,1498,'H67.1','',0,0),(25275,0,1498,'H67.8','',0,0),(25276,0,1498,'H67.0','',0,0),(25277,0,1498,'H68.0','',0,0),(25278,0,1498,'H68.1','',0,0),(25279,0,1498,'H69.0','',0,0),(25280,0,1498,'H69.8','',0,0),(25281,0,1498,'H69.9','',0,0),(25282,0,1499,'D16.4','',0,0),(25283,0,1499,'H61.3','',0,0),(25284,0,1499,'H80.0','',0,0),(25285,0,1499,'H80.1','',0,0),(25286,0,1499,'H80.2','',0,0),(25287,0,1499,'H80.8','',0,0),(25288,0,1499,'H80.9','',0,0),(25289,0,1499,'H90.0','',0,0),(25290,0,1499,'H90.2','',0,0),(25291,0,1499,'H90.6','',0,0),(25292,0,1499,'H90.7','',0,0),(25293,0,1499,'H90.8','',0,0),(25294,0,1499,'H93.3','',0,0),(25295,0,1499,'Q16.0','',0,0),(25296,0,1499,'Q16.1','',0,0),(25297,0,1499,'Q16.2','',0,0),(25298,0,1499,'Q16.3','',0,0),(25299,0,1499,'Q16.4','',0,0),(25300,0,1499,'Q16.5','',0,0),(25301,0,1499,'Q16.9','',0,0),(25302,0,1499,'Q17.0','',0,0),(25303,0,1499,'Q17.1','',0,0),(25304,0,1499,'Q17.2','',0,0),(25305,0,1499,'Q17.3','',0,0),(25306,0,1499,'Q17.4','',0,0),(25307,0,1499,'Q17.5','',0,0),(25308,0,1499,'Q17.8','',0,0),(25309,0,1499,'Q17.9','',0,0),(25310,0,1499,'H67.1','',0,0),(25311,0,1499,'H67.8','',0,0),(25312,0,1499,'H67.0','',0,0),(25313,0,1499,'H81.0','',0,0),(25314,0,1499,'H81.1','',0,0),(25315,0,1499,'H81.2','',0,0),(25316,0,1499,'H81.3','',0,0),(25317,0,1499,'H81.4','',0,0),(25318,0,1499,'H81.8','',0,0),(25319,0,1499,'H81.9','',0,0),(25320,0,1500,'J01.9','',0,0),(25321,0,1500,'J01.8','',0,0),(25322,0,1500,'J01.2','',0,0),(25323,0,1500,'J01.1','',0,0),(25324,0,1500,'J01.0','',0,0),(25325,0,1501,'J30.0','',0,0),(25326,0,1501,'J30.1','',0,0),(25327,0,1501,'J30.2','',0,0),(25328,0,1501,'J30.3','',0,0),(25329,0,1501,'J30.4','',0,0),(25330,0,1502,'J32.0','',0,0),(25331,0,1502,'J32.1','',0,0),(25332,0,1502,'J32.2','',0,0),(25333,0,1502,'J32.8','',0,0),(25334,0,1502,'J32.9','',0,0),(25335,0,1503,'J32.0','',0,0),(25336,0,1503,'J32.1','',0,0),(25337,0,1503,'J32.2','',0,0),(25338,0,1503,'J32.3','',0,0),(25339,0,1503,'J32.4','',0,0),(25340,0,1503,'J32.8','',0,0),(25341,0,1503,'J32.9','',0,0),(25342,0,1504,'J34.1','',0,0),(25343,0,1504,'D14.0','',0,0),(25344,0,1505,'H90.5','',0,0),(25345,0,1505,'H91.0','',0,0),(25346,0,1505,'H93.0','',0,0),(25347,0,1505,'H93.1','',0,0),(25348,0,1505,'H91.1','',0,0),(25349,0,1506,'H83.8','',0,0),(25350,0,1506,'H83.9','',0,0),(25351,0,1506,'H91.9','',0,0),(25352,0,1506,'H91.3','',0,0),(25353,0,1507,'H92.0','',0,0),(25354,0,1508,'J36','',0,0),(25355,0,1508,'H60.0','',0,0),(25356,0,1508,'H90.3','',0,0),(25357,0,1508,'H90.4','',0,0),(25358,0,1508,'H91.0','',0,0),(25359,0,1508,'H92.1','',0,0),(25360,0,1508,'S00.4','',0,0),(25361,0,1508,'H70.0','',0,0),(25362,0,1508,'H74.2','',0,0),(25363,0,1508,'H83.0','',0,0),(25364,0,1508,'H83.3','',0,0),(25365,0,1508,'H91.2','',0,0),(25366,0,1508,'H91.8','',0,0),(25367,0,1508,'H92.2','',0,0),(25368,0,1508,'J39.0','',0,0),(25369,0,1508,'J39.1','',0,0),(25370,0,1508,'R04.0','',0,0),(25371,0,1508,'R04.1','',0,0),(25372,0,1508,'W44','',0,0),(25373,0,1508,'S09.2','',0,0),(25374,0,1508,'H61.0','',0,0),(25375,0,1508,'M95.1','',0,0),(25376,0,1508,'H72.0','',0,0),(25377,0,1508,'H73.0','',0,0),(25378,0,1508,'J34.0','',0,0),(25379,0,1508,'H70.2','',0,0),(25380,0,1508,'H70.9','',0,0),(25381,0,1508,'H83.1','',0,0),(25382,0,1508,'H83.2','',0,0),(25383,0,1508,'H83.9','',0,0),(25384,0,1508,'G51.0','',0,0),(25385,0,1509,'H90.0','',0,0),(25386,0,1509,'H90.2','',0,0),(25387,0,1509,'H90.7','',0,0),(25388,0,1510,'J31.0','',0,0),(25389,0,1511,'J34.8','',0,0),(25390,0,1512,'A46','',0,0),(25391,0,1512,'H93.9','',0,0),(25392,0,1512,'H60.3','',0,0),(25393,0,1512,'H60.8','',0,0),(25394,0,1512,'H61.8','',0,0),(25395,0,1512,'H69.8','',0,0),(25396,0,1512,'H61.1','',0,0),(25397,0,1512,'H73.1','',0,0),(25398,0,1513,'H81.9','',0,0),(25399,0,1513,'H90.5','',0,0),(25400,0,1513,'H91.0','',0,0),(25401,0,1513,'H93.0','',0,0),(25402,0,1513,'H93.1','',0,0),(25403,0,1513,'H91.1','',0,0),(25404,0,1514,'J37.0','',0,0),(25405,0,1514,'J37.1','',0,0),(25406,0,1515,'J34.0','',0,0),(25407,0,1516,'Q16.0','',0,0),(25408,0,1516,'Q16.1','',0,0),(25409,0,1516,'Q16.2','',0,0),(25410,0,1516,'Q16.3','',0,0),(25411,0,1516,'Q16.4','',0,0),(25412,0,1516,'Q16.5','',0,0),(25413,0,1516,'Q16.9','',0,0),(25414,0,1516,'Q17.0','',0,0),(25415,0,1516,'Q17.1','',0,0),(25416,0,1516,'J34.0','',0,0),(25417,0,1516,'J01.0','',0,0),(25418,0,1516,'J01.1','',0,0),(25419,0,1516,'J01.2','',0,0),(25420,0,1516,'J01.3','',0,0),(25421,0,1516,'J01.4','',0,0),(25422,0,1516,'J01.8','',0,0),(25423,0,1516,'J01.9','',0,0),(25424,0,1516,'J02.0','',0,0),(25425,0,1516,'J02.8','',0,0),(25426,0,1516,'J02.9','',0,0),(25427,0,1516,'J03.0','',0,0),(25428,0,1516,'J03.8','',0,0),(25429,0,1516,'J03.9','',0,0),(25430,0,1516,'J04.0','',0,0),(25431,0,1516,'J04.2','',0,0),(25432,0,1516,'J00','',0,0),(25433,0,1516,'J30.0','',0,0),(25434,0,1516,'J31.0','',0,0),(25435,0,1516,'J32.0','',0,0),(25436,0,1516,'J32.1','',0,0),(25437,0,1516,'J32.2','',0,0),(25438,0,1516,'J32.3','',0,0),(25439,0,1516,'J32.4','',0,0),(25440,0,1516,'J32.8','',0,0),(25441,0,1516,'J32.9','',0,0),(25442,0,1516,'J31.1','',0,0),(25443,0,1516,'J31.2','',0,0),(25444,0,1516,'J30.1','',0,0),(25445,0,1516,'J30.2','',0,0),(25446,0,1516,'J30.3','',0,0),(25447,0,1516,'J30.4','',0,0),(25448,0,1516,'J33.0','',0,0),(25449,0,1516,'J33.1','',0,0),(25450,0,1516,'J33.8','',0,0),(25451,0,1516,'J33.9','',0,0),(25452,0,1516,'J34.1','',0,0),(25453,0,1516,'J34.2','',0,0),(25454,0,1516,'J34.8','',0,0),(25455,0,1516,'J35.0','',0,0),(25456,0,1516,'J35.1','',0,0),(25457,0,1516,'J35.2','',0,0),(25458,0,1516,'J35.3','',0,0),(25459,0,1516,'J35.8','',0,0),(25460,0,1516,'J35.9','',0,0),(25461,0,1516,'J36','',0,0),(25462,0,1516,'J37.0','',0,0),(25463,0,1516,'J37.1','',0,0),(25464,0,1516,'J38.0','',0,0),(25465,0,1516,'J38.1','',0,0),(25466,0,1516,'J38.2','',0,0),(25467,0,1516,'J38.3','',0,0),(25468,0,1516,'J38.4','',0,0),(25469,0,1516,'J38.5','',0,0),(25470,0,1516,'J38.6','',0,0),(25471,0,1516,'J38.7','',0,0),(25472,0,1516,'J39.0','',0,0),(25473,0,1516,'J39.1','',0,0),(25474,0,1516,'J39.2','',0,0),(25475,0,1516,'J39.3','',0,0),(25476,0,1516,'J39.8','',0,0),(25477,0,1516,'J39.9','',0,0),(25478,0,1516,'H60.0','',0,0),(25479,0,1516,'H60.1','',0,0),(25480,0,1516,'H60.2','',0,0),(25481,0,1516,'H60.3','',0,0),(25482,0,1516,'H60.4','',0,0),(25483,0,1516,'H60.5','',0,0),(25484,0,1516,'H60.8','',0,0),(25485,0,1516,'H60.9','',0,0),(25486,0,1516,'H61.0','',0,0),(25487,0,1516,'H61.1','',0,0),(25488,0,1516,'H61.2','',0,0),(25489,0,1516,'H61.3','',0,0),(25490,0,1516,'H61.8','',0,0),(25491,0,1516,'H61.9','',0,0),(25492,0,1516,'H65.0','',0,0),(25493,0,1516,'H65.1','',0,0),(25494,0,1516,'H65.2','',0,0),(25495,0,1516,'H65.3','',0,0),(25496,0,1516,'H65.4','',0,0),(25497,0,1516,'H65.9','',0,0),(25498,0,1516,'H66.0','',0,0),(25499,0,1516,'H66.1','',0,0),(25500,0,1516,'H66.2','',0,0),(25501,0,1516,'H66.3','',0,0),(25502,0,1516,'H66.4','',0,0),(25503,0,1516,'H66.9','',0,0),(25504,0,1516,'H68.0','',0,0),(25505,0,1516,'H68.1','',0,0),(25506,0,1516,'H69.0','',0,0),(25507,0,1516,'H69.8','',0,0),(25508,0,1516,'H69.9','',0,0),(25509,0,1516,'H70.0','',0,0),(25510,0,1516,'H70.1','',0,0),(25511,0,1516,'H70.2','',0,0),(25512,0,1516,'H70.8','',0,0),(25513,0,1516,'H70.9','',0,0),(25514,0,1516,'H71','',0,0),(25515,0,1516,'H72.0','',0,0),(25516,0,1516,'H72.1','',0,0),(25517,0,1516,'H72.2','',0,0),(25518,0,1516,'H72.8','',0,0),(25519,0,1516,'H72.9','',0,0),(25520,0,1516,'H73.0','',0,0),(25521,0,1516,'H73.1','',0,0),(25522,0,1516,'H73.8','',0,0),(25523,0,1516,'H73.9','',0,0),(25524,0,1516,'H74.0','',0,0),(25525,0,1516,'H74.1','',0,0),(25526,0,1516,'H74.2','',0,0),(25527,0,1516,'H74.3','',0,0),(25528,0,1516,'H74.4','',0,0),(25529,0,1516,'H74.8','',0,0),(25530,0,1516,'H74.9','',0,0),(25531,0,1516,'H80.0','',0,0),(25532,0,1516,'H80.1','',0,0),(25533,0,1516,'H80.2','',0,0),(25534,0,1516,'H80.8','',0,0),(25535,0,1516,'H80.9','',0,0),(25536,0,1516,'H81.0','',0,0),(25537,0,1516,'H81.1','',0,0),(25538,0,1516,'H81.2','',0,0),(25539,0,1516,'H81.3','',0,0),(25540,0,1516,'H81.4','',0,0),(25541,0,1516,'H81.8','',0,0),(25542,0,1516,'H81.9','',0,0),(25543,0,1516,'H82','',0,0),(25544,0,1516,'H83.0','',0,0),(25545,0,1516,'H83.1','',0,0),(25546,0,1516,'H83.2','',0,0),(25547,0,1516,'H83.3','',0,0),(25548,0,1516,'H83.8','',0,0),(25549,0,1516,'H83.9','',0,0),(25550,0,1516,'H90.0','',0,0),(25551,0,1516,'H90.1','',0,0),(25552,0,1516,'H90.2','',0,0),(25553,0,1516,'Q17.2','',0,0),(25554,0,1516,'H90.3','',0,0),(25555,0,1516,'H90.4','',0,0),(25556,0,1516,'H90.5','',0,0),(25557,0,1516,'H90.6','',0,0),(25558,0,1516,'H90.7','',0,0),(25559,0,1516,'H90.8','',0,0),(25560,0,1516,'H91.0','',0,0),(25561,0,1516,'H91.1','',0,0),(25562,0,1516,'H91.2','',0,0),(25563,0,1516,'H91.3','',0,0),(25564,0,1516,'H91.8','',0,0),(25565,0,1516,'H91.9','',0,0),(25566,0,1516,'H92.0','',0,0),(25567,0,1516,'H92.1','',0,0),(25568,0,1516,'H92.2','',0,0),(25569,0,1516,'H93.0','',0,0),(25570,0,1516,'H93.1','',0,0),(25571,0,1516,'H93.2','',0,0),(25572,0,1516,'H93.3','',0,0),(25573,0,1516,'H93.8','',0,0),(25574,0,1516,'H93.9','',0,0),(25575,0,1516,'H95.0','',0,0),(25576,0,1516,'H95.1','',0,0),(25577,0,1516,'H95.8','',0,0),(25578,0,1516,'H95.9','',0,0),(25579,0,1516,'Z03.8','',0,0),(25580,0,1516,'Z04.8','',0,0),(25581,0,1516,'Z10.8','',0,0),(25582,0,1516,'Q17.3','',0,0),(25583,0,1516,'Q17.4','',0,0),(25584,0,1516,'Q17.5','',0,0),(25585,0,1516,'Q17.8','',0,0),(25586,0,1516,'Q17.9','',0,0),(25587,0,1516,'Q30.0','',0,0),(25588,0,1516,'Q30.1','',0,0),(25589,0,1516,'Q30.2','',0,0),(25590,0,1516,'Q30.3','',0,0),(25591,0,1516,'Q30.8','',0,0),(25592,0,1516,'Q30.9','',0,0),(25593,0,1516,'Q31.0','',0,0),(25594,0,1516,'Q31.1','',0,0),(25595,0,1516,'Q31.2','',0,0),(25596,0,1516,'Q31.3','',0,0),(25597,0,1516,'Q31.4','',0,0),(25598,0,1516,'Q31.8','',0,0),(25599,0,1516,'Q31.9','',0,0),(25600,0,1517,'Z00.0','',0,0),(25601,0,1517,'Z01.1','',0,0),(25602,0,1517,'J34.0','',0,0),(25603,0,1517,'J01.0','',0,0),(25604,0,1517,'J01.1','',0,0),(25605,0,1517,'J01.2','',0,0),(25606,0,1517,'J01.3','',0,0),(25607,0,1517,'J01.4','',0,0),(25608,0,1517,'J01.8','',0,0),(25609,0,1517,'J01.9','',0,0),(25610,0,1517,'J02.0','',0,0),(25611,0,1517,'J02.8','',0,0),(25612,0,1517,'J02.9','',0,0),(25613,0,1517,'J03.0','',0,0),(25614,0,1517,'J03.8','',0,0),(25615,0,1517,'J03.9','',0,0),(25616,0,1517,'J04.0','',0,0),(25617,0,1517,'J04.2','',0,0),(25618,0,1517,'J00','',0,0),(25619,0,1517,'J30.0','',0,0),(25620,0,1517,'J31.0','',0,0),(25621,0,1517,'J32.0','',0,0),(25622,0,1517,'J32.1','',0,0),(25623,0,1517,'J32.2','',0,0),(25624,0,1517,'J32.3','',0,0),(25625,0,1517,'J32.4','',0,0),(25626,0,1517,'J32.8','',0,0),(25627,0,1517,'J32.9','',0,0),(25628,0,1517,'J31.1','',0,0),(25629,0,1517,'J31.2','',0,0),(25630,0,1517,'J30.1','',0,0),(25631,0,1517,'J30.2','',0,0),(25632,0,1517,'J30.3','',0,0),(25633,0,1517,'J30.4','',0,0),(25634,0,1517,'J33.0','',0,0),(25635,0,1517,'J33.1','',0,0),(25636,0,1517,'J33.8','',0,0),(25637,0,1517,'J33.9','',0,0),(25638,0,1517,'J34.1','',0,0),(25639,0,1517,'J34.2','',0,0),(25640,0,1517,'J34.8','',0,0),(25641,0,1517,'J35.0','',0,0),(25642,0,1517,'J35.1','',0,0),(25643,0,1517,'J35.2','',0,0),(25644,0,1517,'J35.3','',0,0),(25645,0,1517,'J35.8','',0,0),(25646,0,1517,'J35.9','',0,0),(25647,0,1517,'J36','',0,0),(25648,0,1517,'J37.0','',0,0),(25649,0,1517,'J37.1','',0,0),(25650,0,1517,'J38.0','',0,0),(25651,0,1517,'J38.1','',0,0),(25652,0,1517,'J38.2','',0,0),(25653,0,1517,'J38.3','',0,0),(25654,0,1517,'J38.4','',0,0),(25655,0,1517,'J38.5','',0,0),(25656,0,1517,'J38.6','',0,0),(25657,0,1517,'J38.7','',0,0),(25658,0,1517,'J39.0','',0,0),(25659,0,1517,'J39.1','',0,0),(25660,0,1517,'J39.2','',0,0),(25661,0,1517,'J39.3','',0,0),(25662,0,1517,'J39.8','',0,0),(25663,0,1517,'J39.9','',0,0),(25664,0,1517,'H60.0','',0,0),(25665,0,1517,'H60.1','',0,0),(25666,0,1517,'H60.2','',0,0),(25667,0,1517,'H60.3','',0,0),(25668,0,1517,'H60.4','',0,0),(25669,0,1517,'H60.5','',0,0),(25670,0,1517,'H60.8','',0,0),(25671,0,1517,'H60.9','',0,0),(25672,0,1517,'H61.0','',0,0),(25673,0,1517,'H61.1','',0,0),(25674,0,1517,'H61.2','',0,0),(25675,0,1517,'H61.3','',0,0),(25676,0,1517,'H61.8','',0,0),(25677,0,1517,'H61.9','',0,0),(25678,0,1517,'H65.0','',0,0),(25679,0,1517,'H65.1','',0,0),(25680,0,1517,'H65.2','',0,0),(25681,0,1517,'H65.3','',0,0),(25682,0,1517,'H65.4','',0,0),(25683,0,1517,'H65.9','',0,0),(25684,0,1517,'H66.0','',0,0),(25685,0,1517,'H66.1','',0,0),(25686,0,1517,'H66.2','',0,0),(25687,0,1517,'H66.3','',0,0),(25688,0,1517,'H66.4','',0,0),(25689,0,1517,'H66.9','',0,0),(25690,0,1517,'H68.0','',0,0),(25691,0,1517,'H68.1','',0,0),(25692,0,1517,'H69.0','',0,0),(25693,0,1517,'H69.8','',0,0),(25694,0,1517,'H69.9','',0,0),(25695,0,1517,'H70.0','',0,0),(25696,0,1517,'H70.1','',0,0),(25697,0,1517,'H70.2','',0,0),(25698,0,1517,'H70.8','',0,0),(25699,0,1517,'H70.9','',0,0),(25700,0,1517,'H71','',0,0),(25701,0,1517,'H72.0','',0,0),(25702,0,1517,'H72.1','',0,0),(25703,0,1517,'H72.2','',0,0),(25704,0,1517,'H72.8','',0,0),(25705,0,1517,'H72.9','',0,0),(25706,0,1517,'H73.0','',0,0),(25707,0,1517,'H73.1','',0,0),(25708,0,1517,'H73.8','',0,0),(25709,0,1517,'H73.9','',0,0),(25710,0,1517,'H74.0','',0,0),(25711,0,1517,'H74.1','',0,0),(25712,0,1517,'H74.2','',0,0),(25713,0,1517,'H74.3','',0,0),(25714,0,1517,'H74.4','',0,0),(25715,0,1517,'H74.8','',0,0),(25716,0,1517,'H74.9','',0,0),(25717,0,1517,'H80.0','',0,0),(25718,0,1517,'H80.1','',0,0),(25719,0,1517,'H80.2','',0,0),(25720,0,1517,'H80.8','',0,0),(25721,0,1517,'H80.9','',0,0),(25722,0,1517,'H81.0','',0,0),(25723,0,1517,'H81.1','',0,0),(25724,0,1517,'H81.2','',0,0),(25725,0,1517,'H81.3','',0,0),(25726,0,1517,'H81.4','',0,0),(25727,0,1517,'H81.8','',0,0),(25728,0,1517,'H81.9','',0,0),(25729,0,1517,'H82','',0,0),(25730,0,1517,'H83.0','',0,0),(25731,0,1517,'H83.1','',0,0),(25732,0,1517,'H83.2','',0,0),(25733,0,1517,'H83.3','',0,0),(25734,0,1517,'H83.8','',0,0),(25735,0,1517,'H83.9','',0,0),(25736,0,1517,'H90.0','',0,0),(25737,0,1517,'H90.1','',0,0),(25738,0,1517,'H90.2','',0,0),(25739,0,1517,'H90.3','',0,0),(25740,0,1517,'H90.4','',0,0),(25741,0,1517,'H90.5','',0,0),(25742,0,1517,'H90.6','',0,0),(25743,0,1517,'H90.7','',0,0),(25744,0,1517,'H90.8','',0,0),(25745,0,1517,'H91.0','',0,0),(25746,0,1517,'H91.1','',0,0),(25747,0,1517,'H91.2','',0,0),(25748,0,1517,'H91.3','',0,0),(25749,0,1517,'H91.8','',0,0),(25750,0,1517,'H91.9','',0,0),(25751,0,1517,'H92.0','',0,0),(25752,0,1517,'H92.1','',0,0),(25753,0,1517,'H92.2','',0,0),(25754,0,1517,'H93.0','',0,0),(25755,0,1517,'H93.1','',0,0),(25756,0,1517,'H93.2','',0,0),(25757,0,1517,'H93.3','',0,0),(25758,0,1517,'H93.8','',0,0),(25759,0,1517,'H93.9','',0,0),(25760,0,1517,'H95.0','',0,0),(25761,0,1517,'H95.1','',0,0),(25762,0,1517,'H95.8','',0,0),(25763,0,1517,'H95.9','',0,0),(25764,0,1517,'Z03.8','',0,0),(25765,0,1517,'Z04.8','',0,0),(25766,0,1517,'Z10.8','',0,0),(25767,0,1517,'Q16.0','',0,0),(25768,0,1517,'Q16.1','',0,0),(25769,0,1517,'Q16.2','',0,0),(25770,0,1517,'Q16.3','',0,0),(25771,0,1517,'Q16.4','',0,0),(25772,0,1517,'Q16.5','',0,0),(25773,0,1517,'Q16.9','',0,0),(25774,0,1517,'Q17.0','',0,0),(25775,0,1517,'Q17.1','',0,0),(25776,0,1517,'Q17.2','',0,0),(25777,0,1517,'Q17.3','',0,0),(25778,0,1517,'Q17.4','',0,0),(25779,0,1517,'Q17.5','',0,0),(25780,0,1517,'Q17.8','',0,0),(25781,0,1517,'Q17.9','',0,0),(25782,0,1517,'Q30.0','',0,0),(25783,0,1517,'Q30.1','',0,0),(25784,0,1517,'Q30.2','',0,0),(25785,0,1517,'Q30.3','',0,0),(25786,0,1517,'Q30.8','',0,0),(25787,0,1517,'Q30.9','',0,0),(25788,0,1517,'Q31.0','',0,0),(25789,0,1517,'Q31.1','',0,0),(25790,0,1517,'Q31.2','',0,0),(25791,0,1517,'Q31.3','',0,0),(25792,0,1517,'Q31.4','',0,0),(25793,0,1517,'Q31.8','',0,0),(25794,0,1517,'Q31.9','',0,0),(25795,0,1518,'J37','',0,0),(25796,0,1518,'J35.0','',0,0),(25797,0,1518,'J35.1','',0,0),(25798,0,1518,'J35.2','',0,0),(25799,0,1518,'J35.8','',0,0),(25800,0,1518,'J35.3','',0,0),(25801,0,1519,'J37','',0,0),(25802,0,1519,'J35.0','',0,0),(25803,0,1519,'J35.1','',0,0),(25804,0,1519,'J35.2','',0,0),(25805,0,1519,'J35.8','',0,0),(25806,0,1519,'J35.3','',0,0),(25807,0,1520,'J31.2','',0,0),(25808,0,1520,'J31.0','',0,0),(25809,0,1520,'J31.1','',0,0),(25810,0,1492,'H67.1','',0,0),(25811,0,1492,'H67.8','',0,0),(25812,0,1492,'H67.0','',0,0),(25813,0,1492,'H66.1','',0,0),(25814,0,1492,'H65.2','',0,0),(25815,0,1492,'H66.2','',0,0),(25816,0,1492,'H71','',0,0),(25817,0,1492,'H72.0','',0,0),(25818,0,1492,'H72.1','',0,0),(25819,0,1492,'H72.2','',0,0),(25820,0,1492,'H72.8','',0,0),(25821,0,1492,'H72.9','',0,0),(25822,0,1492,'H66.3','',0,0),(25823,0,1492,'H66.4','',0,0),(25824,0,1492,'H95.0','',0,0),(25825,0,1492,'H95.1','',0,0),(25826,0,1492,'H65.3','',0,0),(25827,0,1492,'H65.9','',0,0),(25828,0,1492,'H74.1','',0,0),(25829,0,1521,'B00.0','',0,0),(25830,0,1521,'B00.1','',0,0),(25831,0,1521,'B02.9','',0,0),(25832,0,1522,'L08.0','',0,0),(25833,0,1522,'L08.8','',0,0),(25834,0,1522,'L08.1','',0,0),(25835,0,1522,'L08.9','',0,0),(25836,0,1522,'L70.1','',0,0),(25837,0,1522,'L70.2','',0,0),(25838,0,1522,'L70.5','',0,0),(25839,0,1522,'L70.8','',0,0),(25840,0,1522,'L70.9','',0,0),(25841,0,1522,'L71.1','',0,0),(25842,0,1522,'L71.0','',0,0),(25843,0,1522,'L71.8','',0,0),(25844,0,1522,'L71.9','',0,0),(25845,0,1522,'L73.8','',0,0),(25846,0,1522,'L01.0','',0,0),(25847,0,1522,'L01.1','',0,0),(25848,0,1522,'L73.2','',0,0),(25849,0,1522,'L73.9','',0,0),(25850,0,1523,'L08.0','',0,0),(25851,0,1523,'L70.1','',0,0),(25852,0,1523,'L70.2','',0,0),(25853,0,1523,'L70.5','',0,0),(25854,0,1523,'L70.8','',0,0),(25855,0,1523,'L70.9','',0,0),(25856,0,1523,'L71.1','',0,0),(25857,0,1523,'L71.8','',0,0),(25858,0,1523,'L71.9','',0,0),(25859,0,1523,'L73.8','',0,0),(25860,0,1523,'L73.9','',0,0),(25861,0,1524,'L22','',0,0),(25862,0,1524,'L23.0','',0,0),(25863,0,1524,'L23.1','',0,0),(25864,0,1524,'L23.2','',0,0),(25865,0,1524,'L23.3','',0,0),(25866,0,1524,'L23.4','',0,0),(25867,0,1524,'L23.5','',0,0),(25868,0,1524,'L23.6','',0,0),(25869,0,1524,'L23.7','',0,0),(25870,0,1524,'L23.8','',0,0),(25871,0,1524,'L23.9','',0,0),(25872,0,1524,'L24.0','',0,0),(25873,0,1524,'L24.1','',0,0),(25874,0,1524,'L24.2','',0,0),(25875,0,1524,'L24.3','',0,0),(25876,0,1524,'L24.4','',0,0),(25877,0,1524,'L24.5','',0,0),(25878,0,1524,'L24.6','',0,0),(25879,0,1524,'L24.7','',0,0),(25880,0,1524,'L24.8','',0,0),(25881,0,1524,'L24.9','',0,0),(25882,0,1524,'L25.0','',0,0),(25883,0,1524,'L25.1','',0,0),(25884,0,1524,'L25.2','',0,0),(25885,0,1524,'L25.3','',0,0),(25886,0,1524,'L25.4','',0,0),(25887,0,1524,'L25.5','',0,0),(25888,0,1524,'L25.8','',0,0),(25889,0,1524,'L25.9','',0,0),(25890,0,1524,'L55.0','',0,0),(25891,0,1524,'L55.1','',0,0),(25892,0,1524,'L55.2','',0,0),(25893,0,1524,'L55.8','',0,0),(25894,0,1524,'L55.9','',0,0),(25895,0,1524,'L56.0','',0,0),(25896,0,1524,'L56.1','',0,0),(25897,0,1524,'L56.2','',0,0),(25898,0,1524,'L56.3','',0,0),(25899,0,1524,'L56.4','',0,0),(25900,0,1524,'L56.8','',0,0),(25901,0,1524,'L56.9','',0,0),(25902,0,1524,'L58.0','',0,0),(25903,0,1524,'L58.1','',0,0),(25904,0,1524,'L58.9','',0,0),(25905,0,1524,'L59.0','',0,0),(25906,0,1524,'L59.8','',0,0),(25907,0,1524,'L59.9','',0,0),(25908,0,1525,'L21.0','',0,0),(25909,0,1525,'L21.8','',0,0),(25910,0,1525,'L21.9','',0,0),(25911,0,1525,'L30.5','',0,0),(25912,0,1526,'L21.0','',0,0),(25913,0,1526,'L21.8','',0,0),(25914,0,1526,'L21.9','',0,0),(25915,0,1527,'L27.1','',0,0),(25916,0,1527,'L27.2','',0,0),(25917,0,1527,'L27.8','',0,0),(25918,0,1527,'L27.9','',0,0),(25919,0,1527,'L27.0','',0,0),(25920,0,1528,'L20.0','',0,0),(25921,0,1528,'L20.8','',0,0),(25922,0,1528,'L20.9','',0,0),(25923,0,1528,'L28.0','',0,0),(25924,0,1528,'L28.1','',0,0),(25925,0,1528,'L28.2','',0,0),(25926,0,1528,'L29.0','',0,0),(25927,0,1528,'L29.1','',0,0),(25928,0,1528,'L29.2','',0,0),(25929,0,1528,'L29.3','',0,0),(25930,0,1528,'L29.8','',0,0),(25931,0,1528,'L29.9','',0,0),(25932,0,1528,'L30.0','',0,0),(25933,0,1528,'L30.1','',0,0),(25934,0,1528,'L30.2','',0,0),(25935,0,1528,'L30.3','',0,0),(25936,0,1528,'L30.4','',0,0),(25937,0,1528,'L30.8','',0,0),(25938,0,1528,'L30.9','',0,0),(25939,0,1529,'L20.0','',0,0),(25940,0,1529,'L20.8','',0,0),(25941,0,1529,'L20.9','',0,0),(25942,0,1529,'L28.0','',0,0),(25943,0,1529,'L28.1','',0,0),(25944,0,1529,'L28.2','',0,0),(25945,0,1529,'L30.0','',0,0),(25946,0,1529,'L30.3','',0,0),(25947,0,1529,'L30.8','',0,0),(25948,0,1530,'L40.0','',0,0),(25949,0,1530,'L40.1','',0,0),(25950,0,1530,'L40.2','',0,0),(25951,0,1530,'L40.3','',0,0),(25952,0,1530,'L40.4','',0,0),(25953,0,1530,'L40.5','',0,0),(25954,0,1530,'L40.8','',0,0),(25955,0,1530,'L40.9','',0,0),(25956,0,1530,'L41.0','',0,0),(25957,0,1530,'L41.1','',0,0),(25958,0,1530,'L41.3','',0,0),(25959,0,1530,'L41.5','',0,0),(25960,0,1530,'L41.8','',0,0),(25961,0,1530,'L41.9','',0,0),(25962,0,1530,'L42','',0,0),(25963,0,1530,'L44.0','',0,0),(25964,0,1531,'L40.0','',0,0),(25965,0,1531,'L40.1','',0,0),(25966,0,1531,'L40.2','',0,0),(25967,0,1531,'L40.3','',0,0),(25968,0,1531,'L40.4','',0,0),(25969,0,1531,'L40.5','',0,0),(25970,0,1531,'L40.8','',0,0),(25971,0,1531,'L40.9','',0,0),(25972,0,1531,'L41.0','',0,0),(25973,0,1531,'L41.1','',0,0),(25974,0,1531,'L41.3','',0,0),(25975,0,1531,'L41.5','',0,0),(25976,0,1531,'L41.8','',0,0),(25977,0,1531,'L41.9','',0,0),(25978,0,1531,'L44.0','',0,0),(25979,0,1532,'E80.1','',0,0),(25980,0,1532,'E80.2','',0,0),(25981,0,1532,'L10.0','',0,0),(25982,0,1532,'L10.1','',0,0),(25983,0,1532,'L10.2','',0,0),(25984,0,1532,'L10.3','',0,0),(25985,0,1532,'L10.4','',0,0),(25986,0,1532,'L10.5','',0,0),(25987,0,1532,'L10.8','',0,0),(25988,0,1532,'L10.9','',0,0),(25989,0,1532,'L11.0','',0,0),(25990,0,1532,'L11.1','',0,0),(25991,0,1532,'L11.8','',0,0),(25992,0,1532,'L11.9','',0,0),(25993,0,1532,'L12.0','',0,0),(25994,0,1532,'L12.1','',0,0),(25995,0,1532,'L12.3','',0,0),(25996,0,1532,'L12.8','',0,0),(25997,0,1532,'L12.9','',0,0),(25998,0,1532,'L13.0','',0,0),(25999,0,1532,'L13.1','',0,0),(26000,0,1532,'L13.8','',0,0),(26001,0,1532,'L13.9','',0,0),(26002,0,1532,'L14','',0,0),(26003,0,1533,'E80.1','',0,0),(26004,0,1533,'E80.2','',0,0),(26005,0,1533,'L10.0','',0,0),(26006,0,1533,'L10.1','',0,0),(26007,0,1533,'L10.2','',0,0),(26008,0,1533,'L10.3','',0,0),(26009,0,1533,'L10.4','',0,0),(26010,0,1533,'L10.5','',0,0),(26011,0,1533,'L10.8','',0,0),(26012,0,1533,'L10.9','',0,0),(26013,0,1533,'L11.0','',0,0),(26014,0,1533,'L11.1','',0,0),(26015,0,1533,'L11.8','',0,0),(26016,0,1533,'L11.9','',0,0),(26017,0,1533,'L12.0','',0,0),(26018,0,1533,'L12.1','',0,0),(26019,0,1533,'L12.3','',0,0),(26020,0,1533,'L12.8','',0,0),(26021,0,1533,'L12.9','',0,0),(26022,0,1533,'L13.0','',0,0),(26023,0,1533,'L13.1','',0,0),(26024,0,1533,'L13.8','',0,0),(26025,0,1533,'L13.9','',0,0),(26026,0,1533,'L14','',0,0),(26027,0,1533,'Q82.8','',0,0),(26028,0,1534,'L26','',0,0),(26029,0,1534,'L51.0','',0,0),(26030,0,1534,'L51.8','',0,0),(26031,0,1534,'L51.9','',0,0),(26032,0,1534,'L53.0','',0,0),(26033,0,1534,'L53.1','',0,0),(26034,0,1534,'L53.2','',0,0),(26035,0,1534,'L53.3','',0,0),(26036,0,1534,'L53.8','',0,0),(26037,0,1534,'L53.9','',0,0),(26038,0,1535,'L26','',0,0),(26039,0,1535,'L51.0','',0,0),(26040,0,1535,'L51.8','',0,0),(26041,0,1535,'L51.9','',0,0),(26042,0,1535,'L53.0','',0,0),(26043,0,1535,'L53.1','',0,0),(26044,0,1535,'L53.2','',0,0),(26045,0,1535,'L53.3','',0,0),(26046,0,1535,'L53.8','',0,0),(26047,0,1535,'L53.9','',0,0),(26048,0,1536,'L93.0','',0,0),(26049,0,1536,'L93.1','',0,0),(26050,0,1536,'L93.2','',0,0),(26051,0,1537,'L90.3','',0,0),(26052,0,1537,'L90.5','',0,0),(26053,0,1537,'L92.0','',0,0),(26054,0,1537,'L92.1','',0,0),(26055,0,1537,'L92.8','',0,0),(26056,0,1537,'L92.9','',0,0),(26057,0,1537,'L94.0','',0,0),(26058,0,1537,'L94.1','',0,0),(26059,0,1537,'L94.3','',0,0),(26060,0,1537,'L94.4','',0,0),(26061,0,1537,'L94.5','',0,0),(26062,0,1537,'L94.6','',0,0),(26063,0,1537,'L94.8','',0,0),(26064,0,1537,'L94.9','',0,0),(26065,0,1538,'L43.0','',0,0),(26066,0,1538,'L43.1','',0,0),(26067,0,1538,'L43.2','',0,0),(26068,0,1538,'L43.3','',0,0),(26069,0,1538,'L43.8','',0,0),(26070,0,1538,'L43.9','',0,0),(26071,0,1538,'L44.1','',0,0),(26072,0,1538,'L44.2','',0,0),(26073,0,1538,'L44.3','',0,0),(26074,0,1538,'L44.8','',0,0),(26075,0,1538,'L44.9','',0,0),(26076,0,1538,'L45','',0,0),(26077,0,1538,'L90.0','',0,0),(26078,0,1538,'L90.1','',0,0),(26079,0,1538,'L90.2','',0,0),(26080,0,1538,'L90.4','',0,0),(26081,0,1538,'L90.6','',0,0),(26082,0,1538,'L90.8','',0,0),(26083,0,1538,'L90.9','',0,0),(26084,0,1539,'L50.0','',0,0),(26085,0,1539,'L50.1','',0,0),(26086,0,1539,'L50.2','',0,0),(26087,0,1539,'L50.3','',0,0),(26088,0,1539,'L50.4','',0,0),(26089,0,1539,'L50.5','',0,0),(26090,0,1539,'L50.6','',0,0),(26091,0,1539,'L50.8','',0,0),(26092,0,1539,'L50.9','',0,0),(26093,0,1539,'T78.3','',0,0),(26094,0,1540,'L93.0','',0,0),(26095,0,1540,'L93.1','',0,0),(26096,0,1540,'L93.2','',0,0),(26097,0,1541,'L90.3','',0,0),(26098,0,1541,'L90.5','',0,0),(26099,0,1541,'L92.0','',0,0),(26100,0,1541,'L92.1','',0,0),(26101,0,1541,'L92.8','',0,0),(26102,0,1541,'L92.9','',0,0),(26103,0,1541,'L94.0','',0,0),(26104,0,1541,'L94.1','',0,0),(26105,0,1541,'L94.3','',0,0),(26106,0,1541,'L94.4','',0,0),(26107,0,1541,'L94.5','',0,0),(26108,0,1541,'L94.6','',0,0),(26109,0,1541,'L94.8','',0,0),(26110,0,1541,'L94.9','',0,0),(26111,0,1542,'L52','',0,0),(26112,0,1542,'L88','',0,0),(26113,0,1542,'L95.0','',0,0),(26114,0,1542,'L95.1','',0,0),(26115,0,1542,'L95.8','',0,0),(26116,0,1542,'L95.9','',0,0),(26117,0,1543,'L43.0','',0,0),(26118,0,1543,'L43.1','',0,0),(26119,0,1543,'L43.2','',0,0),(26120,0,1543,'L43.3','',0,0),(26121,0,1543,'L43.8','',0,0),(26122,0,1543,'L43.9','',0,0),(26123,0,1543,'L44.1','',0,0),(26124,0,1543,'L44.2','',0,0),(26125,0,1543,'L44.3','',0,0),(26126,0,1543,'L44.8','',0,0),(26127,0,1543,'L44.9','',0,0),(26128,0,1543,'L45','',0,0),(26129,0,1543,'L90.0','',0,0),(26130,0,1543,'L90.1','',0,0),(26131,0,1543,'L90.2','',0,0),(26132,0,1543,'L90.4','',0,0),(26133,0,1543,'L90.8','',0,0),(26134,0,1543,'L90.9','',0,0),(26135,0,1544,'B07','',0,0),(26136,0,1544,'B08.1','',0,0),(26137,0,1544,'D23.0','',0,0),(26138,0,1544,'D23.1','',0,0),(26139,0,1544,'D23.2','',0,0),(26140,0,1544,'D23.3','',0,0),(26141,0,1544,'D23.4','',0,0),(26142,0,1544,'D23.5','',0,0),(26143,0,1544,'D23.6','',0,0),(26144,0,1544,'D23.7','',0,0),(26145,0,1544,'D23.9','',0,0),(26146,0,1544,'L82','',0,0),(26147,0,1544,'L84','',0,0),(26148,0,1544,'L85.0','',0,0),(26149,0,1544,'L85.1','',0,0),(26150,0,1544,'L85.2','',0,0),(26151,0,1544,'L85.3','',0,0),(26152,0,1544,'L85.8','',0,0),(26153,0,1544,'L85.9','',0,0),(26154,0,1544,'L86','',0,0),(26155,0,1544,'L87.0','',0,0),(26156,0,1544,'L87.1','',0,0),(26157,0,1544,'L87.2','',0,0),(26158,0,1544,'L87.8','',0,0),(26159,0,1544,'L91.0','',0,0),(26160,0,1544,'L91.8','',0,0),(26161,0,1544,'L91.9','',0,0),(26162,0,1544,'Q80.0','',0,0),(26163,0,1544,'Q80.1','',0,0),(26164,0,1544,'Q80.2','',0,0),(26165,0,1544,'Q80.3','',0,0),(26166,0,1544,'Q80.8','',0,0),(26167,0,1544,'Q80.9','',0,0),(26168,0,1544,'Q82.0','',0,0),(26169,0,1544,'Q82.1','',0,0),(26170,0,1544,'Q82.2','',0,0),(26171,0,1544,'Q82.3','',0,0),(26172,0,1544,'Q82.4','',0,0),(26173,0,1544,'Q82.5','',0,0),(26174,0,1544,'Q82.8','',0,0),(26175,0,1544,'Q82.9','',0,0),(26176,0,1544,'Q85.0','',0,0),(26177,0,1545,'D23.0','',0,0),(26178,0,1545,'D23.1','',0,0),(26179,0,1545,'D23.2','',0,0),(26180,0,1545,'D23.3','',0,0),(26181,0,1545,'D23.4','',0,0),(26182,0,1545,'D23.5','',0,0),(26183,0,1545,'D23.6','',0,0),(26184,0,1545,'D23.7','',0,0),(26185,0,1545,'D23.9','',0,0),(26186,0,1545,'L82','',0,0),(26187,0,1545,'L85.0','',0,0),(26188,0,1545,'L85.1','',0,0),(26189,0,1545,'L85.2','',0,0),(26190,0,1545,'L85.3','',0,0),(26191,0,1545,'L85.8','',0,0),(26192,0,1545,'L85.9','',0,0),(26193,0,1545,'L86','',0,0),(26194,0,1545,'L87.0','',0,0),(26195,0,1545,'L87.1','',0,0),(26196,0,1545,'L87.2','',0,0),(26197,0,1545,'L87.8','',0,0),(26198,0,1545,'L91.0','',0,0),(26199,0,1545,'L91.8','',0,0),(26200,0,1545,'L91.9','',0,0),(26201,0,1545,'Q80.0','',0,0),(26202,0,1545,'Q80.1','',0,0),(26203,0,1545,'Q80.2','',0,0),(26204,0,1545,'Q80.3','',0,0),(26205,0,1545,'Q80.8','',0,0),(26206,0,1545,'Q80.9','',0,0),(26207,0,1545,'Q82.0','',0,0),(26208,0,1545,'Q82.1','',0,0),(26209,0,1545,'Q82.2','',0,0),(26210,0,1545,'Q82.3','',0,0),(26211,0,1545,'Q82.4','',0,0),(26212,0,1545,'Q82.8','',0,0),(26213,0,1545,'Q82.9','',0,0),(26214,0,1545,'Q85.0','',0,0),(26215,0,1546,'L80','',0,0),(26216,0,1546,'L81.0','',0,0),(26217,0,1546,'L81.1','',0,0),(26218,0,1546,'L81.2','',0,0),(26219,0,1546,'L81.3','',0,0),(26220,0,1546,'L81.4','',0,0),(26221,0,1546,'L81.5','',0,0),(26222,0,1546,'L81.6','',0,0),(26223,0,1546,'L81.8','',0,0),(26224,0,1546,'L81.9','',0,0),(26225,0,1547,'L57.0','',0,0),(26226,0,1547,'L57.1','',0,0),(26227,0,1547,'L57.2','',0,0),(26228,0,1547,'L57.3','',0,0),(26229,0,1547,'L57.4','',0,0),(26230,0,1547,'L57.5','',0,0),(26231,0,1547,'L57.8','',0,0),(26232,0,1547,'L57.9','',0,0),(26233,0,1548,'L74.0','',0,0),(26234,0,1548,'L74.1','',0,0),(26235,0,1548,'L74.2','',0,0),(26236,0,1548,'L74.3','',0,0),(26237,0,1548,'L74.4','',0,0),(26238,0,1548,'L74.8','',0,0),(26239,0,1548,'L74.9','',0,0),(26240,0,1548,'L75.0','',0,0),(26241,0,1548,'L75.1','',0,0),(26242,0,1548,'L75.2','',0,0),(26243,0,1548,'L75.8','',0,0),(26244,0,1548,'L75.9','',0,0),(26245,0,1549,'L43.8','',0,0),(26246,0,1549,'L63.0','',0,0),(26247,0,1549,'L63.1','',0,0),(26248,0,1549,'L63.2','',0,0),(26249,0,1549,'L63.8','',0,0),(26250,0,1549,'L63.9','',0,0),(26251,0,1549,'L64.0','',0,0),(26252,0,1549,'L64.8','',0,0),(26253,0,1549,'L64.9','',0,0),(26254,0,1549,'L65.0','',0,0),(26255,0,1549,'L65.1','',0,0),(26256,0,1549,'L65.2','',0,0),(26257,0,1549,'L65.8','',0,0),(26258,0,1549,'L65.9','',0,0),(26259,0,1549,'L66.0','',0,0),(26260,0,1549,'L66.1','',0,0),(26261,0,1549,'L66.2','',0,0),(26262,0,1549,'L66.3','',0,0),(26263,0,1549,'L66.4','',0,0),(26264,0,1549,'L66.8','',0,0),(26265,0,1549,'L66.9','',0,0),(26266,0,1549,'L67.0','',0,0),(26267,0,1549,'L68.0','',0,0),(26268,0,1549,'L68.8','',0,0),(26269,0,1549,'L93.0','',0,0),(26270,0,1549,'L94.1','',0,0),(26271,0,1550,'B00.0','',0,0),(26272,0,1550,'B00.1','',0,0),(26273,0,1550,'B02.9','',0,0),(26274,0,1550,'B07','',0,0),(26275,0,1550,'B08.1','',0,0),(26276,0,1550,'B35.0','',0,0),(26277,0,1550,'B35.1','',0,0),(26278,0,1550,'B35.2','',0,0),(26279,0,1550,'B35.3','',0,0),(26280,0,1550,'B35.4','',0,0),(26281,0,1550,'B35.5','',0,0),(26282,0,1550,'B35.6','',0,0),(26283,0,1550,'B35.8','',0,0),(26284,0,1550,'B35.9','',0,0),(26285,0,1550,'B36.0','',0,0),(26286,0,1550,'B36.1','',0,0),(26287,0,1550,'B36.2','',0,0),(26288,0,1550,'B36.3','',0,0),(26289,0,1550,'B36.8','',0,0),(26290,0,1550,'B36.9','',0,0),(26291,0,1550,'B37.2','',0,0),(26292,0,1550,'C46.0','',0,0),(26293,0,1550,'C84.0','',0,0),(26294,0,1550,'D23.0','',0,0),(26295,0,1550,'D23.1','',0,0),(26296,0,1550,'D23.2','',0,0),(26297,0,1550,'D23.3','',0,0),(26298,0,1550,'D23.4','',0,0),(26299,0,1550,'D23.5','',0,0),(26300,0,1550,'D23.6','',0,0),(26301,0,1550,'D23.7','',0,0),(26302,0,1550,'D23.9','',0,0),(26303,0,1550,'D86.3','',0,0),(26304,0,1550,'D86.9','',0,0),(26305,0,1550,'E80.1','',0,0),(26306,0,1550,'E80.2','',0,0),(26307,0,1550,'L01.0','',0,0),(26308,0,1550,'L01.1','',0,0),(26309,0,1550,'L08.0','',0,0),(26310,0,1550,'L08.1','',0,0),(26311,0,1550,'L08.8','',0,0),(26312,0,1550,'L08.9','',0,0),(26313,0,1550,'L10.0','',0,0),(26314,0,1550,'L10.1','',0,0),(26315,0,1550,'L10.2','',0,0),(26316,0,1550,'L10.3','',0,0),(26317,0,1550,'L10.4','',0,0),(26318,0,1550,'L10.5','',0,0),(26319,0,1550,'L10.8','',0,0),(26320,0,1550,'L10.9','',0,0),(26321,0,1550,'L11.0','',0,0),(26322,0,1550,'L11.1','',0,0),(26323,0,1550,'L11.8','',0,0),(26324,0,1550,'L11.9','',0,0),(26325,0,1550,'L12.0','',0,0),(26326,0,1550,'L12.1','',0,0),(26327,0,1550,'L12.2','',0,0),(26328,0,1550,'L12.3','',0,0),(26329,0,1550,'L12.8','',0,0),(26330,0,1550,'L12.9','',0,0),(26331,0,1550,'L13.0','',0,0),(26332,0,1550,'L13.1','',0,0),(26333,0,1550,'L13.8','',0,0),(26334,0,1550,'L13.9','',0,0),(26335,0,1550,'L14','',0,0),(26336,0,1550,'L20.0','',0,0),(26337,0,1550,'L20.8','',0,0),(26338,0,1550,'L20.9','',0,0),(26339,0,1550,'L21.0','',0,0),(26340,0,1550,'L21.1','',0,0),(26341,0,1550,'L21.8','',0,0),(26342,0,1550,'L21.9','',0,0),(26343,0,1550,'L22','',0,0),(26344,0,1550,'L23.0','',0,0),(26345,0,1550,'L23.1','',0,0),(26346,0,1550,'L23.2','',0,0),(26347,0,1550,'L23.3','',0,0),(26348,0,1550,'L23.4','',0,0),(26349,0,1550,'L23.5','',0,0),(26350,0,1550,'L23.6','',0,0),(26351,0,1550,'L23.7','',0,0),(26352,0,1550,'L23.8','',0,0),(26353,0,1550,'L23.9','',0,0),(26354,0,1550,'L24.0','',0,0),(26355,0,1550,'L24.1','',0,0),(26356,0,1550,'L24.2','',0,0),(26357,0,1550,'L24.3','',0,0),(26358,0,1550,'L24.4','',0,0),(26359,0,1550,'L24.5','',0,0),(26360,0,1550,'L24.6','',0,0),(26361,0,1550,'L24.7','',0,0),(26362,0,1550,'L24.8','',0,0),(26363,0,1550,'L24.9','',0,0),(26364,0,1550,'L25.0','',0,0),(26365,0,1550,'L25.1','',0,0),(26366,0,1550,'L25.2','',0,0),(26367,0,1550,'L25.3','',0,0),(26368,0,1550,'L25.4','',0,0),(26369,0,1550,'L25.5','',0,0),(26370,0,1550,'L25.8','',0,0),(26371,0,1550,'L25.9','',0,0),(26372,0,1550,'L26','',0,0),(26373,0,1550,'L27.0','',0,0),(26374,0,1550,'L27.1','',0,0),(26375,0,1550,'L27.2','',0,0),(26376,0,1550,'L27.8','',0,0),(26377,0,1550,'L27.9','',0,0),(26378,0,1550,'L28.0','',0,0),(26379,0,1550,'L28.1','',0,0),(26380,0,1550,'L28.2','',0,0),(26381,0,1550,'L29.0','',0,0),(26382,0,1550,'L29.1','',0,0),(26383,0,1550,'L29.2','',0,0),(26384,0,1550,'L29.3','',0,0),(26385,0,1550,'L29.8','',0,0),(26386,0,1550,'L29.9','',0,0),(26387,0,1550,'L30.0','',0,0),(26388,0,1550,'L30.1','',0,0),(26389,0,1550,'L30.2','',0,0),(26390,0,1550,'L30.3','',0,0),(26391,0,1550,'L30.4','',0,0),(26392,0,1550,'L30.5','',0,0),(26393,0,1550,'L30.8','',0,0),(26394,0,1550,'L30.9','',0,0),(26395,0,1550,'L40.0','',0,0),(26396,0,1550,'L40.1','',0,0),(26397,0,1550,'L40.2','',0,0),(26398,0,1550,'L40.3','',0,0),(26399,0,1550,'L40.4','',0,0),(26400,0,1550,'L40.5','',0,0),(26401,0,1550,'L40.8','',0,0),(26402,0,1550,'L40.9','',0,0),(26403,0,1550,'L41.0','',0,0),(26404,0,1550,'L41.1','',0,0),(26405,0,1550,'L41.2','',0,0),(26406,0,1550,'L41.3','',0,0),(26407,0,1550,'L41.4','',0,0),(26408,0,1550,'L41.5','',0,0),(26409,0,1550,'L41.8','',0,0),(26410,0,1550,'L41.9','',0,0),(26411,0,1550,'L43.0','',0,0),(26412,0,1550,'L43.1','',0,0),(26413,0,1550,'L43.2','',0,0),(26414,0,1550,'L43.3','',0,0),(26415,0,1550,'L43.8','',0,0),(26416,0,1550,'L43.9','',0,0),(26417,0,1550,'L44.1','',0,0),(26418,0,1550,'L44.2','',0,0),(26419,0,1550,'L44.3','',0,0),(26420,0,1550,'L44.8','',0,0),(26421,0,1550,'L44.9','',0,0),(26422,0,1550,'L45','',0,0),(26423,0,1550,'L50.0','',0,0),(26424,0,1550,'L50.1','',0,0),(26425,0,1550,'L50.2','',0,0),(26426,0,1550,'L50.3','',0,0),(26427,0,1550,'L50.4','',0,0),(26428,0,1550,'L50.5','',0,0),(26429,0,1550,'L50.6','',0,0),(26430,0,1550,'L50.8','',0,0),(26431,0,1550,'L50.9','',0,0),(26432,0,1550,'L51.0','',0,0),(26433,0,1550,'L51.1','',0,0),(26434,0,1550,'L51.2','',0,0),(26435,0,1550,'L51.8','',0,0),(26436,0,1550,'L51.9','',0,0),(26437,0,1550,'L52','',0,0),(26438,0,1550,'L53.0','',0,0),(26439,0,1550,'L53.1','',0,0),(26440,0,1550,'L53.2','',0,0),(26441,0,1550,'L53.3','',0,0),(26442,0,1550,'L53.8','',0,0),(26443,0,1550,'L53.9','',0,0),(26444,0,1550,'L55.0','',0,0),(26445,0,1550,'L55.1','',0,0),(26446,0,1550,'L55.2','',0,0),(26447,0,1550,'L55.8','',0,0),(26448,0,1550,'L55.9','',0,0),(26449,0,1550,'L56.0','',0,0),(26450,0,1550,'L56.1','',0,0),(26451,0,1550,'L56.2','',0,0),(26452,0,1550,'L56.3','',0,0),(26453,0,1550,'L56.4','',0,0),(26454,0,1550,'L56.8','',0,0),(26455,0,1550,'L56.9','',0,0),(26456,0,1550,'L57.0','',0,0),(26457,0,1550,'L57.1','',0,0),(26458,0,1550,'L57.2','',0,0),(26459,0,1550,'L57.3','',0,0),(26460,0,1550,'L57.4','',0,0),(26461,0,1550,'L57.5','',0,0),(26462,0,1550,'L57.8','',0,0),(26463,0,1550,'L57.9','',0,0),(26464,0,1550,'L58.0','',0,0),(26465,0,1550,'L58.1','',0,0),(26466,0,1550,'L58.9','',0,0),(26467,0,1550,'L59.0','',0,0),(26468,0,1550,'L59.8','',0,0),(26469,0,1550,'L59.9','',0,0),(26470,0,1550,'L63.0','',0,0),(26471,0,1550,'L63.1','',0,0),(26472,0,1550,'L63.2','',0,0),(26473,0,1550,'L63.8','',0,0),(26474,0,1550,'L63.9','',0,0),(26475,0,1550,'L64.0','',0,0),(26476,0,1550,'L64.8','',0,0),(26477,0,1550,'L64.9','',0,0),(26478,0,1550,'L65.0','',0,0),(26479,0,1550,'L65.1','',0,0),(26480,0,1550,'L65.2','',0,0),(26481,0,1550,'L65.8','',0,0),(26482,0,1550,'L65.9','',0,0),(26483,0,1550,'L66.0','',0,0),(26484,0,1550,'L66.1','',0,0),(26485,0,1550,'L66.2','',0,0),(26486,0,1551,'B02.9','',0,0),(26487,0,1551,'B07','',0,0),(26488,0,1551,'B08.1','',0,0),(26489,0,1551,'B35.0','',0,0),(26490,0,1551,'B35.1','',0,0),(26491,0,1551,'B35.2','',0,0),(26492,0,1551,'B35.3','',0,0),(26493,0,1551,'B35.4','',0,0),(26494,0,1551,'B35.5','',0,0),(26495,0,1551,'B35.6','',0,0),(26496,0,1551,'B35.8','',0,0),(26497,0,1551,'B35.9','',0,0),(26498,0,1551,'B36.0','',0,0),(26499,0,1551,'B36.1','',0,0),(26500,0,1551,'B36.2','',0,0),(26501,0,1551,'B36.3','',0,0),(26502,0,1551,'B36.8','',0,0),(26503,0,1551,'B36.9','',0,0),(26504,0,1551,'B37.2','',0,0),(26505,0,1551,'C46.0','',0,0),(26506,0,1551,'C84.0','',0,0),(26507,0,1551,'D23.0','',0,0),(26508,0,1551,'D23.1','',0,0),(26509,0,1551,'D23.2','',0,0),(26510,0,1551,'D23.3','',0,0),(26511,0,1551,'D23.4','',0,0),(26512,0,1551,'D23.5','',0,0),(26513,0,1551,'D23.6','',0,0),(26514,0,1551,'D23.7','',0,0),(26515,0,1551,'D23.9','',0,0),(26516,0,1551,'D86.3','',0,0),(26517,0,1551,'D86.9','',0,0),(26518,0,1551,'E80.1','',0,0),(26519,0,1551,'E80.2','',0,0),(26520,0,1551,'L01.0','',0,0),(26521,0,1551,'L01.1','',0,0),(26522,0,1551,'L08.0','',0,0),(26523,0,1551,'L08.1','',0,0),(26524,0,1551,'L08.8','',0,0),(26525,0,1551,'L08.9','',0,0),(26526,0,1551,'L10.0','',0,0),(26527,0,1551,'L10.1','',0,0),(26528,0,1551,'L10.2','',0,0),(26529,0,1551,'L10.3','',0,0),(26530,0,1551,'L10.4','',0,0),(26531,0,1551,'L10.5','',0,0),(26532,0,1551,'L10.8','',0,0),(26533,0,1551,'L10.9','',0,0),(26534,0,1551,'L11.0','',0,0),(26535,0,1551,'L11.1','',0,0),(26536,0,1551,'L11.8','',0,0),(26537,0,1551,'L11.9','',0,0),(26538,0,1551,'L12.0','',0,0),(26539,0,1551,'L12.1','',0,0),(26540,0,1551,'L12.2','',0,0),(26541,0,1551,'L12.3','',0,0),(26542,0,1551,'L12.8','',0,0),(26543,0,1551,'L12.9','',0,0),(26544,0,1551,'L13.0','',0,0),(26545,0,1551,'L13.1','',0,0),(26546,0,1551,'L13.8','',0,0),(26547,0,1551,'L13.9','',0,0),(26548,0,1551,'L14','',0,0),(26549,0,1551,'L20.0','',0,0),(26550,0,1551,'L20.8','',0,0),(26551,0,1551,'L20.9','',0,0),(26552,0,1551,'L21.0','',0,0),(26553,0,1551,'L21.1','',0,0),(26554,0,1551,'L21.8','',0,0),(26555,0,1551,'L21.9','',0,0),(26556,0,1551,'L22','',0,0),(26557,0,1551,'L23.0','',0,0),(26558,0,1551,'L23.1','',0,0),(26559,0,1551,'L23.2','',0,0),(26560,0,1551,'L23.3','',0,0),(26561,0,1551,'L23.4','',0,0),(26562,0,1551,'L23.5','',0,0),(26563,0,1551,'L23.6','',0,0),(26564,0,1551,'L23.7','',0,0),(26565,0,1551,'L23.8','',0,0),(26566,0,1551,'L23.9','',0,0),(26567,0,1551,'L24.0','',0,0),(26568,0,1551,'L24.1','',0,0),(26569,0,1551,'L24.2','',0,0),(26570,0,1551,'L24.3','',0,0),(26571,0,1551,'L24.4','',0,0),(26572,0,1551,'L24.5','',0,0),(26573,0,1551,'L24.6','',0,0),(26574,0,1551,'L24.7','',0,0),(26575,0,1551,'L24.8','',0,0),(26576,0,1551,'L24.9','',0,0),(26577,0,1551,'L25.0','',0,0),(26578,0,1551,'L25.1','',0,0),(26579,0,1551,'L25.2','',0,0),(26580,0,1551,'L25.3','',0,0),(26581,0,1551,'L25.4','',0,0),(26582,0,1551,'L25.5','',0,0),(26583,0,1551,'L25.8','',0,0),(26584,0,1551,'L25.9','',0,0),(26585,0,1551,'L26','',0,0),(26586,0,1551,'L27.0','',0,0),(26587,0,1551,'L27.1','',0,0),(26588,0,1551,'L27.2','',0,0),(26589,0,1551,'L27.8','',0,0),(26590,0,1551,'L27.9','',0,0),(26591,0,1551,'L28.0','',0,0),(26592,0,1551,'L28.1','',0,0),(26593,0,1551,'L28.2','',0,0),(26594,0,1551,'L29.0','',0,0),(26595,0,1551,'L29.1','',0,0),(26596,0,1551,'L29.2','',0,0),(26597,0,1551,'L29.3','',0,0),(26598,0,1551,'L29.8','',0,0),(26599,0,1551,'L71.0','',0,0),(26600,0,1551,'L71.1','',0,0),(26601,0,1551,'L71.8','',0,0),(26602,0,1551,'L71.9','',0,0),(26603,0,1551,'L73.0','',0,0),(26604,0,1551,'L73.1','',0,0),(26605,0,1551,'L73.2','',0,0),(26606,0,1551,'L73.8','',0,0),(26607,0,1551,'L73.9','',0,0),(26608,0,1551,'L74.0','',0,0),(26609,0,1551,'L74.1','',0,0),(26610,0,1551,'L74.2','',0,0),(26611,0,1551,'L74.3','',0,0),(26612,0,1551,'L74.4','',0,0),(26613,0,1551,'L74.8','',0,0),(26614,0,1551,'L74.9','',0,0),(26615,0,1551,'L75.0','',0,0),(26616,0,1551,'L75.1','',0,0),(26617,0,1551,'L75.2','',0,0),(26618,0,1551,'L75.8','',0,0),(26619,0,1551,'L75.9','',0,0),(26620,0,1551,'L80','',0,0),(26621,0,1551,'L81.0','',0,0),(26622,0,1551,'L81.1','',0,0),(26623,0,1551,'L81.2','',0,0),(26624,0,1551,'L81.3','',0,0),(26625,0,1551,'L81.4','',0,0),(26626,0,1551,'L81.5','',0,0),(26627,0,1551,'L81.6','',0,0),(26628,0,1551,'L81.7','',0,0),(26629,0,1551,'L81.8','',0,0),(26630,0,1551,'L81.9','',0,0),(26631,0,1551,'L82','',0,0),(26632,0,1551,'L84','',0,0),(26633,0,1551,'L85.0','',0,0),(26634,0,1551,'L85.1','',0,0),(26635,0,1551,'L85.2','',0,0),(26636,0,1551,'L85.3','',0,0),(26637,0,1551,'L85.8','',0,0),(26638,0,1551,'L85.9','',0,0),(26639,0,1551,'L86','',0,0),(26640,0,1551,'L87.0','',0,0),(26641,0,1551,'L87.1','',0,0),(26642,0,1551,'L87.2','',0,0),(26643,0,1551,'L87.8','',0,0),(26644,0,1551,'L87.9','',0,0),(26645,0,1551,'L88','',0,0),(26646,0,1551,'L90.0','',0,0),(26647,0,1551,'L90.1','',0,0),(26648,0,1551,'L90.2','',0,0),(26649,0,1551,'L90.3','',0,0),(26650,0,1551,'L90.4','',0,0),(26651,0,1551,'L90.5','',0,0),(26652,0,1551,'L90.6','',0,0),(26653,0,1551,'L90.8','',0,0),(26654,0,1551,'L90.9','',0,0),(26655,0,1551,'L92.0','',0,0),(26656,0,1551,'L92.1','',0,0),(26657,0,1551,'L93.0','',0,0),(26658,0,1551,'L93.1','',0,0),(26659,0,1551,'L93.2','',0,0),(26660,0,1551,'L94.0','',0,0),(26661,0,1551,'L94.1','',0,0),(26662,0,1551,'L94.2','',0,0),(26663,0,1551,'L94.3','',0,0),(26664,0,1551,'L94.4','',0,0),(26665,0,1551,'L94.5','',0,0),(26666,0,1551,'L94.6','',0,0),(26667,0,1551,'L94.8','',0,0),(26668,0,1551,'L94.9','',0,0),(26669,0,1551,'L95.0','',0,0),(26670,0,1551,'L95.1','',0,0),(26671,0,1551,'L95.8','',0,0),(26672,0,1551,'L95.9','',0,0),(26673,0,1551,'L98.0','',0,0),(26674,0,1551,'L98.1','',0,0),(26675,0,1551,'L98.2','',0,0),(26676,0,1551,'L98.3','',0,0),(26677,0,1551,'L98.4','',0,0),(26678,0,1551,'L98.5','',0,0),(26679,0,1551,'L98.6','',0,0),(26680,0,1551,'L98.8','',0,0),(26681,0,1551,'L98.9','',0,0),(26682,0,1551,'Q80.0','',0,0),(26683,0,1551,'Q80.1','',0,0),(26684,0,1551,'Q80.2','',0,0),(26685,0,1551,'Q80.3','',0,0),(26686,0,1551,'Q80.8','',0,0),(26687,0,1551,'Q80.9','',0,0),(26688,0,1551,'Q82.0','',0,0),(26689,0,1551,'Q82.1','',0,0),(26690,0,1551,'Q82.2','',0,0),(26691,0,1551,'Q82.3','',0,0),(26692,0,1551,'Q82.4','',0,0),(26693,0,1551,'Q82.5','',0,0),(26694,0,1551,'Q82.8','',0,0),(26695,0,1551,'Q82.9','',0,0),(26696,0,1551,'T78.3','',0,0),(26697,0,1552,'C46.0','',0,0),(26698,0,1552,'C84.0','',0,0),(26699,0,1552,'D86.3','',0,0),(26700,0,1552,'D86.9','',0,0),(26701,0,1552,'L41.2','',0,0),(26702,0,1552,'L41.4','',0,0),(26703,0,1552,'L97','',0,0),(26704,0,1552,'L98.0','',0,0),(26705,0,1552,'L98.1','',0,0),(26706,0,1552,'L98.2','',0,0),(26707,0,1552,'L98.3','',0,0),(26708,0,1552,'L98.4','',0,0),(26709,0,1552,'L98.5','',0,0),(26710,0,1552,'L98.6','',0,0),(26711,0,1552,'L98.8','',0,0),(26712,0,1552,'L98.9','',0,0),(26713,0,1553,'C46.0','',0,0),(26714,0,1553,'C84.0','',0,0),(26715,0,1553,'D86.3','',0,0),(26716,0,1553,'D86.9','',0,0),(26717,0,1553,'L41.2','',0,0),(26718,0,1553,'L41.4','',0,0),(26719,0,1553,'L97','',0,0),(26720,0,1553,'L98.0','',0,0),(26721,0,1553,'L98.1','',0,0),(26722,0,1553,'L98.2','',0,0),(26723,0,1553,'L98.3','',0,0),(26724,0,1553,'L98.4','',0,0),(26725,0,1553,'L98.5','',0,0),(26726,0,1553,'L98.6','',0,0),(26727,0,1553,'L98.8','',0,0),(26728,0,1553,'L98.9','',0,0),(26729,0,1554,'B35.0','',0,0),(26730,0,1554,'B35.1','',0,0),(26731,0,1554,'B35.2','',0,0),(26732,0,1554,'B35.3','',0,0),(26733,0,1554,'B35.4','',0,0),(26734,0,1554,'B35.5','',0,0),(26735,0,1554,'B35.6','',0,0),(26736,0,1554,'B35.8','',0,0),(26737,0,1554,'B35.9','',0,0),(26738,0,1554,'B36.0','',0,0),(26739,0,1554,'B36.1','',0,0),(26740,0,1554,'B36.2','',0,0),(26741,0,1554,'B36.3','',0,0),(26742,0,1554,'B36.8','',0,0),(26743,0,1554,'B36.9','',0,0),(26744,0,1554,'B37.2','',0,0),(26745,0,1554,'L60.1','',0,0),(26746,0,1554,'L60.3','',0,0),(26747,0,1554,'L60.8','',0,0),(26748,0,1554,'L60.9','',0,0),(26749,0,1555,'L08.0','',0,0),(26750,0,1555,'L10.0','',0,0),(26751,0,1555,'L10.1','',0,0),(26752,0,1555,'L10.2','',0,0),(26753,0,1555,'L10.3','',0,0),(26754,0,1555,'L10.4','',0,0),(26755,0,1555,'L10.5','',0,0),(26756,0,1555,'L10.8','',0,0),(26757,0,1555,'L10.9','',0,0),(26758,0,1555,'L12.0','',0,0),(26759,0,1555,'L12.3','',0,0),(26760,0,1555,'L12.9','',0,0),(26761,0,1555,'L23.9','',0,0),(26762,0,1555,'L27.0','',0,0),(26763,0,1555,'L40.1','',0,0),(26764,0,1555,'L53.9','',0,0),(26765,0,1555,'T78.3','',0,0),(26766,0,1550,'L66.3','',0,0),(26767,0,1550,'L66.4','',0,0),(26768,0,1550,'L66.8','',0,0),(26769,0,1550,'L66.9','',0,0),(26770,0,1550,'L67.0','',0,0),(26771,0,1550,'L68.0','',0,0),(26772,0,1550,'L68.8','',0,0),(26773,0,1550,'L70.0','',0,0),(26774,0,1550,'L70.1','',0,0),(26775,0,1550,'L70.2','',0,0),(26776,0,1550,'L70.5','',0,0),(26777,0,1550,'L70.8','',0,0),(26778,0,1550,'L70.9','',0,0),(26779,0,1550,'L71.0','',0,0),(26780,0,1550,'L71.1','',0,0),(26781,0,1550,'L71.8','',0,0),(26782,0,1550,'L71.9','',0,0),(26783,0,1550,'L73.0','',0,0),(26784,0,1550,'L73.1','',0,0),(26785,0,1550,'L73.2','',0,0),(26786,0,1550,'L73.8','',0,0),(26787,0,1550,'L73.9','',0,0),(26788,0,1550,'L74.0','',0,0),(26789,0,1550,'L74.1','',0,0),(26790,0,1550,'L74.2','',0,0),(26791,0,1550,'L74.3','',0,0),(26792,0,1550,'L74.4','',0,0),(26793,0,1550,'L74.8','',0,0),(26794,0,1550,'L74.9','',0,0),(26795,0,1550,'L75.0','',0,0),(26796,0,1550,'L75.1','',0,0),(26797,0,1550,'L75.2','',0,0),(26798,0,1550,'L75.8','',0,0),(26799,0,1550,'L75.9','',0,0),(26800,0,1550,'L80','',0,0),(26801,0,1550,'L81.0','',0,0),(26802,0,1550,'L81.1','',0,0),(26803,0,1550,'L81.2','',0,0),(26804,0,1550,'L81.3','',0,0),(26805,0,1550,'L81.4','',0,0),(26806,0,1550,'L81.5','',0,0),(26807,0,1550,'L81.6','',0,0),(26808,0,1550,'L81.7','',0,0),(26809,0,1550,'L81.8','',0,0),(26810,0,1550,'L81.9','',0,0),(26811,0,1550,'L82','',0,0),(26812,0,1550,'L84','',0,0),(26813,0,1550,'L85.0','',0,0),(26814,0,1550,'L85.1','',0,0),(26815,0,1550,'L85.2','',0,0),(26816,0,1550,'L85.3','',0,0),(26817,0,1550,'L85.8','',0,0),(26818,0,1550,'L85.9','',0,0),(26819,0,1550,'L86','',0,0),(26820,0,1550,'L87.0','',0,0),(26821,0,1550,'L87.1','',0,0),(26822,0,1550,'L87.2','',0,0),(26823,0,1550,'L87.8','',0,0),(26824,0,1550,'L87.9','',0,0),(26825,0,1550,'L88','',0,0),(26826,0,1550,'L90.0','',0,0),(26827,0,1550,'L90.1','',0,0),(26828,0,1550,'L90.2','',0,0),(26829,0,1550,'L90.3','',0,0),(26830,0,1550,'L90.4','',0,0),(26831,0,1550,'L90.5','',0,0),(26832,0,1550,'L90.6','',0,0),(26833,0,1550,'L90.8','',0,0),(26834,0,1550,'L90.9','',0,0),(26835,0,1550,'L92.0','',0,0),(26836,0,1550,'L92.1','',0,0),(26837,0,1550,'L93.0','',0,0),(26838,0,1550,'L93.1','',0,0),(26839,0,1550,'L93.2','',0,0),(26840,0,1550,'L94.0','',0,0),(26841,0,1550,'L94.1','',0,0),(26842,0,1550,'L94.2','',0,0),(26843,0,1550,'L94.3','',0,0),(26844,0,1550,'L94.4','',0,0),(26845,0,1550,'L94.5','',0,0),(26846,0,1550,'L94.6','',0,0),(26847,0,1550,'L94.8','',0,0),(26848,0,1550,'L94.9','',0,0),(26849,0,1550,'L95.0','',0,0),(26850,0,1550,'L95.1','',0,0),(26851,0,1550,'L95.8','',0,0),(26852,0,1550,'L95.9','',0,0),(26853,0,1550,'L98.0','',0,0),(26854,0,1550,'L98.1','',0,0),(26855,0,1550,'L98.2','',0,0),(26856,0,1550,'L98.3','',0,0),(26857,0,1550,'L98.4','',0,0),(26858,0,1550,'L98.5','',0,0),(26859,0,1550,'L98.6','',0,0),(26860,0,1550,'L98.8','',0,0),(26861,0,1550,'L98.9','',0,0),(26862,0,1550,'Q80.0','',0,0),(26863,0,1550,'Q80.1','',0,0),(26864,0,1550,'Q80.2','',0,0),(26865,0,1550,'Q80.3','',0,0),(26866,0,1550,'Q80.8','',0,0),(26867,0,1550,'Q80.9','',0,0),(26868,0,1550,'Q82.0','',0,0),(26869,0,1550,'Q82.1','',0,0),(26870,0,1550,'Q82.2','',0,0),(26871,0,1550,'Q82.3','',0,0),(26872,0,1550,'Q82.4','',0,0),(26873,0,1550,'Q82.5','',0,0),(26874,0,1550,'Q82.8','',0,0),(26875,0,1550,'Q82.9','',0,0),(26876,0,1550,'T78.3','',0,0),(26877,0,1551,'B00.0','',0,0),(26878,0,1551,'B00.1','',0,0),(26879,0,1551,'L29.9','',0,0),(26880,0,1551,'L30.0','',0,0),(26881,0,1551,'L30.1','',0,0),(26882,0,1551,'L30.2','',0,0),(26883,0,1551,'L30.3','',0,0),(26884,0,1551,'L30.4','',0,0),(26885,0,1551,'L30.5','',0,0),(26886,0,1551,'L30.8','',0,0),(26887,0,1551,'L30.9','',0,0),(26888,0,1551,'L40.0','',0,0),(26889,0,1551,'L40.1','',0,0),(26890,0,1551,'L40.2','',0,0),(26891,0,1551,'L40.3','',0,0),(26892,0,1551,'L40.4','',0,0),(26893,0,1551,'L40.5','',0,0),(26894,0,1551,'L40.8','',0,0),(26895,0,1551,'L40.9','',0,0),(26896,0,1551,'L41.0','',0,0),(26897,0,1551,'L41.1','',0,0),(26898,0,1551,'L41.2','',0,0),(26899,0,1551,'L41.3','',0,0),(26900,0,1551,'L41.4','',0,0),(26901,0,1551,'L41.5','',0,0),(26902,0,1551,'L41.8','',0,0),(26903,0,1551,'L41.9','',0,0),(26904,0,1551,'L43.0','',0,0),(26905,0,1551,'L43.1','',0,0),(26906,0,1551,'L43.2','',0,0),(26907,0,1551,'L43.3','',0,0),(26908,0,1551,'L43.8','',0,0),(26909,0,1551,'L43.9','',0,0),(26910,0,1551,'L44.1','',0,0),(26911,0,1551,'L44.2','',0,0),(26912,0,1551,'L44.3','',0,0),(26913,0,1551,'L44.8','',0,0),(26914,0,1551,'L44.9','',0,0),(26915,0,1551,'L45','',0,0),(26916,0,1551,'L50.0','',0,0),(26917,0,1551,'L50.1','',0,0),(26918,0,1551,'L50.2','',0,0),(26919,0,1551,'L50.3','',0,0),(26920,0,1551,'L50.4','',0,0),(26921,0,1551,'L50.5','',0,0),(26922,0,1551,'L50.6','',0,0),(26923,0,1551,'L50.8','',0,0),(26924,0,1551,'L50.9','',0,0),(26925,0,1551,'L51.0','',0,0),(26926,0,1551,'L51.1','',0,0),(26927,0,1551,'L51.2','',0,0),(26928,0,1551,'L51.8','',0,0),(26929,0,1551,'L51.9','',0,0),(26930,0,1551,'L52','',0,0),(26931,0,1551,'L53.0','',0,0),(26932,0,1551,'L53.1','',0,0),(26933,0,1551,'L53.2','',0,0),(26934,0,1551,'L53.3','',0,0),(26935,0,1551,'L53.8','',0,0),(26936,0,1551,'L53.9','',0,0),(26937,0,1551,'L55.0','',0,0),(26938,0,1551,'L55.1','',0,0),(26939,0,1551,'L55.2','',0,0),(26940,0,1551,'L55.8','',0,0),(26941,0,1551,'L55.9','',0,0),(26942,0,1551,'L56.0','',0,0),(26943,0,1551,'L56.1','',0,0),(26944,0,1551,'L56.2','',0,0),(26945,0,1551,'L56.3','',0,0),(26946,0,1551,'L56.4','',0,0),(26947,0,1551,'L56.8','',0,0),(26948,0,1551,'L56.9','',0,0),(26949,0,1551,'L57.0','',0,0),(26950,0,1551,'L57.1','',0,0),(26951,0,1551,'L57.2','',0,0),(26952,0,1551,'L57.3','',0,0),(26953,0,1551,'L57.4','',0,0),(26954,0,1551,'L57.5','',0,0),(26955,0,1551,'L57.8','',0,0),(26956,0,1551,'L57.9','',0,0),(26957,0,1551,'L58.0','',0,0),(26958,0,1551,'L58.1','',0,0),(26959,0,1551,'L58.9','',0,0),(26960,0,1551,'L59.0','',0,0),(26961,0,1551,'L59.8','',0,0),(26962,0,1551,'L59.9','',0,0),(26963,0,1551,'L63.0','',0,0),(26964,0,1551,'L63.1','',0,0),(26965,0,1551,'L63.2','',0,0),(26966,0,1551,'L63.8','',0,0),(26967,0,1551,'L63.9','',0,0),(26968,0,1551,'L64.0','',0,0),(26969,0,1551,'L64.8','',0,0),(26970,0,1551,'L64.9','',0,0),(26971,0,1551,'L65.0','',0,0),(26972,0,1551,'L65.1','',0,0),(26973,0,1551,'L65.2','',0,0),(26974,0,1551,'L65.8','',0,0),(26975,0,1551,'L65.9','',0,0),(26976,0,1551,'L66.0','',0,0),(26977,0,1551,'L66.1','',0,0),(26978,0,1551,'L66.2','',0,0),(26979,0,1551,'L66.3','',0,0),(26980,0,1551,'L66.4','',0,0),(26981,0,1551,'L66.8','',0,0),(26982,0,1551,'L66.9','',0,0),(26983,0,1551,'L67.0','',0,0),(26984,0,1551,'L68.0','',0,0),(26985,0,1551,'L68.8','',0,0),(26986,0,1551,'L70.0','',0,0),(26987,0,1551,'L70.1','',0,0),(26988,0,1551,'L70.2','',0,0),(26989,0,1551,'L70.5','',0,0),(26990,0,1551,'L70.8','',0,0),(26991,0,1551,'L70.9','',0,0),(26992,0,1308,'D35.6','',0,0),(26993,0,1309,'C75.5','',0,0),(26994,0,1596,'A01.0','',0,0),(26995,0,1596,'A01.1','',0,0),(26996,0,1596,'A01.2','',0,0),(26997,0,1596,'A01.3','',0,0),(26998,0,1596,'A01.4','',0,0),(26999,0,1596,'Z22.0','',0,0),(27000,0,1597,'A28.0','',0,0),(27001,0,1597,'A28.1','',0,0),(27002,0,1597,'A28.8','',0,0),(27003,0,1597,'A28.9','',0,0),(27004,0,1598,'A02.0','',0,0),(27005,0,1598,'A02.2','',0,0),(27006,0,1598,'A02.8','',0,0),(27007,0,1598,'A02.9','',0,0),(27008,0,1598,'A04.0','',0,0),(27009,0,1598,'A04.1','',0,0),(27010,0,1598,'A04.2','',0,0),(27011,0,1598,'A04.3','',0,0),(27012,0,1598,'A04.4','',0,0),(27013,0,1598,'A04.5','',0,0),(27014,0,1598,'A04.8','',0,0),(27015,0,1598,'A04.9','',0,0),(27016,0,1598,'Z20.0','',0,0),(27017,0,1598,'Z22.1','',0,0),(27018,0,1599,'A69.2','',0,0),(27019,0,1599,'A69.8','',0,0),(27020,0,1599,'A69.9','',0,0),(27021,0,1600,'A06.0','',0,0),(27022,0,1600,'A06.1','',0,0),(27023,0,1600,'A06.4','',0,0),(27024,0,1600,'A06.5','',0,0),(27025,0,1600,'A06.6','',0,0),(27026,0,1600,'A06.8','',0,0),(27027,0,1601,'B58.0','',0,0),(27028,0,1601,'B58.1','',0,0),(27029,0,1601,'B58.2','',0,0),(27030,0,1601,'B58.3','',0,0),(27031,0,1601,'B58.8','',0,0),(27032,0,1601,'B58.9','',0,0),(27033,0,1601,'B64','',0,0),(27034,0,1602,'A07.1','',0,0),(27035,0,1603,'A84.0','',0,0),(27036,0,1603,'A84.1','',0,0),(27037,0,1603,'A84.8','',0,0),(27038,0,1603,'A84.9','',0,0),(27039,0,1603,'A85.0','',0,0),(27040,0,1603,'A85.1','',0,0),(27041,0,1603,'A85.2','',0,0),(27042,0,1603,'A85.8','',0,0),(27043,0,1603,'B01.1','',0,0),(27044,0,1603,'B05.0','',0,0),(27045,0,1603,'B26.2','',0,0),(27046,0,1603,'B58.2','',0,0),(27047,0,1604,'B27.0','',0,0),(27048,0,1604,'B27.1','',0,0),(27049,0,1604,'B27.8','',0,0),(27050,0,1604,'B27.9','',0,0),(27051,0,1605,'B50.0','',0,0),(27052,0,1605,'B50.8','',0,0),(27053,0,1605,'B50.9','',0,0),(27054,0,1605,'B51.0','',0,0),(27055,0,1605,'B51.8','',0,0),(27056,0,1605,'B51.9','',0,0),(27057,0,1605,'B52.0','',0,0),(27058,0,1605,'B52.8','',0,0),(27059,0,1605,'B52.9','',0,0),(27060,0,1605,'B53.0','',0,0),(27061,0,1605,'B53.1','',0,0),(27062,0,1605,'B53.8','',0,0),(27063,0,1605,'B54','',0,0),(27064,0,1606,'B18.0','',0,0),(27065,0,1606,'B18.1','',0,0),(27066,0,1606,'B18.2','',0,0),(27067,0,1606,'B18.8','',0,0),(27068,0,1606,'B18.9','',0,0),(27069,0,1606,'K73.9','',0,0),(27070,0,1607,'B80','',0,0),(27071,0,1608,'B16.0','',0,0),(27072,0,1608,'B16.1','',0,0),(27073,0,1608,'B16.2','',0,0),(27074,0,1608,'B16.9','',0,0),(27075,0,1608,'B17.0','',0,0),(27076,0,1608,'B17.8','',0,0),(27077,0,1608,'B19.0','',0,0),(27078,0,1608,'B19.9','',0,0),(27079,0,1609,'A03.0','',0,0),(27080,0,1609,'A03.1','',0,0),(27081,0,1609,'A03.2','',0,0),(27082,0,1609,'A03.3','',0,0),(27083,0,1609,'A03.8','',0,0),(27084,0,1609,'A03.9','',0,0),(27085,0,1610,'A23.0','',0,0),(27086,0,1610,'A23.1','',0,0),(27087,0,1610,'A23.2','',0,0),(27088,0,1610,'A23.3','',0,0),(27089,0,1610,'A23.8','',0,0),(27090,0,1610,'A23.9','',0,0),(27091,0,1611,'A36.0','',0,0),(27092,0,1611,'A36.1','',0,0),(27093,0,1611,'A36.2','',0,0),(27094,0,1611,'A36.3','',0,0),(27095,0,1611,'A36.8','',0,0),(27096,0,1611,'A36.9','',0,0),(27097,0,1611,'Z22.2','',0,0),(27098,0,1612,'A38','',0,0),(27099,0,1613,'A26.0','',0,0),(27100,0,1613,'A26.8','',0,0),(27101,0,1613,'A26.9','',0,0),(27102,0,1613,'A46','',0,0),(27103,0,1614,'A37.0','',0,0),(27104,0,1614,'A37.1','',0,0),(27105,0,1614,'A37.8','',0,0),(27106,0,1614,'A37.9','',0,0),(27107,0,1615,'B91','',0,0),(27108,0,1616,'B05.0','',0,0),(27109,0,1616,'B05.1','',0,0),(27110,0,1616,'B05.2','',0,0),(27111,0,1616,'B05.3','',0,0),(27112,0,1616,'B05.8','',0,0),(27113,0,1616,'B06.0','',0,0),(27114,0,1616,'B06.8','',0,0),(27115,0,1617,'B00.0','',0,0),(27116,0,1617,'B00.1','',0,0),(27117,0,1617,'B00.2','',0,0),(27118,0,1617,'B00.3','',0,0),(27119,0,1617,'B00.4','',0,0),(27120,0,1617,'B00.5','',0,0),(27121,0,1617,'B00.7','',0,0),(27122,0,1617,'B00.8','',0,0),(27123,0,1617,'B00.9','',0,0),(27124,0,1617,'B01.0','',0,0),(27125,0,1617,'B01.1','',0,0),(27126,0,1617,'B01.2','',0,0),(27127,0,1617,'B01.8','',0,0),(27128,0,1617,'B01.9','',0,0),(27129,0,1617,'B02.0','',0,0),(27130,0,1617,'B02.1','',0,0),(27131,0,1617,'B02.2','',0,0),(27132,0,1617,'B02.3','',0,0),(27133,0,1617,'B02.7','',0,0),(27134,0,1617,'B02.8','',0,0),(27135,0,1617,'B02.9','',0,0),(27136,0,1617,'B08.0','',0,0),(27137,0,1617,'B08.2','',0,0),(27138,0,1617,'B08.5','',0,0),(27139,0,1617,'B08.8','',0,0),(27140,0,1617,'B09','',0,0),(27141,0,1617,'B25.0','',0,0),(27142,0,1617,'B25.1','',0,0),(27143,0,1617,'B25.2','',0,0),(27144,0,1617,'B25.8','',0,0),(27145,0,1617,'B25.9','',0,0),(27146,0,1617,'B27.0','',0,0),(27147,0,1617,'B27.1','',0,0),(27148,0,1617,'B27.8','',0,0),(27149,0,1617,'B27.9','',0,0),(27150,0,1617,'B30.0','',0,0),(27151,0,1617,'B30.1','',0,0),(27152,0,1617,'B30.2','',0,0),(27153,0,1617,'B30.3','',0,0),(27154,0,1617,'B30.8','',0,0),(27155,0,1617,'B30.9','',0,0),(27156,0,1617,'B33.0','',0,0),(27157,0,1617,'B33.1','',0,0),(27158,0,1617,'B33.2','',0,0),(27159,0,1617,'B33.3','',0,0),(27160,0,1617,'B33.8','',0,0),(27161,0,1617,'B34.0','',0,0),(27162,0,1617,'B34.1','',0,0),(27163,0,1617,'B34.2','',0,0),(27164,0,1617,'B34.3','',0,0),(27165,0,1617,'B34.4','',0,0),(27166,0,1617,'B34.8','',0,0),(27167,0,1617,'B34.9','',0,0),(27168,0,1618,'B26.1','',0,0),(27169,0,1618,'B26.2','',0,0),(27170,0,1618,'B26.3','',0,0),(27171,0,1618,'B26.8','',0,0),(27172,0,1618,'B26.9','',0,0),(27173,0,1619,'B05.9','',0,0),(27174,0,1619,'B06.9','',0,0),(27175,0,1620,'A04.6','',0,0),(27176,0,1620,'A28.2','',0,0),(27177,0,1620,'A28.8','',0,0),(27178,0,1621,'A08.0','',0,0),(27179,0,1621,'A08.1','',0,0),(27180,0,1621,'A08.2','',0,0),(27181,0,1621,'A08.3','',0,0),(27182,0,1621,'A08.4','',0,0),(27183,0,1621,'A08.5','',0,0),(27184,0,1621,'A09','',0,0),(27185,0,1622,'B15.0','',0,0),(27186,0,1622,'B15.9','',0,0),(27187,0,1622,'B16.0','',0,0),(27188,0,1622,'B16.1','',0,0),(27189,0,1622,'B16.2','',0,0),(27190,0,1622,'B16.9','',0,0),(27191,0,1622,'B17.0','',0,0),(27192,0,1622,'B17.1','',0,0),(27193,0,1622,'B17.2','',0,0),(27194,0,1622,'B17.8','',0,0),(27195,0,1622,'B19.0','',0,0),(27196,0,1622,'B19.9','',0,0),(27197,0,1623,'B18.0','',0,0),(27198,0,1623,'B18.1','',0,0),(27199,0,1623,'B18.2','',0,0),(27200,0,1623,'B18.8','',0,0),(27201,0,1623,'B18.9','',0,0),(27202,0,1624,'A02.0','',0,0),(27203,0,1624,'A02.1','',0,0),(27204,0,1624,'A02.2','',0,0),(27205,0,1624,'A02.8','',0,0),(27206,0,1624,'A02.9','',0,0),(27207,0,1624,'A03.0','',0,0),(27208,0,1624,'A03.1','',0,0),(27209,0,1624,'A03.2','',0,0),(27210,0,1624,'A03.3','',0,0),(27211,0,1624,'A03.8','',0,0),(27212,0,1624,'A03.9','',0,0),(27213,0,1624,'A04.0','',0,0),(27214,0,1624,'A04.1','',0,0),(27215,0,1624,'A04.2','',0,0),(27216,0,1624,'A04.3','',0,0),(27217,0,1624,'A04.4','',0,0),(27218,0,1624,'A04.5','',0,0),(27219,0,1624,'A04.6','',0,0),(27220,0,1624,'A04.7','',0,0),(27221,0,1624,'A04.8','',0,0),(27222,0,1624,'A04.9','',0,0),(27223,0,1625,'A36.0','',0,0),(27224,0,1625,'A36.1','',0,0),(27225,0,1625,'A36.2','',0,0),(27226,0,1625,'A36.3','',0,0),(27227,0,1625,'A36.8','',0,0),(27228,0,1625,'A36.9','',0,0),(27229,0,1626,'B68.0','',0,0),(27230,0,1626,'B68.1','',0,0),(27231,0,1626,'B68.9','',0,0),(27232,0,1626,'B70.0','',0,0),(27233,0,1626,'B77.0','',0,0),(27234,0,1626,'B77.8','',0,0),(27235,0,1626,'B77.9','',0,0),(27236,0,1626,'B82.0','',0,0),(27237,0,1626,'B82.9','',0,0),(27238,0,1626,'B83.0','',0,0),(27239,0,1626,'B83.1','',0,0),(27240,0,1626,'B83.2','',0,0),(27241,0,1626,'B83.3','',0,0),(27242,0,1626,'B83.4','',0,0),(27243,0,1626,'B83.8','',0,0),(27244,0,1626,'B83.9','',0,0),(27245,0,1627,'R50.0','',0,0),(27246,0,1627,'R50.1','',0,0),(27247,0,1627,'R50.9','',0,0),(27248,0,1628,'B27.0','',0,0),(27249,0,1628,'B27.1','',0,0),(27250,0,1628,'B27.8','',0,0),(27251,0,1628,'B27.9','',0,0),(27252,0,1629,'B26.0','',0,0),(27253,0,1629,'B26.3','',0,0),(27254,0,1629,'B26.8','',0,0),(27255,0,1629,'B26.9','',0,0),(27256,0,1630,'A01.0','',0,0),(27257,0,1630,'A01.1','',0,0),(27258,0,1630,'A01.2','',0,0),(27259,0,1630,'A01.3','',0,0),(27260,0,1630,'A01.4','',0,0),(27261,0,1630,'A02.0','',0,0),(27262,0,1630,'A02.1','',0,0),(27263,0,1630,'A02.2','',0,0),(27264,0,1630,'A02.8','',0,0),(27265,0,1630,'A02.9','',0,0),(27266,0,1630,'A03.0','',0,0),(27267,0,1630,'A03.1','',0,0),(27268,0,1630,'A03.2','',0,0),(27269,0,1630,'A03.3','',0,0),(27270,0,1630,'A03.8','',0,0),(27271,0,1630,'A03.9','',0,0),(27272,0,1630,'A04.0','',0,0),(27273,0,1630,'A04.1','',0,0),(27274,0,1630,'A04.2','',0,0),(27275,0,1630,'A04.3','',0,0),(27276,0,1630,'A04.4','',0,0),(27277,0,1630,'A04.5','',0,0),(27278,0,1630,'A04.6','',0,0),(27279,0,1630,'A04.7','',0,0),(27280,0,1630,'A04.8','',0,0),(27281,0,1630,'A04.9','',0,0),(27282,0,1630,'A05.0','',0,0),(27283,0,1630,'A05.1','',0,0),(27284,0,1630,'A05.2','',0,0),(27285,0,1630,'A05.3','',0,0),(27286,0,1630,'A05.4','',0,0),(27287,0,1630,'A05.8','',0,0),(27288,0,1630,'A05.9','',0,0),(27289,0,1630,'A06.0','',0,0),(27290,0,1630,'A06.1','',0,0),(27291,0,1630,'A06.2','',0,0),(27292,0,1630,'A06.3','',0,0),(27293,0,1630,'A06.4','',0,0),(27294,0,1630,'A06.5','',0,0),(27295,0,1630,'A06.6','',0,0),(27296,0,1630,'A06.7','',0,0),(27297,0,1630,'A06.8','',0,0),(27298,0,1630,'A06.9','',0,0),(27299,0,1630,'A07.0','',0,0),(27300,0,1630,'A07.1','',0,0),(27301,0,1630,'A07.2','',0,0),(27302,0,1630,'A07.3','',0,0),(27303,0,1630,'A07.8','',0,0),(27304,0,1630,'A07.9','',0,0),(27305,0,1630,'A08.0','',0,0),(27306,0,1630,'A08.1','',0,0),(27307,0,1630,'A08.2','',0,0),(27308,0,1630,'A08.3','',0,0),(27309,0,1630,'A08.4','',0,0),(27310,0,1630,'A08.5','',0,0),(27311,0,1630,'A09','',0,0),(27312,0,1630,'A21.0','',0,0),(27313,0,1630,'A21.1','',0,0),(27314,0,1630,'A21.2','',0,0),(27315,0,1630,'A21.3','',0,0),(27316,0,1630,'A21.7','',0,0),(27317,0,1630,'A21.8','',0,0),(27318,0,1630,'A21.9','',0,0),(27319,0,1630,'A23.0','',0,0),(27320,0,1630,'A23.1','',0,0),(27321,0,1630,'A23.2','',0,0),(27322,0,1630,'A23.3','',0,0),(27323,0,1630,'A23.8','',0,0),(27324,0,1630,'A23.9','',0,0),(27325,0,1630,'A26.0','',0,0),(27326,0,1630,'A26.7','',0,0),(27327,0,1630,'A26.8','',0,0),(27328,0,1630,'A26.9','',0,0),(27329,0,1630,'A27.0','',0,0),(27330,0,1630,'A27.8','',0,0),(27331,0,1630,'A27.9','',0,0),(27332,0,1630,'A28.0','',0,0),(27333,0,1630,'A28.1','',0,0),(27334,0,1630,'A28.2','',0,0),(27335,0,1630,'A28.8','',0,0),(27336,0,1630,'A28.9','',0,0),(27337,0,1630,'A32.0','',0,0),(27338,0,1630,'A32.1','',0,0),(27339,0,1630,'A32.7','',0,0),(27340,0,1630,'A32.8','',0,0),(27341,0,1630,'A32.9','',0,0),(27342,0,1630,'A36.0','',0,0),(27343,0,1630,'A36.1','',0,0),(27344,0,1630,'A36.2','',0,0),(27345,0,1630,'A36.3','',0,0),(27346,0,1630,'A36.8','',0,0),(27347,0,1630,'A36.9','',0,0),(27348,0,1630,'A37.0','',0,0),(27349,0,1630,'A37.1','',0,0),(27350,0,1630,'A37.8','',0,0),(27351,0,1630,'A37.9','',0,0),(27352,0,1630,'A38','',0,0),(27353,0,1630,'A39.0','',0,0),(27354,0,1630,'A39.1','',0,0),(27355,0,1630,'A39.2','',0,0),(27356,0,1630,'A39.3','',0,0),(27357,0,1630,'A39.4','',0,0),(27358,0,1630,'A39.5','',0,0),(27359,0,1630,'A39.8','',0,0),(27360,0,1630,'A39.9','',0,0),(27361,0,1630,'A40.0','',0,0),(27362,0,1630,'A40.1','',0,0),(27363,0,1630,'A40.2','',0,0),(27364,0,1630,'A40.3','',0,0),(27365,0,1630,'A40.8','',0,0),(27366,0,1630,'A40.9','',0,0),(27367,0,1630,'A41.0','',0,0),(27368,0,1630,'A41.1','',0,0),(27369,0,1630,'A41.2','',0,0),(27370,0,1630,'A41.3','',0,0),(27371,0,1630,'A41.4','',0,0),(27372,0,1630,'A41.5','',0,0),(27373,0,1630,'A41.8','',0,0),(27374,0,1630,'A41.9','',0,0),(27375,0,1630,'A46','',0,0),(27376,0,1630,'A48.0','',0,0),(27377,0,1630,'A48.1','',0,0),(27378,0,1630,'A48.2','',0,0),(27379,0,1630,'A48.3','',0,0),(27380,0,1630,'A48.4','',0,0),(27381,0,1630,'A48.8','',0,0),(27382,0,1630,'A49.0','',0,0),(27383,0,1630,'A49.1','',0,0),(27384,0,1630,'A49.2','',0,0),(27385,0,1630,'A49.3','',0,0),(27386,0,1630,'A49.8','',0,0),(27387,0,1630,'A49.9','',0,0),(27388,0,1630,'A75.0','',0,0),(27389,0,1630,'A75.1','',0,0),(27390,0,1630,'A75.2','',0,0),(27391,0,1630,'A75.3','',0,0),(27392,0,1630,'A75.9','',0,0),(27393,0,1630,'A80.0','',0,0),(27394,0,1630,'A80.1','',0,0),(27395,0,1630,'A80.2','',0,0),(27396,0,1630,'A80.3','',0,0),(27397,0,1630,'A80.4','',0,0),(27398,0,1630,'A80.9','',0,0),(27399,0,1630,'A82.0','',0,0),(27400,0,1630,'A82.1','',0,0),(27401,0,1630,'A82.9','',0,0),(27402,0,1630,'A84.0','',0,0),(27403,0,1630,'A84.1','',0,0),(27404,0,1630,'A84.8','',0,0),(27405,0,1630,'A84.9','',0,0),(27406,0,1630,'A85.0','',0,0),(27407,0,1630,'A85.1','',0,0),(27408,0,1630,'A85.2','',0,0),(27409,0,1630,'A85.8','',0,0),(27410,0,1630,'A86','',0,0),(27411,0,1630,'A87.0','',0,0),(27412,0,1630,'A87.1','',0,0),(27413,0,1630,'A87.2','',0,0),(27414,0,1630,'A87.8','',0,0),(27415,0,1630,'A87.9','',0,0),(27416,0,1630,'A88.0','',0,0),(27417,0,1630,'A88.1','',0,0),(27418,0,1630,'A88.8','',0,0),(27419,0,1630,'A89','',0,0),(27420,0,1630,'B00.0','',0,0),(27421,0,1630,'B00.1','',0,0),(27422,0,1630,'B00.2','',0,0),(27423,0,1630,'B00.3','',0,0),(27424,0,1630,'B00.4','',0,0),(27425,0,1630,'B00.5','',0,0),(27426,0,1630,'B00.7','',0,0),(27427,0,1630,'B00.8','',0,0),(27428,0,1630,'B00.9','',0,0),(27429,0,1630,'B01.0','',0,0),(27430,0,1630,'B01.1','',0,0),(27431,0,1630,'B01.2','',0,0),(27432,0,1630,'B01.8','',0,0),(27433,0,1630,'B01.9','',0,0),(27434,0,1630,'B02.0','',0,0),(27435,0,1630,'B02.1','',0,0),(27436,0,1630,'B02.2','',0,0),(27437,0,1630,'B02.3','',0,0),(27438,0,1630,'B02.7','',0,0),(27439,0,1630,'B02.8','',0,0),(27440,0,1630,'B02.9','',0,0),(27441,0,1630,'B05.0','',0,0),(27442,0,1630,'B05.1','',0,0),(27443,0,1630,'B05.2','',0,0),(27444,0,1630,'B05.3','',0,0),(27445,0,1630,'B05.4','',0,0),(27446,0,1630,'B05.8','',0,0),(27447,0,1630,'B05.9','',0,0),(27448,0,1630,'B06.0','',0,0),(27449,0,1630,'B06.8','',0,0),(27450,0,1630,'B06.9','',0,0),(27451,0,1630,'B15.0','',0,0),(27452,0,1630,'B15.9','',0,0),(27453,0,1630,'B16.0','',0,0),(27454,0,1630,'B16.1','',0,0),(27455,0,1630,'B16.2','',0,0),(27456,0,1630,'B16.9','',0,0),(27457,0,1630,'B17.0','',0,0),(27458,0,1630,'B17.1','',0,0),(27459,0,1630,'B17.2','',0,0),(27460,0,1630,'B17.8','',0,0),(27461,0,1630,'B18.0','',0,0),(27462,0,1630,'B18.1','',0,0),(27463,0,1630,'B18.2','',0,0),(27464,0,1630,'B18.8','',0,0),(27465,0,1630,'B18.9','',0,0),(27466,0,1630,'B19.0','',0,0),(27467,0,1630,'B19.9','',0,0),(27468,0,1630,'B20.0','',0,0),(27469,0,1630,'B20.1','',0,0),(27470,0,1630,'B20.2','',0,0),(27471,0,1630,'B20.3','',0,0),(27472,0,1630,'B20.4','',0,0),(27473,0,1630,'B20.5','',0,0),(27474,0,1630,'B20.6','',0,0),(27475,0,1630,'B20.7','',0,0),(27476,0,1630,'B20.8','',0,0),(27477,0,1630,'B20.9','',0,0),(27478,0,1630,'B21.0','',0,0),(27479,0,1630,'B21.1','',0,0),(27480,0,1630,'B21.2','',0,0),(27481,0,1630,'B21.3','',0,0),(27482,0,1630,'B21.7','',0,0),(27483,0,1630,'B21.8','',0,0),(27484,0,1630,'B21.9','',0,0),(27485,0,1630,'B22.0','',0,0),(27486,0,1630,'B22.1','',0,0),(27487,0,1630,'B22.2','',0,0),(27488,0,1630,'B22.7','',0,0),(27489,0,1630,'B23.0','',0,0),(27490,0,1630,'B23.1','',0,0),(27491,0,1630,'B23.2','',0,0),(27492,0,1630,'B23.8','',0,0),(27493,0,1630,'B24','',0,0),(27494,0,1630,'B25.0','',0,0),(27495,0,1630,'B25.1','',0,0),(27496,0,1630,'B25.2','',0,0),(27497,0,1630,'B25.8','',0,0),(27498,0,1630,'B25.9','',0,0),(27499,0,1630,'B26.0','',0,0),(27500,0,1630,'B26.1','',0,0),(27501,0,1630,'B26.2','',0,0),(27502,0,1630,'B26.3','',0,0),(27503,0,1630,'B26.8','',0,0),(27504,0,1630,'B26.9','',0,0),(27505,0,1630,'B27.0','',0,0),(27506,0,1630,'B27.1','',0,0),(27507,0,1630,'B27.8','',0,0),(27508,0,1630,'B27.9','',0,0),(27509,0,1630,'B33.0','',0,0),(27510,0,1630,'B33.1','',0,0),(27511,0,1630,'B33.2','',0,0),(27512,0,1630,'B33.3','',0,0),(27513,0,1630,'B33.8','',0,0),(27514,0,1630,'B34.0','',0,0),(27515,0,1630,'B34.1','',0,0),(27516,0,1630,'B34.2','',0,0),(27517,0,1630,'B34.3','',0,0),(27518,0,1630,'B34.4','',0,0),(27519,0,1630,'B34.8','',0,0),(27520,0,1630,'B34.9','',0,0),(27521,0,1630,'B50.0','',0,0),(27522,0,1630,'B50.8','',0,0),(27523,0,1630,'B50.9','',0,0),(27524,0,1630,'B51.0','',0,0),(27525,0,1630,'B51.8','',0,0),(27526,0,1630,'B51.9','',0,0),(27527,0,1630,'B52.0','',0,0),(27528,0,1630,'B52.8','',0,0),(27529,0,1630,'B52.9','',0,0),(27530,0,1630,'B53.0','',0,0),(27531,0,1630,'B53.1','',0,0),(27532,0,1630,'B53.8','',0,0),(27533,0,1630,'B54','',0,0),(27534,0,1630,'B55.0','',0,0),(27535,0,1630,'B55.1','',0,0),(27536,0,1630,'B55.2','',0,0),(27537,0,1630,'B55.9','',0,0),(27538,0,1630,'B58.0','',0,0),(27539,0,1630,'B58.1','',0,0),(27540,0,1630,'B58.2','',0,0),(27541,0,1630,'B58.3','',0,0),(27542,0,1630,'B58.8','',0,0),(27543,0,1630,'B58.9','',0,0),(27544,0,1630,'B59','',0,0),(27545,0,1630,'B60.0','',0,0),(27546,0,1630,'B60.1','',0,0),(27547,0,1630,'B60.2','',0,0),(27548,0,1630,'B60.8','',0,0),(27549,0,1630,'B64','',0,0),(27550,0,1630,'B65.0','',0,0),(27551,0,1630,'B65.1','',0,0),(27552,0,1630,'B65.2','',0,0),(27553,0,1630,'B65.3','',0,0),(27554,0,1630,'B65.8','',0,0),(27555,0,1630,'B65.9','',0,0),(27556,0,1630,'B66.0','',0,0),(27557,0,1630,'B66.1','',0,0),(27558,0,1630,'B66.2','',0,0),(27559,0,1630,'B66.3','',0,0),(27560,0,1630,'B66.4','',0,0),(27561,0,1630,'B66.5','',0,0),(27562,0,1630,'B66.8','',0,0),(27563,0,1630,'B66.9','',0,0),(27564,0,1630,'B67.0','',0,0),(27565,0,1630,'B67.1','',0,0),(27566,0,1630,'B67.2','',0,0),(27567,0,1630,'B67.3','',0,0),(27568,0,1630,'B67.4','',0,0),(27569,0,1630,'B67.5','',0,0),(27570,0,1630,'B67.6','',0,0),(27571,0,1630,'B67.7','',0,0),(27572,0,1630,'B67.8','',0,0),(27573,0,1630,'B67.9','',0,0),(27574,0,1630,'B68.0','',0,0),(27575,0,1630,'B68.1','',0,0),(27576,0,1630,'B68.9','',0,0),(27577,0,1630,'B69.0','',0,0),(27578,0,1630,'B69.1','',0,0),(27579,0,1630,'B69.8','',0,0),(27580,0,1630,'B69.9','',0,0),(27581,0,1630,'B70.0','',0,0),(27582,0,1630,'B70.1','',0,0),(27583,0,1630,'B71.0','',0,0),(27584,0,1630,'B71.1','',0,0),(27585,0,1630,'B71.8','',0,0),(27586,0,1630,'B71.9','',0,0),(27587,0,1630,'B72','',0,0),(27588,0,1630,'B73','',0,0),(27589,0,1630,'B74.0','',0,0),(27590,0,1630,'B74.1','',0,0),(27591,0,1630,'B74.2','',0,0),(27592,0,1630,'B74.3','',0,0),(27593,0,1630,'B74.4','',0,0),(27594,0,1630,'B74.8','',0,0),(27595,0,1630,'B74.9','',0,0),(27596,0,1630,'B75','',0,0),(27597,0,1630,'B76.0','',0,0),(27598,0,1630,'B76.1','',0,0),(27599,0,1630,'B76.8','',0,0),(27600,0,1630,'B76.9','',0,0),(27601,0,1630,'B77.0','',0,0),(27602,0,1630,'B77.8','',0,0),(27603,0,1630,'B77.9','',0,0),(27604,0,1630,'B78.0','',0,0),(27605,0,1630,'B78.1','',0,0),(27606,0,1630,'B78.7','',0,0),(27607,0,1630,'B78.9','',0,0),(27608,0,1630,'B79','',0,0),(27609,0,1630,'B80','',0,0),(27610,0,1630,'B81.0','',0,0),(27611,0,1630,'B81.1','',0,0),(27612,0,1630,'B81.2','',0,0),(27613,0,1630,'B81.3','',0,0),(27614,0,1630,'B81.4','',0,0),(27615,0,1630,'B81.8','',0,0),(27616,0,1630,'B82.0','',0,0),(27617,0,1630,'B82.9','',0,0),(27618,0,1630,'B83.0','',0,0),(27619,0,1630,'B83.1','',0,0),(27620,0,1630,'B83.2','',0,0),(27621,0,1630,'B83.3','',0,0),(27622,0,1630,'B83.4','',0,0),(27623,0,1630,'B83.8','',0,0),(27624,0,1630,'B83.9','',0,0),(27625,0,1630,'B94.0','',0,0),(27626,0,1630,'B94.1','',0,0),(27627,0,1630,'B94.2','',0,0),(27628,0,1630,'B94.8','',0,0),(27629,0,1630,'B94.9','',0,0),(27630,0,1630,'B95.0','',0,0),(27631,0,1630,'B95.1','',0,0),(27632,0,1630,'B95.2','',0,0),(27633,0,1630,'B95.3','',0,0),(27634,0,1630,'B95.4','',0,0),(27635,0,1630,'B95.5','',0,0),(27636,0,1630,'B95.6','',0,0),(27637,0,1630,'B95.7','',0,0),(27638,0,1630,'B95.8','',0,0),(27639,0,1630,'B96.0','',0,0),(27640,0,1630,'B96.1','',0,0),(27641,0,1630,'B96.2','',0,0),(27642,0,1630,'B96.3','',0,0),(27643,0,1630,'B96.4','',0,0),(27644,0,1630,'B96.5','',0,0),(27645,0,1630,'B96.6','',0,0),(27646,0,1630,'B96.7','',0,0),(27647,0,1630,'B96.8','',0,0),(27648,0,1630,'B97.0','',0,0),(27649,0,1630,'B97.1','',0,0),(27650,0,1630,'B97.2','',0,0),(27651,0,1630,'B97.3','',0,0),(27652,0,1630,'B97.4','',0,0),(27653,0,1630,'B97.5','',0,0),(27654,0,1630,'B97.6','',0,0),(27655,0,1630,'B97.7','',0,0),(27656,0,1630,'B97.8','',0,0),(27657,0,1630,'B99','',0,0),(27658,0,1630,'G00.9','',0,0),(27659,0,1630,'G03.8','',0,0),(27660,0,1630,'G03.9','',0,0),(27661,0,1630,'J06.0','',0,0),(27662,0,1630,'J06.8','',0,0),(27663,0,1630,'J06.9','',0,0),(27664,0,1630,'J10.0','',0,0),(27665,0,1630,'J10.1','',0,0),(27666,0,1630,'J10.8','',0,0),(27667,0,1630,'J11.0','',0,0),(27668,0,1630,'J11.1','',0,0),(27669,0,1630,'J11.8','',0,0),(27670,0,1630,'K73.9','',0,0),(27671,0,1630,'K74.0','',0,0),(27672,0,1630,'K74.1','',0,0),(27673,0,1630,'K74.2','',0,0),(27674,0,1630,'K74.3','',0,0),(27675,0,1630,'K74.4','',0,0),(27676,0,1630,'K74.5','',0,0),(27677,0,1630,'K74.6','',0,0),(27678,0,1630,'K75.9','',0,0),(27679,0,1630,'K76.6','',0,0),(27680,0,1630,'K76.9','',0,0),(27681,0,1630,'Z11.0','',0,0),(27682,0,1630,'Z11.2','',0,0),(27683,0,1630,'Z11.5','',0,0),(27684,0,1630,'Z11.6','',0,0),(27685,0,1630,'Z11.8','',0,0),(27686,0,1630,'Z11.9','',0,0),(27687,0,1630,'Z20.0','',0,0),(27688,0,1630,'Z20.3','',0,0),(27689,0,1630,'Z20.4','',0,0),(27690,0,1630,'Z20.5','',0,0),(27691,0,1630,'Z20.8','',0,0),(27692,0,1630,'Z20.9','',0,0),(27693,0,1630,'Z22.0','',0,0),(27694,0,1630,'Z22.1','',0,0),(27695,0,1630,'Z22.2','',0,0),(27696,0,1630,'Z22.3','',0,0),(27697,0,1630,'Z22.5','',0,0),(27698,0,1630,'Z22.8','',0,0),(27699,0,1630,'Z22.9','',0,0),(27700,0,1631,'A01.0','',0,0),(27701,0,1631,'A01.1','',0,0),(27702,0,1631,'A01.2','',0,0),(27703,0,1631,'A01.3','',0,0),(27704,0,1631,'A01.4','',0,0),(27705,0,1631,'A02.0','',0,0),(27706,0,1631,'A02.1','',0,0),(27707,0,1631,'A02.2','',0,0),(27708,0,1631,'A02.8','',0,0),(27709,0,1631,'A02.9','',0,0),(27710,0,1631,'A03.0','',0,0),(27711,0,1631,'A03.1','',0,0),(27712,0,1631,'A03.2','',0,0),(27713,0,1631,'A03.3','',0,0),(27714,0,1631,'A03.8','',0,0),(27715,0,1631,'A03.9','',0,0),(27716,0,1631,'A04.0','',0,0),(27717,0,1631,'A04.1','',0,0),(27718,0,1631,'A04.2','',0,0),(27719,0,1631,'A04.3','',0,0),(27720,0,1631,'A04.4','',0,0),(27721,0,1631,'A04.5','',0,0),(27722,0,1631,'A04.6','',0,0),(27723,0,1631,'A04.7','',0,0),(27724,0,1631,'A04.8','',0,0),(27725,0,1631,'A04.9','',0,0),(27726,0,1631,'A05.0','',0,0),(27727,0,1631,'A05.1','',0,0),(27728,0,1631,'A05.2','',0,0),(27729,0,1631,'A05.3','',0,0),(27730,0,1631,'A05.4','',0,0),(27731,0,1631,'A05.8','',0,0),(27732,0,1631,'A05.9','',0,0),(27733,0,1631,'A06.0','',0,0),(27734,0,1631,'A06.1','',0,0),(27735,0,1631,'A06.2','',0,0),(27736,0,1631,'A06.3','',0,0),(27737,0,1631,'A06.4','',0,0),(27738,0,1631,'A06.5','',0,0),(27739,0,1631,'A06.6','',0,0),(27740,0,1631,'A06.7','',0,0),(27741,0,1631,'A06.8','',0,0),(27742,0,1631,'A06.9','',0,0),(27743,0,1631,'A07.0','',0,0),(27744,0,1631,'A07.1','',0,0),(27745,0,1631,'A07.2','',0,0),(27746,0,1631,'A07.3','',0,0),(27747,0,1631,'A07.8','',0,0),(27748,0,1631,'A07.9','',0,0),(27749,0,1631,'A21.0','',0,0),(27750,0,1631,'A21.1','',0,0),(27751,0,1631,'A21.2','',0,0),(27752,0,1631,'A21.3','',0,0),(27753,0,1631,'A21.7','',0,0),(27754,0,1631,'A21.8','',0,0),(27755,0,1631,'A21.9','',0,0),(27756,0,1631,'A23.0','',0,0),(27757,0,1631,'A23.1','',0,0),(27758,0,1631,'A23.2','',0,0),(27759,0,1631,'A23.3','',0,0),(27760,0,1631,'A23.8','',0,0),(27761,0,1631,'A23.9','',0,0),(27762,0,1631,'A25.0','',0,0),(27763,0,1631,'A25.1','',0,0),(27764,0,1631,'A25.9','',0,0),(27765,0,1631,'A27.0','',0,0),(27766,0,1631,'A27.8','',0,0),(27767,0,1631,'A27.9','',0,0),(27768,0,1631,'A32.0','',0,0),(27769,0,1631,'A32.1','',0,0),(27770,0,1631,'A32.7','',0,0),(27771,0,1631,'A32.8','',0,0),(27772,0,1631,'A32.9','',0,0),(27773,0,1631,'A35','',0,0),(27774,0,1631,'A36.0','',0,0),(27775,0,1631,'A36.1','',0,0),(27776,0,1631,'A36.2','',0,0),(27777,0,1631,'A36.3','',0,0),(27778,0,1631,'A36.8','',0,0),(27779,0,1631,'A36.9','',0,0),(27780,0,1631,'A37.0','',0,0),(27781,0,1631,'A37.1','',0,0),(27782,0,1631,'A37.8','',0,0),(27783,0,1631,'A37.9','',0,0),(27784,0,1631,'A38','',0,0),(27785,0,1631,'A39.0','',0,0),(27786,0,1631,'A39.1','',0,0),(27787,0,1631,'A39.2','',0,0),(27788,0,1631,'A39.3','',0,0),(27789,0,1631,'A39.4','',0,0),(27790,0,1631,'A39.5','',0,0),(27791,0,1631,'A39.8','',0,0),(27792,0,1631,'A39.9','',0,0),(27793,0,1631,'A40.0','',0,0),(27794,0,1631,'A40.1','',0,0),(27795,0,1631,'A40.2','',0,0),(27796,0,1631,'A40.3','',0,0),(27797,0,1631,'A40.8','',0,0),(27798,0,1631,'A40.9','',0,0),(27799,0,1631,'A41.0','',0,0),(27800,0,1631,'A41.1','',0,0),(27801,0,1631,'A41.2','',0,0),(27802,0,1631,'A41.3','',0,0),(27803,0,1631,'A41.4','',0,0),(27804,0,1631,'A41.5','',0,0),(27805,0,1631,'A41.8','',0,0),(27806,0,1631,'A41.9','',0,0),(27807,0,1631,'A42.0','',0,0),(27808,0,1631,'A42.1','',0,0),(27809,0,1631,'A42.2','',0,0),(27810,0,1631,'A42.7','',0,0),(27811,0,1631,'A42.8','',0,0),(27812,0,1631,'A42.9','',0,0),(27813,0,1631,'A46','',0,0),(27814,0,1631,'A48.0','',0,0),(27815,0,1631,'A48.1','',0,0),(27816,0,1631,'A48.2','',0,0),(27817,0,1631,'A48.3','',0,0),(27818,0,1631,'A48.8','',0,0),(27819,0,1631,'A49.0','',0,0),(27820,0,1631,'A49.1','',0,0),(27821,0,1631,'A49.2','',0,0),(27822,0,1631,'A49.3','',0,0),(27823,0,1631,'A49.8','',0,0),(27824,0,1631,'A49.9','',0,0),(27825,0,1631,'A75.0','',0,0),(27826,0,1631,'A75.1','',0,0),(27827,0,1631,'A75.2','',0,0),(27828,0,1631,'A75.3','',0,0),(27829,0,1631,'A75.9','',0,0),(27830,0,1631,'A77.0','',0,0),(27831,0,1631,'A77.1','',0,0),(27832,0,1631,'A77.2','',0,0),(27833,0,1631,'A77.3','',0,0),(27834,0,1631,'A77.8','',0,0),(27835,0,1631,'A77.9','',0,0),(27836,0,1631,'A78','',0,0),(27837,0,1631,'A79.0','',0,0),(27838,0,1631,'A79.1','',0,0),(27839,0,1631,'A79.8','',0,0),(27840,0,1631,'A79.9','',0,0),(27841,0,1631,'A80.0','',0,0),(27842,0,1631,'A80.1','',0,0),(27843,0,1631,'A80.2','',0,0),(27844,0,1631,'A80.3','',0,0),(27845,0,1631,'A80.4','',0,0),(27846,0,1631,'A80.9','',0,0),(27847,0,1631,'A81.0','',0,0),(27848,0,1631,'A81.1','',0,0),(27849,0,1631,'A81.2','',0,0),(27850,0,1631,'A81.8','',0,0),(27851,0,1631,'A81.9','',0,0),(27852,0,1631,'A82.0','',0,0),(27853,0,1631,'A82.1','',0,0),(27854,0,1631,'A82.9','',0,0),(27855,0,1631,'A83.0','',0,0),(27856,0,1631,'A83.1','',0,0),(27857,0,1631,'A83.2','',0,0),(27858,0,1631,'A83.3','',0,0),(27859,0,1631,'A83.4','',0,0),(27860,0,1631,'A83.5','',0,0),(27861,0,1631,'A83.6','',0,0),(27862,0,1631,'A83.8','',0,0),(27863,0,1631,'A83.9','',0,0),(27864,0,1631,'A84.0','',0,0),(27865,0,1631,'A84.1','',0,0),(27866,0,1631,'A84.8','',0,0),(27867,0,1631,'A84.9','',0,0),(27868,0,1631,'A85.0','',0,0),(27869,0,1631,'A85.1','',0,0),(27870,0,1631,'A85.2','',0,0),(27871,0,1631,'A85.8','',0,0),(27872,0,1631,'A86','',0,0),(27873,0,1631,'A87.0','',0,0),(27874,0,1631,'A87.1','',0,0),(27875,0,1631,'A87.2','',0,0),(27876,0,1631,'A87.8','',0,0),(27877,0,1631,'A87.9','',0,0),(27878,0,1631,'A88.0','',0,0),(27879,0,1631,'A88.1','',0,0),(27880,0,1631,'A88.8','',0,0),(27881,0,1631,'A89','',0,0),(27882,0,1631,'A92.8','',0,0),(27883,0,1631,'A92.9','',0,0),(27884,0,1631,'A93.1','',0,0),(27885,0,1631,'A93.8','',0,0),(27886,0,1631,'A94','',0,0),(27887,0,1631,'A98.5','',0,0),(27888,0,1631,'A98.8','',0,0),(27889,0,1631,'A99','',0,0),(27890,0,1631,'B00.0','',0,0),(27891,0,1631,'B00.1','',0,0),(27892,0,1631,'B00.2','',0,0),(27893,0,1631,'B00.3','',0,0),(27894,0,1631,'B00.4','',0,0),(27895,0,1631,'B00.5','',0,0),(27896,0,1631,'B00.7','',0,0),(27897,0,1631,'B00.8','',0,0),(27898,0,1631,'B00.9','',0,0),(27899,0,1631,'B01.0','',0,0),(27900,0,1631,'B01.1','',0,0),(27901,0,1631,'B01.2','',0,0),(27902,0,1631,'B01.8','',0,0),(27903,0,1631,'B01.9','',0,0),(27904,0,1631,'B02.0','',0,0),(27905,0,1631,'B02.1','',0,0),(27906,0,1631,'B02.2','',0,0),(27907,0,1631,'B02.3','',0,0),(27908,0,1631,'B02.7','',0,0),(27909,0,1631,'B02.8','',0,0),(27910,0,1631,'B02.9','',0,0),(27911,0,1631,'B05.0','',0,0),(27912,0,1631,'B05.1','',0,0),(27913,0,1631,'B05.2','',0,0),(27914,0,1631,'B05.3','',0,0),(27915,0,1631,'B05.4','',0,0),(27916,0,1631,'B05.8','',0,0),(27917,0,1631,'B05.9','',0,0),(27918,0,1631,'B06.0','',0,0),(27919,0,1631,'B06.8','',0,0),(27920,0,1631,'B06.9','',0,0),(27921,0,1631,'B08.0','',0,0),(27922,0,1631,'B08.1','',0,0),(27923,0,1631,'B08.2','',0,0),(27924,0,1631,'B08.3','',0,0),(27925,0,1631,'B08.4','',0,0),(27926,0,1631,'B08.5','',0,0),(27927,0,1631,'B08.8','',0,0),(27928,0,1631,'B09','',0,0),(27929,0,1631,'B15.0','',0,0),(27930,0,1631,'B15.9','',0,0),(27931,0,1631,'B16.0','',0,0),(27932,0,1631,'B16.1','',0,0),(27933,0,1631,'B16.2','',0,0),(27934,0,1631,'B16.9','',0,0),(27935,0,1631,'B17.0','',0,0),(27936,0,1631,'B17.1','',0,0),(27937,0,1631,'B17.2','',0,0),(27938,0,1631,'B17.8','',0,0),(27939,0,1631,'B18.0','',0,0),(27940,0,1631,'B18.1','',0,0),(27941,0,1631,'B18.2','',0,0),(27942,0,1631,'B18.8','',0,0),(27943,0,1631,'B18.9','',0,0),(27944,0,1631,'B19.0','',0,0),(27945,0,1631,'B19.9','',0,0),(27946,0,1631,'B25.0','',0,0),(27947,0,1631,'B25.1','',0,0),(27948,0,1631,'B25.2','',0,0),(27949,0,1631,'B25.8','',0,0),(27950,0,1631,'B25.9','',0,0),(27951,0,1631,'B26.0','',0,0),(27952,0,1631,'B26.1','',0,0),(27953,0,1631,'B26.2','',0,0),(27954,0,1631,'B26.3','',0,0),(27955,0,1631,'B26.8','',0,0),(27956,0,1631,'B26.9','',0,0),(27957,0,1631,'B27.0','',0,0),(27958,0,1631,'B27.1','',0,0),(27959,0,1631,'B27.8','',0,0),(27960,0,1631,'B27.9','',0,0),(27961,0,1631,'B34.0','',0,0),(27962,0,1631,'B34.1','',0,0),(27963,0,1631,'B34.2','',0,0),(27964,0,1631,'B34.3','',0,0),(27965,0,1631,'B34.4','',0,0),(27966,0,1631,'B34.8','',0,0),(27967,0,1631,'B34.9','',0,0),(27968,0,1631,'B50.0','',0,0),(27969,0,1631,'B50.8','',0,0),(27970,0,1631,'B50.9','',0,0),(27971,0,1631,'B51.0','',0,0),(27972,0,1631,'B51.8','',0,0),(27973,0,1631,'B51.9','',0,0),(27974,0,1631,'B52.0','',0,0),(27975,0,1631,'B52.8','',0,0),(27976,0,1631,'B52.9','',0,0),(27977,0,1631,'B53.0','',0,0),(27978,0,1631,'B53.1','',0,0),(27979,0,1631,'B53.8','',0,0),(27980,0,1631,'B54','',0,0),(27981,0,1631,'B67.0','',0,0),(27982,0,1631,'B67.1','',0,0),(27983,0,1631,'B67.2','',0,0),(27984,0,1631,'B67.3','',0,0),(27985,0,1631,'B67.4','',0,0),(27986,0,1631,'B67.5','',0,0),(27987,0,1631,'B67.6','',0,0),(27988,0,1631,'B67.7','',0,0),(27989,0,1631,'B67.8','',0,0),(27990,0,1631,'B67.9','',0,0),(27991,0,1631,'B69.0','',0,0),(27992,0,1631,'B69.1','',0,0),(27993,0,1631,'B69.8','',0,0),(27994,0,1631,'B69.9','',0,0),(27995,0,1631,'B70.0','',0,0),(27996,0,1631,'B70.1','',0,0),(27997,0,1631,'B75','',0,0),(27998,0,1631,'B81.0','',0,0),(27999,0,1631,'B81.1','',0,0),(28000,0,1631,'B81.2','',0,0),(28001,0,1631,'B81.3','',0,0),(28002,0,1631,'B81.4','',0,0),(28003,0,1631,'B81.8','',0,0),(28004,0,1631,'B82.0','',0,0),(28005,0,1631,'B82.9','',0,0),(28006,0,1631,'B83.0','',0,0),(28007,0,1631,'B83.2','',0,0),(28008,0,1631,'B83.4','',0,0),(28009,0,1631,'B83.8','',0,0),(28010,0,1631,'B83.9','',0,0),(28011,0,1631,'B99','',0,0),(28012,0,1632,'A39.0','',0,0),(28013,0,1632,'A39.2','',0,0),(28014,0,1632,'A39.3','',0,0),(28015,0,1632,'A39.4','',0,0),(28016,0,1632,'A39.8','',0,0),(28017,0,1632,'A39.9','',0,0),(28018,0,1632,'G00.0','',0,0),(28019,0,1632,'G00.1','',0,0),(28020,0,1632,'G00.2','',0,0),(28021,0,1632,'G00.3','',0,0),(28022,0,1632,'G00.9','',0,0),(28023,0,1632,'G03.8','',0,0),(28024,0,1632,'G03.9','',0,0),(28025,0,1633,'A32.0','',0,0),(28026,0,1633,'A32.1','',0,0),(28027,0,1633,'A32.7','',0,0),(28028,0,1633,'A32.8','',0,0),(28029,0,1633,'A32.9','',0,0),(28030,0,1633,'A36.0','',0,0),(28031,0,1633,'A36.1','',0,0),(28032,0,1633,'A36.2','',0,0),(28033,0,1633,'A36.3','',0,0),(28034,0,1633,'A36.8','',0,0),(28035,0,1633,'A36.9','',0,0),(28036,0,1633,'A37.0','',0,0),(28037,0,1633,'A37.1','',0,0),(28038,0,1633,'A37.8','',0,0),(28039,0,1633,'A37.9','',0,0),(28040,0,1633,'A38','',0,0),(28041,0,1633,'A39.0','',0,0),(28042,0,1633,'A39.1','',0,0),(28043,0,1633,'A39.2','',0,0),(28044,0,1633,'A39.3','',0,0),(28045,0,1633,'A39.4','',0,0),(28046,0,1633,'A39.5','',0,0),(28047,0,1633,'A39.8','',0,0),(28048,0,1633,'A39.9','',0,0),(28049,0,1633,'A40.0','',0,0),(28050,0,1633,'A40.1','',0,0),(28051,0,1633,'A40.2','',0,0),(28052,0,1633,'A40.3','',0,0),(28053,0,1633,'A40.8','',0,0),(28054,0,1633,'A40.9','',0,0),(28055,0,1633,'A41.0','',0,0),(28056,0,1633,'A41.1','',0,0),(28057,0,1633,'A41.2','',0,0),(28058,0,1633,'A41.3','',0,0),(28059,0,1633,'A41.4','',0,0),(28060,0,1633,'A41.5','',0,0),(28061,0,1633,'A41.8','',0,0),(28062,0,1633,'A41.9','',0,0),(28063,0,1633,'B22.7','',0,0),(28064,0,1633,'B23.0','',0,0),(28065,0,1633,'B23.1','',0,0),(28066,0,1633,'B23.2','',0,0),(28067,0,1633,'B23.8','',0,0),(28068,0,1633,'B24','',0,0),(28069,0,1633,'B25.0','',0,0),(28070,0,1633,'B25.1','',0,0),(28071,0,1633,'B25.2','',0,0),(28072,0,1633,'B25.8','',0,0),(28073,0,1633,'B25.9','',0,0),(28074,0,1633,'B26.0','',0,0),(28075,0,1633,'B26.1','',0,0),(28076,0,1633,'B26.2','',0,0),(28077,0,1633,'B26.3','',0,0),(28078,0,1633,'B26.8','',0,0),(28079,0,1633,'B26.9','',0,0),(28080,0,1633,'B27.0','',0,0),(28081,0,1633,'B27.1','',0,0),(28082,0,1633,'B27.8','',0,0),(28083,0,1633,'B27.9','',0,0),(28084,0,1633,'B33.0','',0,0),(28085,0,1633,'B33.1','',0,0),(28086,0,1633,'B33.2','',0,0),(28087,0,1633,'B33.3','',0,0),(28088,0,1633,'B33.8','',0,0),(28089,0,1633,'B34.0','',0,0),(28090,0,1633,'B34.1','',0,0),(28091,0,1633,'B34.2','',0,0),(28092,0,1633,'B34.3','',0,0),(28093,0,1633,'B34.4','',0,0),(28094,0,1633,'B34.8','',0,0),(28095,0,1633,'B34.9','',0,0),(28096,0,1633,'B50.0','',0,0),(28097,0,1633,'B50.8','',0,0),(28098,0,1633,'B50.9','',0,0),(28099,0,1633,'B51.0','',0,0),(28100,0,1633,'B51.8','',0,0),(28101,0,1633,'B51.9','',0,0),(28102,0,1633,'B52.0','',0,0),(28103,0,1633,'B52.8','',0,0),(28104,0,1633,'B52.9','',0,0),(28105,0,1633,'B53.0','',0,0),(28106,0,1633,'B53.1','',0,0),(28107,0,1633,'B53.8','',0,0),(28108,0,1633,'B54','',0,0),(28109,0,1633,'B55.0','',0,0),(28110,0,1633,'B55.1','',0,0),(28111,0,1633,'B55.2','',0,0),(28112,0,1633,'B55.9','',0,0),(28113,0,1633,'B58.0','',0,0),(28114,0,1633,'B58.1','',0,0),(28115,0,1633,'B58.2','',0,0),(28116,0,1633,'B58.3','',0,0),(28117,0,1633,'B58.8','',0,0),(28118,0,1633,'B58.9','',0,0),(28119,0,1633,'B59','',0,0),(28120,0,1633,'B60.0','',0,0),(28121,0,1633,'B60.1','',0,0),(28122,0,1633,'B60.2','',0,0),(28123,0,1633,'B60.8','',0,0),(28124,0,1633,'B64','',0,0),(28125,0,1633,'B65.0','',0,0),(28126,0,1633,'B65.1','',0,0),(28127,0,1633,'B65.2','',0,0),(28128,0,1633,'B65.3','',0,0),(28129,0,1633,'B65.8','',0,0),(28130,0,1633,'B65.9','',0,0),(28131,0,1633,'B66.0','',0,0),(28132,0,1633,'B66.1','',0,0),(28133,0,1633,'B66.2','',0,0),(28134,0,1633,'B66.3','',0,0),(28135,0,1633,'B66.4','',0,0),(28136,0,1633,'B66.5','',0,0),(28137,0,1633,'B66.8','',0,0),(28138,0,1633,'B66.9','',0,0),(28139,0,1633,'B67.0','',0,0),(28140,0,1633,'B67.1','',0,0),(28141,0,1633,'B67.2','',0,0),(28142,0,1633,'B67.3','',0,0),(28143,0,1633,'B67.4','',0,0),(28144,0,1633,'B67.5','',0,0),(28145,0,1633,'B67.6','',0,0),(28146,0,1633,'B67.7','',0,0),(28147,0,1633,'B67.8','',0,0),(28148,0,1633,'B67.9','',0,0),(28149,0,1633,'B68.0','',0,0),(28150,0,1633,'B68.1','',0,0),(28151,0,1633,'B68.9','',0,0),(28152,0,1633,'B69.0','',0,0),(28153,0,1633,'B69.1','',0,0),(28154,0,1633,'B69.8','',0,0),(28155,0,1633,'B69.9','',0,0),(28156,0,1633,'B70.0','',0,0),(28157,0,1633,'B70.1','',0,0),(28158,0,1633,'B71.0','',0,0),(28159,0,1633,'B71.1','',0,0),(28160,0,1633,'B71.8','',0,0),(28161,0,1633,'B71.9','',0,0),(28162,0,1633,'B72','',0,0),(28163,0,1633,'B73','',0,0),(28164,0,1633,'B74.0','',0,0),(28165,0,1633,'B74.1','',0,0),(28166,0,1633,'B74.2','',0,0),(28167,0,1633,'B74.3','',0,0),(28168,0,1633,'B74.4','',0,0),(28169,0,1633,'B74.8','',0,0),(28170,0,1633,'B74.9','',0,0),(28171,0,1633,'B75','',0,0),(28172,0,1633,'B76.0','',0,0),(28173,0,1633,'B76.1','',0,0),(28174,0,1633,'B76.8','',0,0),(28175,0,1633,'B76.9','',0,0),(28176,0,1633,'A46','',0,0),(28177,0,1633,'A48.0','',0,0),(28178,0,1633,'A48.1','',0,0),(28179,0,1633,'A48.2','',0,0),(28180,0,1633,'A48.3','',0,0),(28181,0,1633,'A48.4','',0,0),(28182,0,1633,'A48.8','',0,0),(28183,0,1633,'A49.0','',0,0),(28184,0,1633,'A49.1','',0,0),(28185,0,1633,'A49.2','',0,0),(28186,0,1633,'A49.3','',0,0),(28187,0,1633,'A49.8','',0,0),(28188,0,1633,'A49.9','',0,0),(28189,0,1633,'A75.0','',0,0),(28190,0,1633,'A75.1','',0,0),(28191,0,1633,'A75.2','',0,0),(28192,0,1633,'A75.3','',0,0),(28193,0,1633,'A75.9','',0,0),(28194,0,1633,'A80.0','',0,0),(28195,0,1633,'A80.1','',0,0),(28196,0,1633,'A80.2','',0,0),(28197,0,1633,'A80.3','',0,0),(28198,0,1633,'A80.4','',0,0),(28199,0,1633,'A80.9','',0,0),(28200,0,1633,'A82.0','',0,0),(28201,0,1633,'A82.1','',0,0),(28202,0,1633,'A82.9','',0,0),(28203,0,1633,'A84.0','',0,0),(28204,0,1633,'A84.1','',0,0),(28205,0,1633,'A84.8','',0,0),(28206,0,1633,'A84.9','',0,0),(28207,0,1633,'A85.0','',0,0),(28208,0,1633,'A85.1','',0,0),(28209,0,1633,'A85.2','',0,0),(28210,0,1633,'A85.8','',0,0),(28211,0,1633,'A86','',0,0),(28212,0,1633,'A87.0','',0,0),(28213,0,1633,'A87.1','',0,0),(28214,0,1633,'A87.2','',0,0),(28215,0,1633,'A87.8','',0,0),(28216,0,1633,'A87.9','',0,0),(28217,0,1633,'A88.0','',0,0),(28218,0,1633,'A88.1','',0,0),(28219,0,1633,'A88.8','',0,0),(28220,0,1633,'A89','',0,0),(28221,0,1633,'B00.0','',0,0),(28222,0,1633,'B00.1','',0,0),(28223,0,1633,'B00.2','',0,0),(28224,0,1633,'B00.3','',0,0),(28225,0,1633,'B00.4','',0,0),(28226,0,1633,'B00.5','',0,0),(28227,0,1633,'B00.7','',0,0),(28228,0,1633,'B00.8','',0,0),(28229,0,1633,'B00.9','',0,0),(28230,0,1633,'B01.0','',0,0),(28231,0,1633,'B01.1','',0,0),(28232,0,1633,'B01.2','',0,0),(28233,0,1633,'B01.8','',0,0),(28234,0,1633,'B01.9','',0,0),(28235,0,1633,'B02.0','',0,0),(28236,0,1633,'B02.1','',0,0),(28237,0,1633,'B02.2','',0,0),(28238,0,1633,'B02.3','',0,0),(28239,0,1633,'B02.7','',0,0),(28240,0,1633,'B02.8','',0,0),(28241,0,1633,'B02.9','',0,0),(28242,0,1633,'B05.0','',0,0),(28243,0,1633,'B05.1','',0,0),(28244,0,1633,'B05.2','',0,0),(28245,0,1633,'B05.3','',0,0),(28246,0,1633,'B05.4','',0,0),(28247,0,1633,'B05.8','',0,0),(28248,0,1633,'B05.9','',0,0),(28249,0,1633,'B06.0','',0,0),(28250,0,1633,'B06.8','',0,0),(28251,0,1633,'B06.9','',0,0),(28252,0,1633,'B15.0','',0,0),(28253,0,1633,'B15.9','',0,0),(28254,0,1633,'B16.0','',0,0),(28255,0,1633,'B16.1','',0,0),(28256,0,1633,'B16.2','',0,0),(28257,0,1633,'B16.9','',0,0),(28258,0,1633,'B17.0','',0,0),(28259,0,1633,'B17.1','',0,0),(28260,0,1633,'B17.2','',0,0),(28261,0,1633,'B17.8','',0,0),(28262,0,1633,'B18.0','',0,0),(28263,0,1633,'B18.1','',0,0),(28264,0,1633,'B18.2','',0,0),(28265,0,1633,'B18.8','',0,0),(28266,0,1633,'B18.9','',0,0),(28267,0,1633,'B19.0','',0,0),(28268,0,1633,'B19.9','',0,0),(28269,0,1633,'B20.0','',0,0),(28270,0,1633,'B20.1','',0,0),(28271,0,1633,'B20.2','',0,0),(28272,0,1633,'B20.3','',0,0),(28273,0,1633,'B20.4','',0,0),(28274,0,1633,'B20.5','',0,0),(28275,0,1633,'B20.6','',0,0),(28276,0,1633,'B20.7','',0,0),(28277,0,1633,'B20.8','',0,0),(28278,0,1633,'B20.9','',0,0),(28279,0,1633,'B21.0','',0,0),(28280,0,1633,'B21.1','',0,0),(28281,0,1633,'B21.2','',0,0),(28282,0,1633,'B21.3','',0,0),(28283,0,1633,'B21.7','',0,0),(28284,0,1633,'B21.8','',0,0),(28285,0,1633,'B21.9','',0,0),(28286,0,1633,'B22.0','',0,0),(28287,0,1633,'B22.1','',0,0),(28288,0,1633,'B22.2','',0,0),(28289,0,1633,'B77.0','',0,0),(28290,0,1633,'B77.8','',0,0),(28291,0,1633,'B77.9','',0,0),(28292,0,1633,'B78.0','',0,0),(28293,0,1633,'B78.1','',0,0),(28294,0,1633,'B78.7','',0,0),(28295,0,1633,'B78.9','',0,0),(28296,0,1633,'B79','',0,0),(28297,0,1633,'B80','',0,0),(28298,0,1633,'B81.0','',0,0),(28299,0,1633,'B81.1','',0,0),(28300,0,1633,'B81.2','',0,0),(28301,0,1633,'B81.3','',0,0),(28302,0,1633,'B81.4','',0,0),(28303,0,1633,'B81.8','',0,0),(28304,0,1633,'B82.0','',0,0),(28305,0,1633,'B82.9','',0,0),(28306,0,1633,'B83.0','',0,0),(28307,0,1633,'B83.1','',0,0),(28308,0,1633,'B83.2','',0,0),(28309,0,1633,'B83.3','',0,0),(28310,0,1633,'B83.4','',0,0),(28311,0,1633,'B83.8','',0,0),(28312,0,1633,'B83.9','',0,0),(28313,0,1633,'B94.0','',0,0),(28314,0,1633,'B94.1','',0,0),(28315,0,1633,'B94.2','',0,0),(28316,0,1633,'B94.8','',0,0),(28317,0,1633,'B94.9','',0,0),(28318,0,1633,'B95.0','',0,0),(28319,0,1633,'B95.1','',0,0),(28320,0,1633,'B95.2','',0,0),(28321,0,1633,'B95.3','',0,0),(28322,0,1633,'B95.4','',0,0),(28323,0,1633,'B95.5','',0,0),(28324,0,1633,'B95.6','',0,0),(28325,0,1633,'B95.7','',0,0),(28326,0,1633,'B95.8','',0,0),(28327,0,1633,'B96.0','',0,0),(28328,0,1633,'B96.1','',0,0),(28329,0,1633,'B96.2','',0,0),(28330,0,1633,'B96.3','',0,0),(28331,0,1633,'B96.4','',0,0),(28332,0,1633,'B96.5','',0,0),(28333,0,1633,'B96.6','',0,0),(28334,0,1633,'B96.7','',0,0),(28335,0,1633,'B96.8','',0,0),(28336,0,1633,'B97.0','',0,0),(28337,0,1633,'B97.1','',0,0),(28338,0,1633,'B97.2','',0,0),(28339,0,1633,'B97.3','',0,0),(28340,0,1633,'B97.4','',0,0),(28341,0,1633,'B97.5','',0,0),(28342,0,1633,'B97.6','',0,0),(28343,0,1633,'B97.7','',0,0),(28344,0,1633,'B97.8','',0,0),(28345,0,1633,'B99','',0,0),(28346,0,1633,'Z00.0','',0,0),(28347,0,1633,'Z03.8','',0,0),(28348,0,1633,'Z04.8','',0,0),(28349,0,1633,'Z10.8','',0,0),(28350,0,1633,'Z23.1','',0,0),(28351,0,1633,'Z23.2','',0,0),(28352,0,1633,'Z23.3','',0,0),(28353,0,1633,'Z23.4','',0,0),(28354,0,1633,'Z23.5','',0,0),(28355,0,1633,'Z23.6','',0,0),(28356,0,1633,'Z23.7','',0,0),(28357,0,1633,'Z23.8','',0,0),(28358,0,1633,'Z24.1','',0,0),(28359,0,1633,'Z24.2','',0,0),(28360,0,1633,'Z24.3','',0,0),(28361,0,1633,'Z24.4','',0,0),(28362,0,1633,'Z24.5','',0,0),(28363,0,1633,'Z24.6','',0,0),(28364,0,1633,'Z25.0','',0,0),(28365,0,1633,'Z25.1','',0,0),(28366,0,1633,'Z25.8','',0,0),(28367,0,1633,'Z27.0','',0,0),(28368,0,1633,'Z27.1','',0,0),(28369,0,1633,'Z27.2','',0,0),(28370,0,1633,'Z27.3','',0,0),(28371,0,1633,'Z27.4','',0,0),(28372,0,1633,'Z27.8','',0,0),(28373,0,1633,'Z27.9','',0,0),(28374,0,1633,'K75.2','',0,0),(28375,0,1633,'K76.6','',0,0),(28376,0,1633,'K76.9','',0,0),(28377,0,1633,'Z11.5','',0,0),(28378,0,1633,'Z20.5','',0,0),(28379,0,1633,'R50.0','',0,0),(28380,0,1633,'R50.1','',0,0),(28381,0,1633,'R50.9','',0,0),(28382,0,1633,'Z20.0','',0,0),(28383,0,1633,'Z20.3','',0,0),(28384,0,1633,'Z20.4','',0,0),(28385,0,1633,'Z20.7','',0,0),(28386,0,1633,'Z20.8','',0,0),(28387,0,1633,'Z20.9','',0,0),(28388,0,1633,'G00.9','',0,0),(28389,0,1633,'G03.8','',0,0),(28390,0,1633,'G03.9','',0,0),(28391,0,1633,'Z22.0','',0,0),(28392,0,1633,'Z22.1','',0,0),(28393,0,1633,'Z22.2','',0,0),(28394,0,1633,'Z22.3','',0,0),(28395,0,1633,'Z22.5','',0,0),(28396,0,1633,'Z22.8','',0,0),(28397,0,1633,'Z22.9','',0,0),(28398,0,1633,'J06.0','',0,0),(28399,0,1633,'J06.8','',0,0),(28400,0,1633,'J06.9','',0,0),(28401,0,1633,'J10.0','',0,0),(28402,0,1633,'J10.1','',0,0),(28403,0,1633,'J10.8','',0,0),(28404,0,1633,'J11.0','',0,0),(28405,0,1633,'J11.1','',0,0),(28406,0,1633,'J11.8','',0,0),(28407,0,1633,'K73.0','',0,0),(28408,0,1633,'K73.1','',0,0),(28409,0,1633,'K73.2','',0,0),(28410,0,1633,'K73.8','',0,0),(28411,0,1633,'K73.9','',0,0),(28412,0,1633,'K74.0','',0,0),(28413,0,1633,'K74.1','',0,0),(28414,0,1633,'K74.2','',0,0),(28415,0,1633,'K74.3','',0,0),(28416,0,1633,'K74.4','',0,0),(28417,0,1633,'K74.5','',0,0),(28418,0,1633,'K74.6','',0,0),(28419,0,1633,'A01.0','',0,0),(28420,0,1633,'A01.1','',0,0),(28421,0,1633,'A01.2','',0,0),(28422,0,1633,'A01.3','',0,0),(28423,0,1633,'A01.4','',0,0),(28424,0,1633,'A02.0','',0,0),(28425,0,1633,'A02.1','',0,0),(28426,0,1633,'A02.2','',0,0),(28427,0,1633,'A02.8','',0,0),(28428,0,1633,'A02.9','',0,0),(28429,0,1633,'A03.0','',0,0),(28430,0,1633,'A03.1','',0,0),(28431,0,1633,'A03.2','',0,0),(28432,0,1633,'A03.3','',0,0),(28433,0,1633,'A03.8','',0,0),(28434,0,1633,'A03.9','',0,0),(28435,0,1633,'A04.0','',0,0),(28436,0,1633,'A04.1','',0,0),(28437,0,1633,'A04.2','',0,0),(28438,0,1633,'A04.3','',0,0),(28439,0,1633,'A04.4','',0,0),(28440,0,1633,'A04.5','',0,0),(28441,0,1633,'A04.6','',0,0),(28442,0,1633,'A04.7','',0,0),(28443,0,1633,'A04.8','',0,0),(28444,0,1633,'A04.9','',0,0),(28445,0,1633,'A05.0','',0,0),(28446,0,1633,'A05.1','',0,0),(28447,0,1633,'A05.2','',0,0),(28448,0,1633,'A05.3','',0,0),(28449,0,1633,'A05.4','',0,0),(28450,0,1633,'A05.8','',0,0),(28451,0,1633,'A05.9','',0,0),(28452,0,1633,'A06.0','',0,0),(28453,0,1633,'A06.1','',0,0),(28454,0,1633,'A06.2','',0,0),(28455,0,1633,'A06.3','',0,0),(28456,0,1633,'A06.4','',0,0),(28457,0,1633,'A06.5','',0,0),(28458,0,1633,'A06.6','',0,0),(28459,0,1633,'A06.7','',0,0),(28460,0,1633,'A06.8','',0,0),(28461,0,1633,'A06.9','',0,0),(28462,0,1633,'A07.0','',0,0),(28463,0,1633,'A07.1','',0,0),(28464,0,1633,'A07.2','',0,0),(28465,0,1633,'A07.3','',0,0),(28466,0,1633,'A07.8','',0,0),(28467,0,1633,'A07.9','',0,0),(28468,0,1633,'A08.0','',0,0),(28469,0,1633,'A08.1','',0,0),(28470,0,1633,'A08.2','',0,0),(28471,0,1633,'A08.3','',0,0),(28472,0,1633,'A08.4','',0,0),(28473,0,1633,'A08.5','',0,0),(28474,0,1633,'A09','',0,0),(28475,0,1633,'A21.0','',0,0),(28476,0,1633,'A21.1','',0,0),(28477,0,1633,'A21.2','',0,0),(28478,0,1633,'A21.3','',0,0),(28479,0,1633,'A21.7','',0,0),(28480,0,1633,'A21.8','',0,0),(28481,0,1633,'A21.9','',0,0),(28482,0,1633,'A23.0','',0,0),(28483,0,1633,'A23.1','',0,0),(28484,0,1633,'A23.2','',0,0),(28485,0,1633,'A23.3','',0,0),(28486,0,1633,'A23.8','',0,0),(28487,0,1633,'A23.9','',0,0),(28488,0,1633,'A26.0','',0,0),(28489,0,1633,'A26.7','',0,0),(28490,0,1633,'A26.8','',0,0),(28491,0,1633,'A26.9','',0,0),(28492,0,1633,'A27.0','',0,0),(28493,0,1633,'A27.8','',0,0),(28494,0,1633,'A27.9','',0,0),(28495,0,1633,'A28.0','',0,0),(28496,0,1633,'A28.1','',0,0),(28497,0,1633,'A28.2','',0,0),(28498,0,1633,'A28.8','',0,0),(28499,0,1633,'A28.9','',0,0),(28500,0,1634,'B15.9','',0,0),(28501,0,1634,'B17.2','',0,0),(28502,0,1634,'B94.2','',0,0),(28503,0,1635,'B25.0','',0,0),(28504,0,1635,'J12.0','',0,0),(28505,0,1635,'J12.1','',0,0),(28506,0,1635,'J12.2','',0,0),(28507,0,1635,'J12.8','',0,0),(28508,0,1635,'J12.9','',0,0),(28509,0,1635,'J13','',0,0),(28510,0,1635,'J14','',0,0),(28511,0,1635,'J15.0','',0,0),(28512,0,1635,'J15.1','',0,0),(28513,0,1635,'J15.2','',0,0),(28514,0,1635,'J15.3','',0,0),(28515,0,1635,'J15.4','',0,0),(28516,0,1635,'J15.5','',0,0),(28517,0,1635,'J15.6','',0,0),(28518,0,1635,'J15.7','',0,0),(28519,0,1635,'J15.8','',0,0),(28520,0,1635,'J15.9','',0,0),(28521,0,1635,'J16.0','',0,0),(28522,0,1635,'J16.8','',0,0),(28523,0,1635,'J18.0','',0,0),(28524,0,1635,'J18.1','',0,0),(28525,0,1635,'J18.8','',0,0),(28526,0,1635,'J18.9','',0,0),(28527,0,1636,'Z71.9','',0,0),(28528,0,1637,'C70.9','',0,0),(28529,0,1637,'C71.0','',0,0),(28530,0,1637,'C71.1','',0,0),(28531,0,1637,'C71.2','',0,0),(28532,0,1637,'C71.3','',0,0),(28533,0,1637,'C71.4','',0,0),(28534,0,1637,'C71.5','',0,0),(28535,0,1637,'C71.6','',0,0),(28536,0,1637,'C71.7','',0,0),(28537,0,1637,'C71.8','',0,0),(28538,0,1638,'C70.9','',0,0),(28539,0,1638,'C71.0','',0,0),(28540,0,1638,'C71.1','',0,0),(28541,0,1638,'C71.2','',0,0),(28542,0,1638,'C71.3','',0,0),(28543,0,1638,'C71.4','',0,0),(28544,0,1638,'C71.5','',0,0),(28545,0,1638,'C71.6','',0,0),(28546,0,1638,'C71.7','',0,0),(28547,0,1638,'C71.8','',0,0),(28548,0,1639,'D18.0','',0,0),(28549,0,1639,'D32.0','',0,0),(28550,0,1639,'D32.9','',0,0),(28551,0,1639,'D33.0','',0,0),(28552,0,1639,'D33.1','',0,0),(28553,0,1639,'D33.2','',0,0),(28554,0,1639,'D33.3','',0,0),(28555,0,1639,'D35.2','',0,0),(28556,0,1639,'D35.3','',0,0),(28557,0,1639,'D35.4','',0,0),(28558,0,1640,'D18.0','',0,0),(28559,0,1640,'D32.0','',0,0),(28560,0,1640,'D32.9','',0,0),(28561,0,1640,'D33.0','',0,0),(28562,0,1640,'D33.1','',0,0),(28563,0,1640,'D33.2','',0,0),(28564,0,1640,'D33.3','',0,0),(28565,0,1640,'D35.2','',0,0),(28566,0,1640,'D35.3','',0,0),(28567,0,1640,'D35.4','',0,0),(28568,0,1641,'D18.0','',0,0),(28569,0,1641,'D32.0','',0,0),(28570,0,1641,'D32.9','',0,0),(28571,0,1641,'D33.0','',0,0),(28572,0,1641,'D33.1','',0,0),(28573,0,1641,'D33.2','',0,0),(28574,0,1641,'D33.3','',0,0),(28575,0,1641,'D35.2','',0,0),(28576,0,1641,'D35.3','',0,0),(28577,0,1641,'D35.4','',0,0),(28578,0,1642,'C70.1','',0,0),(28579,0,1642,'C72.0','',0,0),(28580,0,1643,'C70.1','',0,0),(28581,0,1643,'C72.0','',0,0),(28582,0,1644,'D32.1','',0,0),(28583,0,1644,'D33.4','',0,0),(28584,0,1645,'D32.1','',0,0),(28585,0,1645,'D33.4','',0,0),(28586,0,1646,'D32.1','',0,0),(28587,0,1646,'D33.4','',0,0),(28588,0,1647,'C47.0','',0,0),(28589,0,1647,'C47.1','',0,0),(28590,0,1647,'C47.2','',0,0),(28591,0,1647,'C47.3','',0,0),(28592,0,1647,'C47.4','',0,0),(28593,0,1647,'C47.5','',0,0),(28594,0,1647,'C47.6','',0,0),(28595,0,1647,'C47.8','',0,0),(28596,0,1647,'C72.1','',0,0),(28597,0,1647,'C72.2','',0,0),(28598,0,1647,'C72.3','',0,0),(28599,0,1647,'D33.3','',0,0),(28600,0,1647,'D35.5','',0,0),(28601,0,1647,'D48.2','',0,0),(28602,0,1648,'D33.3','',0,0),(28603,0,1649,'C70.9','',0,0),(28604,0,1649,'C71.0','',0,0),(28605,0,1649,'C71.1','',0,0),(28606,0,1649,'C71.2','',0,0),(28607,0,1649,'C71.3','',0,0),(28608,0,1649,'C71.4','',0,0),(28609,0,1649,'C71.5','',0,0),(28610,0,1649,'C71.6','',0,0),(28611,0,1649,'C71.7','',0,0),(28612,0,1649,'C71.8','',0,0),(28613,0,1650,'C70.1','',0,0),(28614,0,1650,'C72.0','',0,0),(28615,0,1651,'K85','',0,0),(28616,0,1652,'K85','',0,0),(28617,0,1653,'K85','',0,0),(28618,0,1654,'K25.7','',0,0),(28619,0,1654,'K25.9','',0,0),(28620,0,1654,'K29.3','',0,0),(28621,0,1654,'K29.4','',0,0),(28622,0,1654,'K29.5','',0,0),(28623,0,1654,'K29.6','',0,0),(28624,0,1654,'K29.7','',0,0),(28625,0,1654,'K29.8','',0,0),(28626,0,1654,'K29.9','',0,0),(28627,0,1655,'J39.3','',0,0),(28628,0,1655,'J45.0','',0,0),(28629,0,1655,'J45.1','',0,0),(28630,0,1655,'J45.8','',0,0),(28631,0,1655,'J45.9','',0,0),(28632,0,1655,'J20.9','',0,0),(28633,0,1656,'I25.6','',0,0),(28634,0,1656,'I25.3','',0,0),(28635,0,1656,'I25.2','',0,0),(28636,0,1656,'I25.1','',0,0),(28637,0,1656,'I25.8','',0,0),(28638,0,1656,'I25.9','',0,0),(28639,0,1656,'I20.0','',0,0),(28640,0,1656,'I20.8','',0,0),(28641,0,1656,'I20.9','',0,0),(28642,0,1656,'I25.5','',0,0),(28643,0,1656,'I20.1','',0,0),(28644,0,1656,'I24.0','',0,0),(28645,0,1657,'C70.9','',0,0),(28646,0,1657,'C71.0','',0,0),(28647,0,1657,'C71.1','',0,0),(28648,0,1657,'C71.2','',0,0),(28649,0,1657,'C71.3','',0,0),(28650,0,1657,'C71.4','',0,0),(28651,0,1657,'C71.5','',0,0),(28652,0,1657,'C71.6','',0,0),(28653,0,1657,'C71.7','',0,0),(28654,0,1657,'C71.8','',0,0),(28655,0,1658,'D18.0','',0,0),(28656,0,1658,'D32.0','',0,0),(28657,0,1658,'D32.9','',0,0),(28658,0,1658,'D33.0','',0,0),(28659,0,1658,'D33.1','',0,0),(28660,0,1658,'D33.2','',0,0),(28661,0,1658,'D33.3','',0,0),(28662,0,1658,'D35.2','',0,0),(28663,0,1658,'D35.3','',0,0),(28664,0,1658,'D35.4','',0,0),(28665,0,1659,'C70.1','',0,0),(28666,0,1659,'C72.0','',0,0),(28667,0,1660,'D32.1','',0,0),(28668,0,1660,'D33.4','',0,0),(28669,0,1661,'C47.0','',0,0),(28670,0,1661,'C47.1','',0,0),(28671,0,1661,'C47.2','',0,0),(28672,0,1661,'C47.3','',0,0),(28673,0,1661,'C47.4','',0,0),(28674,0,1661,'C47.5','',0,0),(28675,0,1661,'C47.6','',0,0),(28676,0,1661,'C47.8','',0,0),(28677,0,1661,'C72.1','',0,0),(28678,0,1661,'C72.2','',0,0),(28679,0,1661,'C72.3','',0,0),(28680,0,1661,'D33.3','',0,0),(28681,0,1661,'D35.5','',0,0),(28682,0,1661,'D48.2','',0,0),(28683,0,1662,'D33.3','',0,0),(28684,0,1663,'P36.0','',0,0),(28685,0,1663,'P36.1','',0,0),(28686,0,1663,'P36.2','',0,0),(28687,0,1663,'P36.3','',0,0),(28688,0,1663,'P36.4','',0,0),(28689,0,1663,'P36.5','',0,0),(28690,0,1663,'P36.8','',0,0),(28691,0,1663,'P36.9','',0,0),(28692,0,1664,'P36.0','',0,0),(28693,0,1664,'P36.1','',0,0),(28694,0,1664,'P36.2','',0,0),(28695,0,1664,'P36.3','',0,0),(28696,0,1664,'P36.4','',0,0),(28697,0,1664,'P36.5','',0,0),(28698,0,1664,'P36.8','',0,0),(28699,0,1664,'P36.9','',0,0),(28700,0,1665,'P36.0','',0,0),(28701,0,1665,'P36.1','',0,0),(28702,0,1665,'P36.2','',0,0),(28703,0,1665,'P36.3','',0,0),(28704,0,1665,'P36.4','',0,0),(28705,0,1665,'P36.5','',0,0),(28706,0,1665,'P36.8','',0,0),(28707,0,1665,'P36.9','',0,0),(28708,0,1666,'P70.1','',0,0),(28709,0,1667,'P70.1','',0,0),(28710,0,1668,'P70.1','',0,0),(28711,0,1669,'P05.0','',0,0),(28712,0,1669,'P05.1','',0,0),(28713,0,1669,'P07.0','',0,0),(28714,0,1669,'P07.1','',0,0),(28715,0,1669,'P07.2','',0,0),(28716,0,1669,'P07.3','',0,0),(28717,0,1670,'P05.0','',0,0),(28718,0,1670,'P05.1','',0,0),(28719,0,1670,'P07.0','',0,0),(28720,0,1670,'P07.1','',0,0),(28721,0,1670,'P07.2','',0,0),(28722,0,1670,'P07.3','',0,0),(28723,0,1671,'P05.0','',0,0),(28724,0,1671,'P05.1','',0,0),(28725,0,1671,'P07.0','',0,0),(28726,0,1671,'P07.1','',0,0),(28727,0,1671,'P07.2','',0,0),(28728,0,1671,'P07.3','',0,0),(28729,0,1672,'P05.0','',0,0),(28730,0,1672,'P05.1','',0,0),(28731,0,1672,'P07.0','',0,0),(28732,0,1672,'P07.1','',0,0),(28733,0,1672,'P07.2','',0,0),(28734,0,1672,'P07.3','',0,0),(28735,0,1673,'P22.0','',0,0),(28736,0,1674,'P22.0','',0,0),(28737,0,1675,'P22.0','',0,0),(28738,0,1676,'P55.0','',0,0),(28739,0,1676,'P55.1','',0,0),(28740,0,1676,'P55.8','',0,0),(28741,0,1676,'P55.9','',0,0),(28742,0,1676,'P56.0','',0,0),(28743,0,1676,'P56.9','',0,0),(28744,0,1676,'P58.0','',0,0),(28745,0,1676,'P58.1','',0,0),(28746,0,1676,'P58.2','',0,0),(28747,0,1676,'P58.3','',0,0),(28748,0,1676,'P58.4','',0,0),(28749,0,1676,'P58.5','',0,0),(28750,0,1676,'P58.8','',0,0),(28751,0,1676,'P58.9','',0,0),(28752,0,1676,'P59.0','',0,0),(28753,0,1676,'P59.3','',0,0),(28754,0,1676,'P59.8','',0,0),(28755,0,1676,'P59.9','',0,0),(28756,0,1677,'P55.0','',0,0),(28757,0,1677,'P55.1','',0,0),(28758,0,1677,'P55.8','',0,0),(28759,0,1677,'P55.9','',0,0),(28760,0,1677,'P56.0','',0,0),(28761,0,1677,'P56.9','',0,0),(28762,0,1677,'P58.0','',0,0),(28763,0,1677,'P58.1','',0,0),(28764,0,1677,'P58.2','',0,0),(28765,0,1677,'P58.3','',0,0),(28766,0,1677,'P58.4','',0,0),(28767,0,1677,'P58.5','',0,0),(28768,0,1677,'P58.8','',0,0),(28769,0,1677,'P58.9','',0,0),(28770,0,1677,'P59.0','',0,0),(28771,0,1677,'P59.3','',0,0),(28772,0,1677,'P59.8','',0,0),(28773,0,1677,'P59.9','',0,0),(28774,0,1678,'P55.0','',0,0),(28775,0,1678,'P55.1','',0,0),(28776,0,1678,'P55.8','',0,0),(28777,0,1678,'P55.9','',0,0),(28778,0,1678,'P56.0','',0,0),(28779,0,1678,'P56.9','',0,0),(28780,0,1678,'P58.0','',0,0),(28781,0,1678,'P58.1','',0,0),(28782,0,1678,'P58.2','',0,0),(28783,0,1678,'P58.3','',0,0),(28784,0,1678,'P58.4','',0,0),(28785,0,1678,'P58.5','',0,0),(28786,0,1678,'P58.8','',0,0),(28787,0,1678,'P58.9','',0,0),(28788,0,1678,'P59.0','',0,0),(28789,0,1678,'P59.3','',0,0),(28790,0,1678,'P59.8','',0,0),(28791,0,1678,'P59.9','',0,0),(28792,0,1679,'P23.0','',0,0),(28793,0,1679,'P23.1','',0,0),(28794,0,1679,'P23.8','',0,0),(28795,0,1679,'P23.9','',0,0),(28796,0,1679,'P24.0','',0,0),(28797,0,1679,'P24.1','',0,0),(28798,0,1679,'P24.8','',0,0),(28799,0,1679,'P24.9','',0,0),(28800,0,1679,'P35.0','',0,0),(28801,0,1679,'P35.1','',0,0),(28802,0,1679,'P35.2','',0,0),(28803,0,1679,'P35.3','',0,0),(28804,0,1679,'P35.8','',0,0),(28805,0,1679,'P35.9','',0,0),(28806,0,1679,'P37.1','',0,0),(28807,0,1679,'P37.8','',0,0),(28808,0,1679,'P37.9','',0,0),(28809,0,1679,'P39.2','',0,0),(28810,0,1679,'P39.9','',0,0),(28811,0,1680,'P23.0','',0,0),(28812,0,1680,'P23.1','',0,0),(28813,0,1680,'P23.8','',0,0),(28814,0,1680,'P23.9','',0,0),(28815,0,1680,'P24.0','',0,0),(28816,0,1680,'P24.1','',0,0),(28817,0,1680,'P24.8','',0,0),(28818,0,1680,'P24.9','',0,0),(28819,0,1680,'P35.0','',0,0),(28820,0,1680,'P35.1','',0,0),(28821,0,1680,'P35.2','',0,0),(28822,0,1680,'P35.3','',0,0),(28823,0,1680,'P35.8','',0,0),(28824,0,1680,'P35.9','',0,0),(28825,0,1680,'P37.1','',0,0),(28826,0,1680,'P37.8','',0,0),(28827,0,1680,'P37.9','',0,0),(28828,0,1680,'P39.2','',0,0),(28829,0,1680,'P39.9','',0,0),(28830,0,1681,'P23.0','',0,0),(28831,0,1681,'P23.1','',0,0),(28832,0,1681,'P23.8','',0,0),(28833,0,1681,'P23.9','',0,0),(28834,0,1681,'P24.0','',0,0),(28835,0,1681,'P24.1','',0,0),(28836,0,1681,'P24.8','',0,0),(28837,0,1681,'P24.9','',0,0),(28838,0,1681,'P35.0','',0,0),(28839,0,1681,'P35.1','',0,0),(28840,0,1681,'P35.2','',0,0),(28841,0,1681,'P35.3','',0,0),(28842,0,1681,'P35.8','',0,0),(28843,0,1681,'P35.9','',0,0),(28844,0,1681,'P37.1','',0,0),(28845,0,1681,'P37.8','',0,0),(28846,0,1681,'P37.9','',0,0),(28847,0,1681,'P39.2','',0,0),(28848,0,1681,'P39.9','',0,0),(28849,0,1682,'P52.2','',0,0),(28850,0,1682,'P52.3','',0,0),(28851,0,1682,'P52.4','',0,0),(28852,0,1682,'P52.5','',0,0),(28853,0,1682,'P52.8','',0,0),(28854,0,1682,'P52.9','',0,0),(28855,0,1682,'P91.2','',0,0),(28856,0,1682,'P91.5','',0,0),(28857,0,1682,'P10.0','',0,0),(28858,0,1682,'P10.1','',0,0),(28859,0,1682,'P10.2','',0,0),(28860,0,1682,'P10.3','',0,0),(28861,0,1682,'P10.8','',0,0),(28862,0,1682,'P10.9','',0,0),(28863,0,1682,'P11.1','',0,0),(28864,0,1682,'P11.5','',0,0),(28865,0,1682,'P11.9','',0,0),(28866,0,1682,'P52.0','',0,0),(28867,0,1682,'P52.1','',0,0),(28868,0,1683,'P10.0','',0,0),(28869,0,1683,'P10.1','',0,0),(28870,0,1683,'P10.2','',0,0),(28871,0,1683,'P10.3','',0,0),(28872,0,1683,'P10.8','',0,0),(28873,0,1683,'P10.9','',0,0),(28874,0,1683,'P11.1','',0,0),(28875,0,1683,'P11.5','',0,0),(28876,0,1683,'P11.9','',0,0),(28877,0,1683,'P52.0','',0,0),(28878,0,1683,'P52.1','',0,0),(28879,0,1683,'P52.2','',0,0),(28880,0,1683,'P52.3','',0,0),(28881,0,1683,'P52.4','',0,0),(28882,0,1683,'P52.5','',0,0),(28883,0,1683,'P52.8','',0,0),(28884,0,1683,'P91.2','',0,0),(28885,0,1683,'P91.5','',0,0),(28886,0,1684,'P10.0','',0,0),(28887,0,1684,'P10.1','',0,0),(28888,0,1684,'P10.2','',0,0),(28889,0,1684,'P10.3','',0,0),(28890,0,1684,'P10.8','',0,0),(28891,0,1684,'P10.9','',0,0),(28892,0,1684,'P11.1','',0,0),(28893,0,1684,'P11.5','',0,0),(28894,0,1684,'P11.9','',0,0),(28895,0,1684,'P52.0','',0,0),(28896,0,1684,'P52.1','',0,0),(28897,0,1684,'P52.2','',0,0),(28898,0,1684,'P52.3','',0,0),(28899,0,1684,'P52.4','',0,0),(28900,0,1684,'P52.5','',0,0),(28901,0,1684,'P52.8','',0,0),(28902,0,1684,'P91.2','',0,0),(28903,0,1684,'P91.5','',0,0),(28904,0,1685,'S02.0','',0,0),(28905,0,1685,'S02.1','',0,0),(28906,0,1685,'S02.7','',0,0),(28907,0,1685,'S02.8','',0,0),(28908,0,1685,'S06.1','',0,0),(28909,0,1685,'S06.3','',0,0),(28910,0,1685,'S06.4','',0,0),(28911,0,1685,'S06.5','',0,0),(28912,0,1685,'S06.6','',0,0),(28913,0,1685,'S06.8','',0,0),(28914,0,1686,'N84.0','',0,0),(28915,0,1686,'N84.1','',0,0),(28916,0,1686,'N84.2','',0,0),(28917,0,1686,'N84.3','',0,0),(28918,0,1686,'N84.8','',0,0),(28919,0,1686,'N84.9','',0,0),(28920,0,1687,'O23.0','',0,0),(28921,0,1687,'O23.1','',0,0),(28922,0,1687,'O23.2','',0,0),(28923,0,1687,'O23.3','',0,0),(28924,0,1687,'O23.4','',0,0),(28925,0,1687,'O23.5','',0,0),(28926,0,1687,'O23.9','',0,0),(28927,0,1688,'O99.0','',0,0),(28928,0,1689,'O12.0','',0,0),(28929,0,1689,'O26.0','',0,0),(28930,0,1690,'O26.5','',0,0),(28931,0,1691,'K25.0','',0,0),(28932,0,1691,'K25.3','',0,0),(28933,0,1691,'K25.4','',0,0),(28934,0,1691,'K25.7','',0,0),(28935,0,1691,'K25.9','',0,0),(28936,0,1691,'K26.0','',0,0),(28937,0,1691,'K26.3','',0,0),(28938,0,1691,'K26.4','',0,0),(28939,0,1691,'K26.7','',0,0),(28940,0,1691,'K26.9','',0,0),(28941,0,1691,'K27.0','',0,0),(28942,0,1691,'K27.3','',0,0),(28943,0,1691,'K27.4','',0,0),(28944,0,1691,'K27.7','',0,0),(28945,0,1691,'K27.9','',0,0),(28946,0,1691,'K28.3','',0,0),(28947,0,1691,'K28.7','',0,0),(28948,0,1691,'K28.9','',0,0),(28949,0,1692,'K25.0','',0,0),(28950,0,1692,'K25.1','',0,0),(28951,0,1692,'K25.2','',0,0),(28952,0,1692,'K25.4','',0,0),(28953,0,1692,'K25.5','',0,0),(28954,0,1692,'K25.6','',0,0),(28955,0,1692,'K26.0','',0,0),(28956,0,1692,'K26.1','',0,0),(28957,0,1692,'K26.2','',0,0),(28958,0,1692,'K26.4','',0,0),(28959,0,1692,'K26.5','',0,0),(28960,0,1692,'K26.6','',0,0),(28961,0,1692,'K27.0','',0,0),(28962,0,1692,'K27.1','',0,0),(28963,0,1692,'K27.2','',0,0),(28964,0,1692,'K27.4','',0,0),(28965,0,1692,'K27.5','',0,0),(28966,0,1692,'K27.6','',0,0),(28967,0,1693,'I60.0','',0,0),(28968,0,1693,'I60.1','',0,0),(28969,0,1693,'I60.2','',0,0),(28970,0,1693,'I60.3','',0,0),(28971,0,1693,'I60.4','',0,0),(28972,0,1693,'I60.5','',0,0),(28973,0,1693,'I60.6','',0,0),(28974,0,1693,'I60.7','',0,0),(28975,0,1693,'I60.8','',0,0),(28976,0,1693,'I60.9','',0,0),(28977,0,1693,'I61.0','',0,0),(28978,0,1693,'I61.1','',0,0),(28979,0,1693,'I61.2','',0,0),(28980,0,1693,'I61.3','',0,0),(28981,0,1693,'I61.4','',0,0),(28982,0,1693,'I61.5','',0,0),(28983,0,1693,'I61.6','',0,0),(28984,0,1693,'I61.8','',0,0),(28985,0,1693,'I61.9','',0,0),(28986,0,1693,'I62.0','',0,0),(28987,0,1693,'I62.1','',0,0),(28988,0,1693,'I62.9','',0,0),(28989,0,1694,'I60.0','',0,0),(28990,0,1694,'I60.1','',0,0),(28991,0,1694,'I60.2','',0,0),(28992,0,1694,'I60.3','',0,0),(28993,0,1694,'I60.4','',0,0),(28994,0,1694,'I60.5','',0,0),(28995,0,1694,'I60.6','',0,0),(28996,0,1694,'I60.7','',0,0),(28997,0,1694,'I60.8','',0,0),(28998,0,1694,'I60.9','',0,0),(28999,0,1694,'I61.0','',0,0),(29000,0,1694,'I61.1','',0,0),(29001,0,1694,'I61.2','',0,0),(29002,0,1694,'I61.3','',0,0),(29003,0,1694,'I61.4','',0,0),(29004,0,1694,'I61.5','',0,0),(29005,0,1694,'I61.6','',0,0),(29006,0,1694,'I61.8','',0,0),(29007,0,1694,'I61.9','',0,0),(29008,0,1694,'I62.0','',0,0),(29009,0,1694,'I62.1','',0,0),(29010,0,1694,'I62.9','',0,0),(29011,0,1695,'I63.0','',0,0),(29012,0,1695,'I63.1','',0,0),(29013,0,1695,'I63.2','',0,0),(29014,0,1695,'I63.3','',0,0),(29015,0,1695,'I63.4','',0,0),(29016,0,1695,'I63.5','',0,0),(29017,0,1695,'I63.6','',0,0),(29018,0,1695,'I63.8','',0,0),(29019,0,1695,'I63.9','',0,0),(29020,0,1695,'I64','',0,0),(29021,0,1695,'I65.0','',0,0),(29022,0,1695,'I65.1','',0,0),(29023,0,1695,'I65.2','',0,0),(29024,0,1695,'I65.3','',0,0),(29025,0,1695,'I65.8','',0,0),(29026,0,1695,'I65.9','',0,0),(29027,0,1695,'I67.0','',0,0),(29028,0,1695,'I67.4','',0,0),(29029,0,1695,'I67.5','',0,0),(29030,0,1695,'I67.7','',0,0),(29031,0,1695,'I67.8','',0,0),(29032,0,1695,'I67.9','',0,0),(29033,0,1696,'I63.0','',0,0),(29034,0,1696,'I63.1','',0,0),(29035,0,1696,'I63.2','',0,0),(29036,0,1696,'I63.3','',0,0),(29037,0,1696,'I63.4','',0,0),(29038,0,1696,'I63.5','',0,0),(29039,0,1696,'I63.6','',0,0),(29040,0,1696,'I63.8','',0,0),(29041,0,1696,'I63.9','',0,0),(29042,0,1696,'I64','',0,0),(29043,0,1696,'I65.0','',0,0),(29044,0,1696,'I65.1','',0,0),(29045,0,1696,'I65.2','',0,0),(29046,0,1696,'I65.3','',0,0),(29047,0,1696,'I65.8','',0,0),(29048,0,1696,'I65.9','',0,0),(29049,0,1696,'I67.0','',0,0),(29050,0,1696,'I67.4','',0,0),(29051,0,1696,'I67.5','',0,0),(29052,0,1696,'I67.7','',0,0),(29053,0,1696,'I67.8','',0,0),(29054,0,1696,'I67.9','',0,0),(29055,0,1697,'I63.0','',0,0),(29056,0,1697,'I63.1','',0,0),(29057,0,1697,'I63.2','',0,0),(29058,0,1697,'I63.3','',0,0),(29059,0,1697,'I63.4','',0,0),(29060,0,1697,'I63.5','',0,0),(29061,0,1697,'I63.6','',0,0),(29062,0,1697,'I63.8','',0,0),(29063,0,1697,'I63.9','',0,0),(29064,0,1697,'I64','',0,0),(29065,0,1697,'I65.0','',0,0),(29066,0,1697,'I65.1','',0,0),(29067,0,1697,'I65.2','',0,0),(29068,0,1697,'I65.3','',0,0),(29069,0,1697,'I65.8','',0,0),(29070,0,1697,'I65.9','',0,0),(29071,0,1697,'I67.0','',0,0),(29072,0,1697,'I67.4','',0,0),(29073,0,1697,'I67.5','',0,0),(29074,0,1697,'I67.7','',0,0),(29075,0,1697,'I67.8','',0,0),(29076,0,1697,'I67.9','',0,0),(29077,0,1698,'G45.0','',0,0),(29078,0,1698,'G45.1','',0,0),(29079,0,1698,'G45.2','',0,0),(29080,0,1698,'G45.3','',0,0),(29081,0,1698,'G45.4','',0,0),(29082,0,1698,'G45.8','',0,0),(29083,0,1698,'G45.9','',0,0),(29084,0,1698,'I66.0','',0,0),(29085,0,1698,'I66.1','',0,0),(29086,0,1698,'I66.2','',0,0),(29087,0,1698,'I66.3','',0,0),(29088,0,1698,'I66.4','',0,0),(29089,0,1698,'I66.8','',0,0),(29090,0,1698,'I66.9','',0,0),(29091,0,1699,'I20.0','',0,0),(29092,0,1699,'I20.1','',0,0),(29093,0,1699,'I20.8','',0,0),(29094,0,1699,'I20.9','',0,0),(29095,0,1699,'I24.0','',0,0),(29096,0,1699,'I24.8','',0,0),(29097,0,1699,'I25.1','',0,0),(29098,0,1699,'I25.2','',0,0),(29099,0,1699,'I25.3','',0,0),(29100,0,1699,'I25.6','',0,0),(29101,0,1700,'I20.0','',0,0),(29102,0,1700,'I20.1','',0,0),(29103,0,1700,'I20.8','',0,0),(29104,0,1700,'I20.9','',0,0),(29105,0,1700,'I21.0','',0,0),(29106,0,1700,'I21.1','',0,0),(29107,0,1700,'I21.2','',0,0),(29108,0,1700,'I21.3','',0,0),(29109,0,1700,'I21.4','',0,0),(29110,0,1700,'I21.9','',0,0),(29111,0,1700,'I22.0','',0,0),(29112,0,1700,'I22.1','',0,0),(29113,0,1700,'I22.8','',0,0),(29114,0,1700,'I22.9','',0,0),(29115,0,1700,'I24.0','',0,0),(29116,0,1700,'I24.8','',0,0),(29117,0,1700,'I25.1','',0,0),(29118,0,1700,'I25.2','',0,0),(29119,0,1700,'I25.3','',0,0),(29120,0,1700,'I25.5','',0,0),(29121,0,1700,'I25.6','',0,0),(29122,0,1700,'I25.8','',0,0),(29123,0,1700,'I25.9','',0,0),(29124,0,1701,'I20.0','',0,0),(29125,0,1701,'I20.8','',0,0),(29126,0,1701,'I20.9','',0,0),(29127,0,1701,'I21.4','',0,0),(29128,0,1701,'I24.0','',0,0),(29129,0,1701,'I24.8','',0,0),(29130,0,1701,'I24.9','',0,0),(29131,0,1701,'I25.4','',0,0),(29132,0,1701,'I25.5','',0,0),(29133,0,1701,'I25.6','',0,0),(29134,0,1702,'I21.0','',0,0),(29135,0,1702,'I21.1','',0,0),(29136,0,1702,'I21.2','',0,0),(29137,0,1702,'I21.3','',0,0),(29138,0,1702,'I21.4','',0,0),(29139,0,1702,'I21.9','',0,0),(29140,0,1702,'I22.0','',0,0),(29141,0,1702,'I22.1','',0,0),(29142,0,1702,'I22.8','',0,0),(29143,0,1702,'I22.9','',0,0),(29144,0,1702,'I23.0','',0,0),(29145,0,1702,'I23.1','',0,0),(29146,0,1702,'I23.2','',0,0),(29147,0,1702,'I23.3','',0,0),(29148,0,1702,'I23.4','',0,0),(29149,0,1702,'I23.5','',0,0),(29150,0,1702,'I23.6','',0,0),(29151,0,1702,'I23.8','',0,0),(29152,0,1702,'I24.1','',0,0),(29153,0,1703,'I21.0','',0,0),(29154,0,1703,'I21.1','',0,0),(29155,0,1703,'I21.2','',0,0),(29156,0,1703,'I21.3','',0,0),(29157,0,1703,'I21.4','',0,0),(29158,0,1703,'I21.9','',0,0),(29159,0,1704,'I21.0','',0,0),(29160,0,1704,'I21.1','',0,0),(29161,0,1704,'I21.2','',0,0),(29162,0,1704,'I21.3','',0,0),(29163,0,1704,'I21.4','',0,0),(29164,0,1704,'I21.9','',0,0),(29165,0,1705,'I60.0','',0,0),(29166,0,1705,'I60.1','',0,0),(29167,0,1705,'I60.2','',0,0),(29168,0,1705,'I60.3','',0,0),(29169,0,1705,'I60.4','',0,0),(29170,0,1705,'I60.5','',0,0),(29171,0,1705,'I60.6','',0,0),(29172,0,1705,'I60.7','',0,0),(29173,0,1705,'I60.8','',0,0),(29174,0,1705,'I60.9','',0,0),(29175,0,1705,'I61.0','',0,0),(29176,0,1706,'I60.0','',0,0),(29177,0,1706,'I60.1','',0,0),(29178,0,1706,'I60.2','',0,0),(29179,0,1706,'I60.3','',0,0),(29180,0,1706,'I60.4','',0,0),(29181,0,1706,'I60.5','',0,0),(29182,0,1706,'I60.6','',0,0),(29183,0,1706,'I60.7','',0,0),(29184,0,1706,'I61.0','',0,0),(29185,0,1707,'G45.8','',0,0),(29186,0,1707,'I63.0','',0,0),(29187,0,1707,'I65.0','',0,0),(29188,0,1707,'I65.1','',0,0),(29189,0,1707,'I65.2','',0,0),(29190,0,1707,'I65.3','',0,0),(29191,0,1707,'I65.8','',0,0),(29192,0,1707,'I66.0','',0,0),(29193,0,1707,'I66.1','',0,0),(29194,0,1707,'I66.2','',0,0),(29195,0,1707,'I66.3','',0,0),(29196,0,1707,'I66.4','',0,0),(29197,0,1707,'I66.8','',0,0),(29198,0,1707,'I67.2','',0,0),(29199,0,1707,'I67.5','',0,0),(29200,0,1708,'G45.8','',0,0),(29201,0,1708,'I63.0','',0,0),(29202,0,1708,'I65.0','',0,0),(29203,0,1708,'I65.1','',0,0),(29204,0,1708,'I65.2','',0,0),(29205,0,1708,'I65.3','',0,0),(29206,0,1708,'I65.8','',0,0),(29207,0,1708,'I66.0','',0,0),(29208,0,1708,'I66.1','',0,0),(29209,0,1708,'I66.2','',0,0),(29210,0,1708,'I66.3','',0,0),(29211,0,1708,'I66.4','',0,0),(29212,0,1708,'I66.8','',0,0),(29213,0,1708,'I67.1','',0,0),(29214,0,1708,'I67.2','',0,0),(29215,0,1708,'I67.5','',0,0),(29216,0,1709,'I67.1','',0,0),(29217,0,1710,'Z71.9','',0,0),(29218,0,1711,'N92.0','',0,0),(29219,0,1711,'N92.1','',0,0),(29220,0,1711,'N92.2','',0,0),(29221,0,1711,'N92.3','',0,0),(29222,0,1711,'N92.4','',0,0),(29223,0,1711,'N92.5','',0,0),(29224,0,1711,'N92.6','',0,0),(29225,0,1711,'N93.0','',0,0),(29226,0,1711,'N93.8','',0,0),(29227,0,1711,'N93.9','',0,0),(29228,0,1711,'N95.0','',0,0),(29229,0,1711,'N85.0','',0,0),(29230,0,1711,'N95.1','',0,0),(29231,0,1712,'O10.0','',0,0),(29232,0,1712,'O10.1','',0,0),(29233,0,1712,'O10.2','',0,0),(29234,0,1712,'O10.3','',0,0),(29235,0,1712,'O10.4','',0,0),(29236,0,1712,'O10.9','',0,0),(29237,0,1712,'O16','',0,0),(29238,0,1712,'O14.0','',0,0),(29239,0,1712,'O12.1','',0,0),(29240,0,1712,'O14.9','',0,0),(29241,0,1713,'O20.0','',0,0),(29242,0,1713,'O26.2','',0,0),(29243,0,1713,'O47.0','',0,0),(29244,0,1713,'O26.9','',0,0),(29245,0,1714,'O36.3','',0,0),(29246,0,1714,'O36.5','',0,0),(29247,0,1714,'O36.8','',0,0),(29248,0,1714,'O36.9','',0,0),(29249,0,1714,'O43.8','',0,0),(29250,0,1714,'O43.9','',0,0),(29251,0,1714,'O43.0','',0,0),(29252,0,1714,'O43.1','',0,0),(29253,0,1715,'O21.0','',0,0),(29254,0,1715,'O21.2','',0,0),(29255,0,1715,'O21.8','',0,0),(29256,0,1715,'O21.9','',0,0),(29257,0,1715,'O21.1','',0,0),(29258,0,1716,'N70.0','',0,0),(29259,0,1716,'N70.1','',0,0),(29260,0,1716,'N70.9','',0,0),(29261,0,1716,'N71.1','',0,0),(29262,0,1716,'N71.9','',0,0),(29263,0,1716,'N73.1','',0,0),(29264,0,1716,'N73.6','',0,0),(29265,0,1716,'N73.8','',0,0),(29266,0,1716,'N73.9','',0,0),(29267,0,1716,'N85.3','',0,0),(29268,0,1716,'N85.7','',0,0),(29269,0,1716,'N88.9','',0,0),(29270,0,1716,'N83.2','',0,0),(29271,0,1716,'N71.0','',0,0),(29272,0,1716,'N80.0','',0,0),(29273,0,1717,'N86','',0,0),(29274,0,1717,'N87.0','',0,0),(29275,0,1717,'N87.1','',0,0),(29276,0,1717,'N87.9','',0,0),(29277,0,1718,'S06.0','',0,0),(29278,0,1719,'C41.2','',0,0),(29279,0,1719,'C70.0','',0,0),(29280,0,1719,'C70.1','',0,0),(29281,0,1719,'C71.0','',0,0),(29282,0,1719,'C71.1','',0,0),(29283,0,1719,'C71.2','',0,0),(29284,0,1719,'C71.3','',0,0),(29285,0,1719,'C71.4','',0,0),(29286,0,1719,'C71.5','',0,0),(29287,0,1719,'C71.6','',0,0),(29288,0,1719,'C71.7','',0,0),(29289,0,1719,'C71.8','',0,0),(29290,0,1719,'C71.9','',0,0),(29291,0,1719,'C72.0','',0,0),(29292,0,1719,'C72.3','',0,0),(29293,0,1719,'C72.4','',0,0),(29294,0,1719,'C75.1','',0,0),(29295,0,1719,'C75.2','',0,0),(29296,0,1719,'C75.3','',0,0),(29297,0,1719,'D16.4','',0,0),(29298,0,1719,'D16.6','',0,0),(29299,0,1719,'D17.0','',0,0),(29300,0,1719,'D32.0','',0,0),(29301,0,1719,'D32.1','',0,0),(29302,0,1719,'D33.0','',0,0),(29303,0,1719,'D33.1','',0,0),(29304,0,1719,'D33.3','',0,0),(29305,0,1719,'D33.4','',0,0),(29306,0,1719,'D33.7','',0,0),(29307,0,1719,'D35.2','',0,0),(29308,0,1719,'D35.3','',0,0),(29309,0,1719,'D35.4','',0,0),(29310,0,1719,'D35.6','',0,0),(29311,0,1720,'G91.0','',0,0),(29312,0,1720,'G91.1','',0,0),(29313,0,1720,'G91.2','',0,0),(29314,0,1720,'G91.3','',0,0),(29315,0,1720,'G91.8','',0,0),(29316,0,1720,'G91.9','',0,0),(29317,0,1720,'Q03.8','',0,0),(29318,0,1720,'Q03.9','',0,0),(29319,0,1720,'T90.5','',0,0),(29320,0,1721,'S02.0','',0,0),(29321,0,1721,'S06.1','',0,0),(29322,0,1721,'S06.3','',0,0),(29323,0,1721,'S06.8','',0,0),(29324,0,1722,'S02.0','',0,0),(29325,0,1722,'S02.1','',0,0),(29326,0,1722,'S02.8','',0,0),(29327,0,1722,'S06.1','',0,0),(29328,0,1722,'S06.3','',0,0),(29329,0,1722,'S06.4','',0,0),(29330,0,1722,'S06.5','',0,0),(29331,0,1722,'S06.6','',0,0),(29332,0,1722,'S06.8','',0,0),(29333,0,1723,'S01.7','',0,0),(29334,0,1723,'S01.9','',0,0),(29335,0,1723,'S02.0','',0,0),(29336,0,1723,'S02.1','',0,0),(29337,0,1723,'S02.7','',0,0),(29338,0,1723,'S02.8','',0,0),(29339,0,1723,'S02.9','',0,0),(29340,0,1723,'S06.1','',0,0),(29341,0,1723,'S06.2','',0,0),(29342,0,1723,'S06.3','',0,0),(29343,0,1723,'S06.4','',0,0),(29344,0,1723,'S06.5','',0,0),(29345,0,1723,'S06.6','',0,0),(29346,0,1723,'S06.7','',0,0),(29347,0,1723,'S06.8','',0,0),(29348,0,1723,'S06.9','',0,0),(29349,0,1723,'S07.1','',0,0),(29350,0,1723,'S07.8','',0,0),(29351,0,1723,'S07.9','',0,0),(29352,0,1723,'S09.9','',0,0),(29353,0,1724,'H25.0','',0,0),(29354,0,1724,'H25.1','',0,0),(29355,0,1724,'H25.2','',0,0),(29356,0,1724,'H25.8','',0,0),(29357,0,1724,'H26.1','',0,0),(29358,0,1724,'H26.2','',0,0),(29359,0,1724,'H26.3','',0,0),(29360,0,1724,'H26.8','',0,0),(29361,0,1724,'H26.0','',0,0),(29362,0,1724,'H26.4','',0,0),(29363,0,1724,'H27.0','',0,0),(29364,0,1725,'H26.0','',0,0),(29365,0,1725,'H26.4','',0,0),(29366,0,1725,'H27.0','',0,0),(29367,0,1725,'H25.0','',0,0),(29368,0,1725,'H25.1','',0,0),(29369,0,1725,'H25.2','',0,0),(29370,0,1725,'H25.8','',0,0),(29371,0,1725,'H26.1','',0,0),(29372,0,1725,'H26.2','',0,0),(29373,0,1725,'H26.3','',0,0),(29374,0,1725,'H26.8','',0,0),(29375,0,1726,'C50.3','',0,0),(29376,0,1726,'C50.4','',0,0),(29377,0,1726,'C50.5','',0,0),(29378,0,1726,'C50.6','',0,0),(29379,0,1726,'C50.8','',0,0),(29380,0,1726,'C50.9','',0,0),(29381,0,1726,'C51.0','',0,0),(29382,0,1726,'C51.1','',0,0),(29383,0,1726,'C51.2','',0,0),(29384,0,1726,'C51.8','',0,0),(29385,0,1726,'C51.9','',0,0),(29386,0,1726,'C52','',0,0),(29387,0,1726,'C53.0','',0,0),(29388,0,1726,'C53.1','',0,0),(29389,0,1726,'C53.8','',0,0),(29390,0,1726,'C53.9','',0,0),(29391,0,1726,'C60.0','',0,0),(29392,0,1726,'C60.1','',0,0),(29393,0,1726,'C60.2','',0,0),(29394,0,1726,'C60.8','',0,0),(29395,0,1726,'C60.9','',0,0),(29396,0,1726,'C63.2','',0,0),(29397,0,1726,'C63.7','',0,0),(29398,0,1726,'C63.8','',0,0),(29399,0,1726,'C63.9','',0,0),(29400,0,1726,'C77.0','',0,0),(29401,0,1726,'C77.3','',0,0),(29402,0,1726,'C77.4','',0,0),(29403,0,1726,'C77.8','',0,0),(29404,0,1726,'C79.2','',0,0),(29405,0,1726,'C97','',0,0),(29406,0,1726,'D00.0','',0,0),(29407,0,1726,'D03.0','',0,0),(29408,0,1726,'D03.1','',0,0),(29409,0,1726,'D03.2','',0,0),(29410,0,1726,'D03.3','',0,0),(29411,0,1726,'D03.4','',0,0),(29412,0,1726,'D03.5','',0,0),(29413,0,1726,'D03.6','',0,0),(29414,0,1726,'D03.7','',0,0),(29415,0,1726,'D03.8','',0,0),(29416,0,1726,'D03.9','',0,0),(29417,0,1726,'D04.0','',0,0),(29418,0,1726,'D04.1','',0,0),(29419,0,1726,'D04.2','',0,0),(29420,0,1726,'D04.3','',0,0),(29421,0,1726,'D04.4','',0,0),(29422,0,1726,'D04.5','',0,0),(29423,0,1726,'D04.6','',0,0),(29424,0,1726,'D04.7','',0,0),(29425,0,1726,'D04.8','',0,0),(29426,0,1726,'D06.0','',0,0),(29427,0,1726,'D06.1','',0,0),(29428,0,1726,'D06.7','',0,0),(29429,0,1726,'D07.0','',0,0),(29430,0,1726,'D07.1','',0,0),(29431,0,1726,'D07.2','',0,0),(29432,0,1726,'D07.3','',0,0),(29433,0,1726,'D07.5','',0,0),(29434,0,1726,'D10.0','',0,0),(29435,0,1726,'D10.1','',0,0),(29436,0,1726,'D10.2','',0,0),(29437,0,1726,'D10.3','',0,0),(29438,0,1726,'D10.9','',0,0),(29439,0,1726,'D18.0','',0,0),(29440,0,1726,'D18.1','',0,0),(29441,0,1726,'D22.0','',0,0),(29442,0,1726,'D22.1','',0,0),(29443,0,1726,'D22.2','',0,0),(29444,0,1726,'D22.3','',0,0),(29445,0,1726,'D22.4','',0,0),(29446,0,1726,'D22.5','',0,0),(29447,0,1726,'D22.6','',0,0),(29448,0,1726,'D22.7','',0,0),(29449,0,1726,'D22.9','',0,0),(29450,0,1726,'D23.0','',0,0),(29451,0,1726,'D23.1','',0,0),(29452,0,1726,'D23.2','',0,0),(29453,0,1726,'D23.3','',0,0),(29454,0,1726,'D23.4','',0,0),(29455,0,1726,'D23.5','',0,0),(29456,0,1726,'D23.6','',0,0),(29457,0,1726,'D23.7','',0,0),(29458,0,1726,'D23.9','',0,0),(29459,0,1726,'D26.0','',0,0),(29460,0,1726,'D28.0','',0,0),(29461,0,1726,'D28.1','',0,0),(29462,0,1726,'D29.0','',0,0),(29463,0,1726,'D29.4','',0,0),(29464,0,1726,'D37.0','',0,0),(29465,0,1726,'D39.0','',0,0),(29466,0,1726,'D39.7','',0,0),(29467,0,1726,'D39.9','',0,0),(29468,0,1726,'D40.7','',0,0),(29469,0,1726,'D40.9','',0,0),(29470,0,1726,'D48.5','',0,0),(29471,0,1726,'D48.6','',0,0),(29472,0,1726,'L91.0','',0,0),(29473,0,1726,'C00.3','',0,0),(29474,0,1726,'C00.4','',0,0),(29475,0,1726,'C00.5','',0,0),(29476,0,1726,'C00.6','',0,0),(29477,0,1726,'C00.8','',0,0),(29478,0,1726,'C00.9','',0,0),(29479,0,1726,'C02.0','',0,0),(29480,0,1726,'C02.1','',0,0),(29481,0,1726,'C02.2','',0,0),(29482,0,1726,'C02.3','',0,0),(29483,0,1726,'C02.8','',0,0),(29484,0,1726,'C02.9','',0,0),(29485,0,1726,'C03.0','',0,0),(29486,0,1726,'C03.1','',0,0),(29487,0,1726,'C03.9','',0,0),(29488,0,1726,'C04.0','',0,0),(29489,0,1726,'C04.1','',0,0),(29490,0,1726,'C04.8','',0,0),(29491,0,1726,'C04.9','',0,0),(29492,0,1726,'C05.0','',0,0),(29493,0,1726,'C05.1','',0,0),(29494,0,1726,'C05.2','',0,0),(29495,0,1726,'C05.8','',0,0),(29496,0,1726,'C06.0','',0,0),(29497,0,1726,'C06.1','',0,0),(29498,0,1726,'C06.2','',0,0),(29499,0,1726,'C06.8','',0,0),(29500,0,1726,'C06.9','',0,0),(29501,0,1726,'C14.8','',0,0),(29502,0,1726,'C43.1','',0,0),(29503,0,1726,'C43.2','',0,0),(29504,0,1726,'C43.3','',0,0),(29505,0,1726,'C43.4','',0,0),(29506,0,1726,'C43.5','',0,0),(29507,0,1726,'C43.6','',0,0),(29508,0,1726,'C43.7','',0,0),(29509,0,1726,'C43.8','',0,0),(29510,0,1726,'C43.9','',0,0),(29511,0,1726,'C44.0','',0,0),(29512,0,1726,'C44.1','',0,0),(29513,0,1726,'C44.2','',0,0),(29514,0,1726,'C44.3','',0,0),(29515,0,1726,'C44.4','',0,0),(29516,0,1726,'C44.5','',0,0),(29517,0,1726,'C44.6','',0,0),(29518,0,1726,'C50.0','',0,0),(29519,0,1726,'C50.1','',0,0),(29520,0,1726,'C50.2','',0,0),(29521,0,1727,'C00.3','',0,0),(29522,0,1727,'C00.4','',0,0),(29523,0,1727,'C00.5','',0,0),(29524,0,1727,'C00.6','',0,0),(29525,0,1727,'C00.8','',0,0),(29526,0,1727,'C00.9','',0,0),(29527,0,1727,'C02.0','',0,0),(29528,0,1727,'C02.1','',0,0),(29529,0,1727,'C02.2','',0,0),(29530,0,1727,'C02.3','',0,0),(29531,0,1727,'C02.8','',0,0),(29532,0,1727,'C02.9','',0,0),(29533,0,1727,'C03.0','',0,0),(29534,0,1727,'C03.1','',0,0),(29535,0,1727,'C03.9','',0,0),(29536,0,1727,'C04.0','',0,0),(29537,0,1727,'C04.1','',0,0),(29538,0,1727,'C04.8','',0,0),(29539,0,1727,'C04.9','',0,0),(29540,0,1727,'C05.0','',0,0),(29541,0,1727,'C05.1','',0,0),(29542,0,1727,'C05.2','',0,0),(29543,0,1727,'C05.8','',0,0),(29544,0,1727,'C06.0','',0,0),(29545,0,1727,'C06.1','',0,0),(29546,0,1727,'C06.2','',0,0),(29547,0,1727,'C06.8','',0,0),(29548,0,1727,'C06.9','',0,0),(29549,0,1727,'C14.8','',0,0),(29550,0,1727,'C43.1','',0,0),(29551,0,1727,'C43.2','',0,0),(29552,0,1727,'C43.3','',0,0),(29553,0,1727,'C43.4','',0,0),(29554,0,1727,'C43.5','',0,0),(29555,0,1727,'C43.6','',0,0),(29556,0,1727,'C43.7','',0,0),(29557,0,1727,'C43.8','',0,0),(29558,0,1727,'C43.9','',0,0),(29559,0,1727,'C44.0','',0,0),(29560,0,1727,'C44.1','',0,0),(29561,0,1727,'C44.2','',0,0),(29562,0,1727,'C44.3','',0,0),(29563,0,1727,'C44.4','',0,0),(29564,0,1727,'C44.5','',0,0),(29565,0,1727,'C44.6','',0,0),(29566,0,1727,'C50.0','',0,0),(29567,0,1727,'C50.1','',0,0),(29568,0,1727,'C50.2','',0,0),(29569,0,1727,'C50.3','',0,0),(29570,0,1727,'C50.4','',0,0),(29571,0,1727,'C50.5','',0,0),(29572,0,1727,'C50.6','',0,0),(29573,0,1727,'C50.8','',0,0),(29574,0,1727,'C50.9','',0,0),(29575,0,1727,'C51.0','',0,0),(29576,0,1727,'C51.1','',0,0),(29577,0,1727,'C51.2','',0,0),(29578,0,1727,'C51.8','',0,0),(29579,0,1727,'C51.9','',0,0),(29580,0,1727,'C52','',0,0),(29581,0,1727,'C53.0','',0,0),(29582,0,1727,'C53.1','',0,0),(29583,0,1727,'C53.8','',0,0),(29584,0,1727,'C53.9','',0,0),(29585,0,1727,'C60.0','',0,0),(29586,0,1727,'C60.1','',0,0),(29587,0,1727,'C60.2','',0,0),(29588,0,1727,'C60.8','',0,0),(29589,0,1727,'C60.9','',0,0),(29590,0,1727,'C63.2','',0,0),(29591,0,1727,'C63.7','',0,0),(29592,0,1727,'C63.8','',0,0),(29593,0,1727,'C63.9','',0,0),(29594,0,1727,'C77.0','',0,0),(29595,0,1727,'C77.3','',0,0),(29596,0,1727,'C77.4','',0,0),(29597,0,1727,'C77.8','',0,0),(29598,0,1727,'C79.2','',0,0),(29599,0,1727,'C97','',0,0),(29600,0,1727,'D00.0','',0,0),(29601,0,1727,'D03.0','',0,0),(29602,0,1727,'D03.1','',0,0),(29603,0,1727,'D03.2','',0,0),(29604,0,1727,'D03.3','',0,0),(29605,0,1727,'D03.4','',0,0),(29606,0,1727,'D03.5','',0,0),(29607,0,1727,'D03.6','',0,0),(29608,0,1727,'D03.7','',0,0),(29609,0,1727,'D03.8','',0,0),(29610,0,1727,'D03.9','',0,0),(29611,0,1727,'D04.0','',0,0),(29612,0,1727,'D04.1','',0,0),(29613,0,1727,'D04.2','',0,0),(29614,0,1727,'D04.3','',0,0),(29615,0,1727,'D04.4','',0,0),(29616,0,1727,'D04.5','',0,0),(29617,0,1727,'D04.6','',0,0),(29618,0,1727,'D04.7','',0,0),(29619,0,1727,'D04.8','',0,0),(29620,0,1727,'D06.0','',0,0),(29621,0,1727,'D06.1','',0,0),(29622,0,1727,'D06.7','',0,0),(29623,0,1727,'D07.0','',0,0),(29624,0,1727,'D07.1','',0,0),(29625,0,1727,'D07.2','',0,0),(29626,0,1727,'D07.3','',0,0),(29627,0,1727,'D07.5','',0,0),(29628,0,1727,'D10.0','',0,0),(29629,0,1727,'D10.1','',0,0),(29630,0,1727,'D10.2','',0,0),(29631,0,1727,'D10.3','',0,0),(29632,0,1727,'D10.9','',0,0),(29633,0,1727,'D18.0','',0,0),(29634,0,1727,'D18.1','',0,0),(29635,0,1727,'D22.0','',0,0),(29636,0,1727,'D22.1','',0,0),(29637,0,1727,'D22.2','',0,0),(29638,0,1727,'D22.3','',0,0),(29639,0,1727,'D22.4','',0,0),(29640,0,1727,'D22.5','',0,0),(29641,0,1727,'D22.6','',0,0),(29642,0,1727,'D22.7','',0,0),(29643,0,1727,'D22.9','',0,0),(29644,0,1727,'D23.0','',0,0),(29645,0,1727,'D23.1','',0,0),(29646,0,1727,'D23.2','',0,0),(29647,0,1727,'D23.3','',0,0),(29648,0,1727,'D23.4','',0,0),(29649,0,1727,'D23.5','',0,0),(29650,0,1727,'D23.6','',0,0),(29651,0,1727,'D23.7','',0,0),(29652,0,1727,'D23.9','',0,0),(29653,0,1727,'D26.0','',0,0),(29654,0,1727,'D28.0','',0,0),(29655,0,1727,'D28.1','',0,0),(29656,0,1727,'D29.0','',0,0),(29657,0,1727,'D29.4','',0,0),(29658,0,1727,'D37.0','',0,0),(29659,0,1727,'D39.0','',0,0),(29660,0,1727,'D39.7','',0,0),(29661,0,1727,'D39.9','',0,0),(29662,0,1727,'D40.7','',0,0),(29663,0,1727,'D40.9','',0,0),(29664,0,1727,'D48.5','',0,0),(29665,0,1727,'D48.6','',0,0),(29666,0,1727,'L91.0','',0,0),(29667,0,1728,'C00.3','',0,0),(29668,0,1728,'C00.4','',0,0),(29669,0,1728,'C00.5','',0,0),(29670,0,1728,'C00.6','',0,0),(29671,0,1728,'C00.8','',0,0),(29672,0,1728,'C00.9','',0,0),(29673,0,1728,'C02.0','',0,0),(29674,0,1728,'C02.1','',0,0),(29675,0,1728,'C02.2','',0,0),(29676,0,1728,'C02.3','',0,0),(29677,0,1728,'C02.8','',0,0),(29678,0,1728,'C02.9','',0,0),(29679,0,1728,'C03.0','',0,0),(29680,0,1728,'C03.1','',0,0),(29681,0,1728,'C03.9','',0,0),(29682,0,1728,'C04.0','',0,0),(29683,0,1728,'C04.1','',0,0),(29684,0,1728,'C04.8','',0,0),(29685,0,1728,'C04.9','',0,0),(29686,0,1728,'C05.0','',0,0),(29687,0,1728,'C05.1','',0,0),(29688,0,1728,'C05.2','',0,0),(29689,0,1728,'C05.8','',0,0),(29690,0,1728,'C06.0','',0,0),(29691,0,1728,'C06.1','',0,0),(29692,0,1728,'C06.2','',0,0),(29693,0,1728,'C06.8','',0,0),(29694,0,1728,'C06.9','',0,0),(29695,0,1728,'C14.8','',0,0),(29696,0,1728,'C43.1','',0,0),(29697,0,1728,'C43.2','',0,0),(29698,0,1728,'C43.3','',0,0),(29699,0,1728,'C43.4','',0,0),(29700,0,1728,'C43.5','',0,0),(29701,0,1728,'C43.6','',0,0),(29702,0,1728,'C43.7','',0,0),(29703,0,1728,'C43.8','',0,0),(29704,0,1728,'C43.9','',0,0),(29705,0,1728,'C44.0','',0,0),(29706,0,1728,'C44.1','',0,0),(29707,0,1728,'C44.2','',0,0),(29708,0,1728,'C44.3','',0,0),(29709,0,1728,'C44.4','',0,0),(29710,0,1728,'C44.5','',0,0),(29711,0,1728,'C44.6','',0,0),(29712,0,1728,'C50.0','',0,0),(29713,0,1728,'C50.1','',0,0),(29714,0,1728,'C50.2','',0,0),(29715,0,1728,'C50.3','',0,0),(29716,0,1728,'C50.4','',0,0),(29717,0,1728,'C50.5','',0,0),(29718,0,1728,'C50.6','',0,0),(29719,0,1728,'C50.8','',0,0),(29720,0,1728,'C50.9','',0,0),(29721,0,1728,'C51.0','',0,0),(29722,0,1728,'C51.1','',0,0),(29723,0,1728,'C51.2','',0,0),(29724,0,1728,'C51.8','',0,0),(29725,0,1728,'C51.9','',0,0),(29726,0,1728,'C52','',0,0),(29727,0,1728,'C53.0','',0,0),(29728,0,1728,'C53.1','',0,0),(29729,0,1728,'C53.8','',0,0),(29730,0,1728,'C53.9','',0,0),(29731,0,1728,'C60.0','',0,0),(29732,0,1728,'C60.1','',0,0),(29733,0,1728,'C60.2','',0,0),(29734,0,1728,'C60.8','',0,0),(29735,0,1728,'C60.9','',0,0),(29736,0,1728,'C63.2','',0,0),(29737,0,1728,'C63.7','',0,0),(29738,0,1728,'C63.8','',0,0),(29739,0,1728,'C63.9','',0,0),(29740,0,1728,'C77.0','',0,0),(29741,0,1728,'C77.3','',0,0),(29742,0,1728,'C77.4','',0,0),(29743,0,1728,'D04.4','',0,0),(29744,0,1728,'D04.5','',0,0),(29745,0,1728,'D04.6','',0,0),(29746,0,1728,'D04.7','',0,0),(29747,0,1728,'D04.8','',0,0),(29748,0,1728,'D06.0','',0,0),(29749,0,1728,'D06.1','',0,0),(29750,0,1728,'D06.7','',0,0),(29751,0,1728,'D07.0','',0,0),(29752,0,1728,'D07.1','',0,0),(29753,0,1728,'D07.2','',0,0),(29754,0,1728,'D07.3','',0,0),(29755,0,1728,'D07.5','',0,0),(29756,0,1728,'D10.0','',0,0),(29757,0,1728,'D10.1','',0,0),(29758,0,1728,'D10.2','',0,0),(29759,0,1728,'D10.3','',0,0),(29760,0,1728,'D10.9','',0,0),(29761,0,1728,'D18.0','',0,0),(29762,0,1728,'D18.1','',0,0),(29763,0,1728,'D22.0','',0,0),(29764,0,1728,'D22.1','',0,0),(29765,0,1728,'D22.2','',0,0),(29766,0,1728,'D22.3','',0,0),(29767,0,1728,'D22.4','',0,0),(29768,0,1728,'D22.5','',0,0),(29769,0,1728,'D22.6','',0,0),(29770,0,1728,'D22.7','',0,0),(29771,0,1728,'D22.9','',0,0),(29772,0,1728,'D23.0','',0,0),(29773,0,1728,'D23.1','',0,0),(29774,0,1728,'D23.2','',0,0),(29775,0,1728,'D23.3','',0,0),(29776,0,1728,'D23.4','',0,0),(29777,0,1728,'D23.5','',0,0),(29778,0,1728,'D23.6','',0,0),(29779,0,1728,'D23.7','',0,0),(29780,0,1728,'D23.9','',0,0),(29781,0,1728,'D26.0','',0,0),(29782,0,1728,'D28.0','',0,0),(29783,0,1728,'D28.1','',0,0),(29784,0,1728,'D29.0','',0,0),(29785,0,1728,'D29.4','',0,0),(29786,0,1728,'D37.0','',0,0),(29787,0,1728,'D39.0','',0,0),(29788,0,1728,'D39.7','',0,0),(29789,0,1728,'D39.9','',0,0),(29790,0,1728,'D40.7','',0,0),(29791,0,1728,'D40.9','',0,0),(29792,0,1728,'D48.5','',0,0),(29793,0,1728,'D48.6','',0,0),(29794,0,1728,'L91.0','',0,0),(29795,0,1728,'C77.8','',0,0),(29796,0,1728,'C79.2','',0,0),(29797,0,1728,'C97','',0,0),(29798,0,1728,'D00.0','',0,0),(29799,0,1728,'D03.0','',0,0),(29800,0,1728,'D03.1','',0,0),(29801,0,1728,'D03.2','',0,0),(29802,0,1728,'D03.3','',0,0),(29803,0,1728,'D03.4','',0,0),(29804,0,1728,'D03.5','',0,0),(29805,0,1728,'D03.6','',0,0),(29806,0,1728,'D03.7','',0,0),(29807,0,1728,'D03.8','',0,0),(29808,0,1728,'D03.9','',0,0),(29809,0,1728,'D04.0','',0,0),(29810,0,1728,'D04.1','',0,0),(29811,0,1728,'D04.2','',0,0),(29812,0,1728,'D04.3','',0,0),(29813,0,1729,'C00.3','',0,0),(29814,0,1729,'C00.4','',0,0),(29815,0,1729,'C00.5','',0,0),(29816,0,1729,'C00.6','',0,0),(29817,0,1729,'C00.8','',0,0),(29818,0,1729,'C00.9','',0,0),(29819,0,1729,'C02.0','',0,0),(29820,0,1729,'C02.1','',0,0),(29821,0,1729,'C02.2','',0,0),(29822,0,1729,'C02.3','',0,0),(29823,0,1729,'C02.8','',0,0),(29824,0,1729,'C02.9','',0,0),(29825,0,1729,'C03.0','',0,0),(29826,0,1729,'C03.1','',0,0),(29827,0,1729,'C03.9','',0,0),(29828,0,1729,'C04.0','',0,0),(29829,0,1729,'C04.1','',0,0),(29830,0,1729,'C04.8','',0,0),(29831,0,1729,'C04.9','',0,0),(29832,0,1729,'C05.0','',0,0),(29833,0,1729,'C05.1','',0,0),(29834,0,1729,'C05.2','',0,0),(29835,0,1729,'C05.8','',0,0),(29836,0,1729,'C06.0','',0,0),(29837,0,1729,'C06.1','',0,0),(29838,0,1729,'C06.2','',0,0),(29839,0,1729,'C06.8','',0,0),(29840,0,1729,'C06.9','',0,0),(29841,0,1729,'C14.8','',0,0),(29842,0,1729,'C43.1','',0,0),(29843,0,1729,'C43.2','',0,0),(29844,0,1729,'C43.3','',0,0),(29845,0,1729,'C43.4','',0,0),(29846,0,1729,'C43.5','',0,0),(29847,0,1729,'C43.6','',0,0),(29848,0,1729,'C43.7','',0,0),(29849,0,1729,'C43.8','',0,0),(29850,0,1729,'C43.9','',0,0),(29851,0,1729,'C44.0','',0,0),(29852,0,1729,'C44.1','',0,0),(29853,0,1729,'C44.2','',0,0),(29854,0,1729,'C44.3','',0,0),(29855,0,1729,'C44.4','',0,0),(29856,0,1729,'C44.5','',0,0),(29857,0,1729,'C44.6','',0,0),(29858,0,1729,'C50.0','',0,0),(29859,0,1729,'C50.1','',0,0),(29860,0,1729,'C50.2','',0,0),(29861,0,1729,'C50.3','',0,0),(29862,0,1729,'C50.4','',0,0),(29863,0,1729,'C50.5','',0,0),(29864,0,1729,'C50.6','',0,0),(29865,0,1729,'C50.8','',0,0),(29866,0,1729,'C50.9','',0,0),(29867,0,1729,'C51.0','',0,0),(29868,0,1729,'C51.1','',0,0),(29869,0,1729,'C51.2','',0,0),(29870,0,1729,'C51.8','',0,0),(29871,0,1729,'C51.9','',0,0),(29872,0,1729,'C52','',0,0),(29873,0,1729,'C53.0','',0,0),(29874,0,1729,'C53.1','',0,0),(29875,0,1729,'C53.8','',0,0),(29876,0,1729,'C53.9','',0,0),(29877,0,1729,'C60.0','',0,0),(29878,0,1729,'C60.1','',0,0),(29879,0,1729,'C60.2','',0,0),(29880,0,1729,'C60.8','',0,0),(29881,0,1729,'C60.9','',0,0),(29882,0,1729,'C63.2','',0,0),(29883,0,1729,'C63.7','',0,0),(29884,0,1729,'C63.8','',0,0),(29885,0,1729,'C63.9','',0,0),(29886,0,1729,'C77.0','',0,0),(29887,0,1729,'C77.3','',0,0),(29888,0,1729,'C77.4','',0,0),(29889,0,1729,'C77.8','',0,0),(29890,0,1729,'C79.2','',0,0),(29891,0,1729,'C97','',0,0),(29892,0,1729,'D00.0','',0,0),(29893,0,1729,'D03.0','',0,0),(29894,0,1729,'D03.1','',0,0),(29895,0,1729,'D03.2','',0,0),(29896,0,1729,'D03.3','',0,0),(29897,0,1729,'D03.4','',0,0),(29898,0,1729,'D03.5','',0,0),(29899,0,1729,'D03.6','',0,0),(29900,0,1729,'D03.7','',0,0),(29901,0,1729,'D03.8','',0,0),(29902,0,1729,'D03.9','',0,0),(29903,0,1729,'D04.0','',0,0),(29904,0,1729,'D04.1','',0,0),(29905,0,1729,'D04.2','',0,0),(29906,0,1729,'D04.3','',0,0),(29907,0,1729,'D04.4','',0,0),(29908,0,1729,'D04.5','',0,0),(29909,0,1729,'D04.6','',0,0),(29910,0,1729,'D04.7','',0,0),(29911,0,1729,'D04.8','',0,0),(29912,0,1729,'D06.0','',0,0),(29913,0,1729,'D06.1','',0,0),(29914,0,1729,'D06.7','',0,0),(29915,0,1729,'D07.0','',0,0),(29916,0,1729,'D07.1','',0,0),(29917,0,1729,'D07.2','',0,0),(29918,0,1729,'D07.3','',0,0),(29919,0,1729,'D07.5','',0,0),(29920,0,1729,'D10.0','',0,0),(29921,0,1729,'D10.1','',0,0),(29922,0,1729,'D10.2','',0,0),(29923,0,1729,'D10.3','',0,0),(29924,0,1729,'D10.9','',0,0),(29925,0,1729,'D18.0','',0,0),(29926,0,1729,'D18.1','',0,0),(29927,0,1729,'D22.0','',0,0),(29928,0,1729,'D22.1','',0,0),(29929,0,1729,'D22.2','',0,0),(29930,0,1729,'D22.3','',0,0),(29931,0,1729,'D22.4','',0,0),(29932,0,1729,'D22.5','',0,0),(29933,0,1729,'D22.6','',0,0),(29934,0,1729,'D22.7','',0,0),(29935,0,1729,'D22.9','',0,0),(29936,0,1729,'D23.0','',0,0),(29937,0,1729,'D23.1','',0,0),(29938,0,1729,'D23.2','',0,0),(29939,0,1729,'D23.3','',0,0),(29940,0,1729,'D23.4','',0,0),(29941,0,1729,'D23.5','',0,0),(29942,0,1729,'D23.6','',0,0),(29943,0,1729,'D23.7','',0,0),(29944,0,1729,'D23.9','',0,0),(29945,0,1729,'D26.0','',0,0),(29946,0,1729,'D28.0','',0,0),(29947,0,1729,'D28.1','',0,0),(29948,0,1729,'D29.0','',0,0),(29949,0,1729,'D29.4','',0,0),(29950,0,1729,'D37.0','',0,0),(29951,0,1729,'D39.0','',0,0),(29952,0,1729,'D39.7','',0,0),(29953,0,1729,'D39.9','',0,0),(29954,0,1729,'D40.7','',0,0),(29955,0,1729,'D40.9','',0,0),(29956,0,1729,'D48.5','',0,0),(29957,0,1729,'D48.6','',0,0),(29958,0,1729,'L91.0','',0,0),(29959,0,1730,'C00.3','',0,0),(29960,0,1730,'C00.4','',0,0),(29961,0,1730,'C00.5','',0,0),(29962,0,1730,'C00.6','',0,0),(29963,0,1730,'C00.8','',0,0),(29964,0,1730,'C00.9','',0,0),(29965,0,1730,'C02.0','',0,0),(29966,0,1730,'C02.1','',0,0),(29967,0,1730,'C02.2','',0,0),(29968,0,1730,'C02.3','',0,0),(29969,0,1730,'C02.8','',0,0),(29970,0,1730,'C02.9','',0,0),(29971,0,1730,'C03.0','',0,0),(29972,0,1730,'C03.1','',0,0),(29973,0,1730,'C03.9','',0,0),(29974,0,1730,'C04.0','',0,0),(29975,0,1730,'C04.1','',0,0),(29976,0,1730,'C04.8','',0,0),(29977,0,1730,'C04.9','',0,0),(29978,0,1730,'C05.0','',0,0),(29979,0,1730,'C05.1','',0,0),(29980,0,1730,'C05.2','',0,0),(29981,0,1730,'C05.8','',0,0),(29982,0,1730,'C06.0','',0,0),(29983,0,1730,'C06.1','',0,0),(29984,0,1730,'C06.2','',0,0),(29985,0,1730,'C06.8','',0,0),(29986,0,1730,'C06.9','',0,0),(29987,0,1730,'C14.8','',0,0),(29988,0,1730,'C43.1','',0,0),(29989,0,1730,'C43.2','',0,0),(29990,0,1730,'C43.3','',0,0),(29991,0,1730,'C43.4','',0,0),(29992,0,1730,'C43.5','',0,0),(29993,0,1730,'C43.6','',0,0),(29994,0,1730,'C43.7','',0,0),(29995,0,1730,'C43.8','',0,0),(29996,0,1730,'C43.9','',0,0),(29997,0,1730,'C44.0','',0,0),(29998,0,1730,'C44.1','',0,0),(29999,0,1730,'C44.2','',0,0),(30000,0,1730,'C44.3','',0,0),(30001,0,1730,'C44.4','',0,0),(30002,0,1730,'C44.5','',0,0),(30003,0,1730,'C44.6','',0,0),(30004,0,1730,'C50.0','',0,0),(30005,0,1730,'C50.1','',0,0),(30006,0,1730,'C50.2','',0,0),(30007,0,1730,'C50.3','',0,0),(30008,0,1730,'C50.4','',0,0),(30009,0,1730,'C50.5','',0,0),(30010,0,1730,'C50.6','',0,0),(30011,0,1730,'C50.8','',0,0),(30012,0,1730,'C50.9','',0,0),(30013,0,1730,'C51.0','',0,0),(30014,0,1730,'C51.1','',0,0),(30015,0,1730,'C51.2','',0,0),(30016,0,1730,'C51.8','',0,0),(30017,0,1730,'C51.9','',0,0),(30018,0,1730,'C52','',0,0),(30019,0,1730,'C53.0','',0,0),(30020,0,1730,'C53.1','',0,0),(30021,0,1730,'C53.8','',0,0),(30022,0,1730,'C53.9','',0,0),(30023,0,1730,'C60.0','',0,0),(30024,0,1730,'C60.1','',0,0),(30025,0,1730,'C60.2','',0,0),(30026,0,1730,'C60.8','',0,0),(30027,0,1730,'C60.9','',0,0),(30028,0,1730,'C63.2','',0,0),(30029,0,1730,'C63.7','',0,0),(30030,0,1730,'C63.8','',0,0),(30031,0,1730,'C63.9','',0,0),(30032,0,1730,'C77.0','',0,0),(30033,0,1730,'C77.3','',0,0),(30034,0,1730,'C77.4','',0,0),(30035,0,1730,'C77.8','',0,0),(30036,0,1730,'C79.2','',0,0),(30037,0,1730,'C97','',0,0),(30038,0,1730,'D00.0','',0,0),(30039,0,1730,'D03.0','',0,0),(30040,0,1730,'D03.1','',0,0),(30041,0,1730,'D03.2','',0,0),(30042,0,1730,'D03.3','',0,0),(30043,0,1730,'D03.4','',0,0),(30044,0,1730,'D03.5','',0,0),(30045,0,1730,'D03.6','',0,0),(30046,0,1730,'D03.7','',0,0),(30047,0,1730,'D03.8','',0,0),(30048,0,1730,'D03.9','',0,0),(30049,0,1730,'D04.0','',0,0),(30050,0,1730,'D04.1','',0,0),(30051,0,1730,'D04.2','',0,0),(30052,0,1730,'D04.3','',0,0),(30053,0,1730,'D04.4','',0,0),(30054,0,1730,'D04.5','',0,0),(30055,0,1730,'D04.6','',0,0),(30056,0,1730,'D04.7','',0,0),(30057,0,1730,'D04.8','',0,0),(30058,0,1730,'D06.0','',0,0),(30059,0,1730,'D06.1','',0,0),(30060,0,1730,'D06.7','',0,0),(30061,0,1730,'D07.0','',0,0),(30062,0,1730,'D07.1','',0,0),(30063,0,1730,'D07.2','',0,0),(30064,0,1730,'D07.3','',0,0),(30065,0,1730,'D07.5','',0,0),(30066,0,1730,'D10.0','',0,0),(30067,0,1730,'D10.1','',0,0),(30068,0,1730,'D10.2','',0,0),(30069,0,1730,'D10.3','',0,0),(30070,0,1730,'D10.9','',0,0),(30071,0,1730,'D18.0','',0,0),(30072,0,1730,'D18.1','',0,0),(30073,0,1730,'D22.0','',0,0),(30074,0,1730,'D22.1','',0,0),(30075,0,1730,'D22.2','',0,0),(30076,0,1730,'D22.3','',0,0),(30077,0,1730,'D22.4','',0,0),(30078,0,1730,'D22.5','',0,0),(30079,0,1730,'D22.6','',0,0),(30080,0,1730,'D22.7','',0,0),(30081,0,1730,'D22.9','',0,0),(30082,0,1730,'D23.0','',0,0),(30083,0,1730,'D23.1','',0,0),(30084,0,1730,'D23.2','',0,0),(30085,0,1730,'D23.3','',0,0),(30086,0,1730,'D23.4','',0,0),(30087,0,1730,'D23.5','',0,0),(30088,0,1730,'D23.6','',0,0),(30089,0,1730,'D23.7','',0,0),(30090,0,1730,'D23.9','',0,0),(30091,0,1730,'D26.0','',0,0),(30092,0,1730,'D28.0','',0,0),(30093,0,1730,'D28.1','',0,0),(30094,0,1730,'D29.0','',0,0),(30095,0,1730,'D29.4','',0,0),(30096,0,1730,'D37.0','',0,0),(30097,0,1730,'D39.0','',0,0),(30098,0,1730,'D39.7','',0,0),(30099,0,1730,'D39.9','',0,0),(30100,0,1730,'D40.7','',0,0),(30101,0,1730,'D40.9','',0,0),(30102,0,1730,'D48.5','',0,0),(30103,0,1730,'D48.6','',0,0),(30104,0,1730,'L91.0','',0,0),(30105,0,1731,'C00.3','',0,0),(30106,0,1731,'C00.4','',0,0),(30107,0,1731,'C00.5','',0,0),(30108,0,1731,'C00.6','',0,0),(30109,0,1731,'C00.8','',0,0),(30110,0,1731,'C00.9','',0,0),(30111,0,1731,'C02.0','',0,0),(30112,0,1731,'C02.1','',0,0),(30113,0,1731,'C02.2','',0,0),(30114,0,1731,'C02.3','',0,0),(30115,0,1731,'C02.8','',0,0),(30116,0,1731,'C02.9','',0,0),(30117,0,1731,'C03.0','',0,0),(30118,0,1731,'C03.1','',0,0),(30119,0,1731,'C03.9','',0,0),(30120,0,1731,'C04.0','',0,0),(30121,0,1731,'C04.1','',0,0),(30122,0,1731,'C04.8','',0,0),(30123,0,1731,'C04.9','',0,0),(30124,0,1731,'C05.0','',0,0),(30125,0,1731,'C05.1','',0,0),(30126,0,1731,'C05.2','',0,0),(30127,0,1731,'C05.8','',0,0),(30128,0,1731,'C06.0','',0,0),(30129,0,1731,'C06.1','',0,0),(30130,0,1731,'C06.2','',0,0),(30131,0,1731,'C06.8','',0,0),(30132,0,1731,'C06.9','',0,0),(30133,0,1731,'C14.8','',0,0),(30134,0,1731,'C43.1','',0,0),(30135,0,1731,'C43.2','',0,0),(30136,0,1731,'C43.3','',0,0),(30137,0,1731,'C43.4','',0,0),(30138,0,1731,'C43.5','',0,0),(30139,0,1731,'C43.6','',0,0),(30140,0,1731,'C43.7','',0,0),(30141,0,1731,'C43.8','',0,0),(30142,0,1731,'C43.9','',0,0),(30143,0,1731,'C44.0','',0,0),(30144,0,1731,'C44.1','',0,0),(30145,0,1731,'C44.2','',0,0),(30146,0,1731,'C44.3','',0,0),(30147,0,1731,'C44.4','',0,0),(30148,0,1731,'C44.5','',0,0),(30149,0,1731,'C44.6','',0,0),(30150,0,1731,'C50.0','',0,0),(30151,0,1731,'C50.1','',0,0),(30152,0,1731,'C50.2','',0,0),(30153,0,1731,'C50.3','',0,0),(30154,0,1731,'C50.4','',0,0),(30155,0,1731,'C50.5','',0,0),(30156,0,1731,'C50.6','',0,0),(30157,0,1731,'C50.8','',0,0),(30158,0,1731,'C50.9','',0,0),(30159,0,1731,'C51.0','',0,0),(30160,0,1731,'C51.1','',0,0),(30161,0,1731,'C51.2','',0,0),(30162,0,1731,'C51.8','',0,0),(30163,0,1731,'C51.9','',0,0),(30164,0,1731,'C52','',0,0),(30165,0,1731,'C53.0','',0,0),(30166,0,1731,'C53.1','',0,0),(30167,0,1731,'C53.8','',0,0),(30168,0,1731,'C53.9','',0,0),(30169,0,1731,'C60.0','',0,0),(30170,0,1731,'C60.1','',0,0),(30171,0,1731,'C60.2','',0,0),(30172,0,1731,'C60.8','',0,0),(30173,0,1731,'C60.9','',0,0),(30174,0,1731,'C63.2','',0,0),(30175,0,1731,'C63.7','',0,0),(30176,0,1731,'C63.8','',0,0),(30177,0,1731,'C63.9','',0,0),(30178,0,1731,'C77.0','',0,0),(30179,0,1731,'C77.3','',0,0),(30180,0,1731,'C77.4','',0,0),(30181,0,1731,'C77.8','',0,0),(30182,0,1731,'C79.2','',0,0),(30183,0,1731,'C97','',0,0),(30184,0,1731,'D00.0','',0,0),(30185,0,1731,'D03.0','',0,0),(30186,0,1731,'D03.1','',0,0),(30187,0,1731,'D03.2','',0,0),(30188,0,1731,'D03.3','',0,0),(30189,0,1731,'D03.4','',0,0),(30190,0,1731,'D03.5','',0,0),(30191,0,1731,'D03.6','',0,0),(30192,0,1731,'D03.7','',0,0),(30193,0,1731,'D03.8','',0,0),(30194,0,1731,'D03.9','',0,0),(30195,0,1731,'D04.0','',0,0),(30196,0,1731,'D04.1','',0,0),(30197,0,1731,'D04.2','',0,0),(30198,0,1731,'D04.3','',0,0),(30199,0,1731,'D04.4','',0,0),(30200,0,1731,'D04.5','',0,0),(30201,0,1731,'D04.6','',0,0),(30202,0,1731,'D04.7','',0,0),(30203,0,1731,'D04.8','',0,0),(30204,0,1731,'D06.0','',0,0),(30205,0,1731,'D06.1','',0,0),(30206,0,1731,'D06.7','',0,0),(30207,0,1731,'D07.0','',0,0),(30208,0,1731,'D07.1','',0,0),(30209,0,1731,'D07.2','',0,0),(30210,0,1731,'D07.3','',0,0),(30211,0,1731,'D07.5','',0,0),(30212,0,1731,'D10.0','',0,0),(30213,0,1731,'D10.1','',0,0),(30214,0,1731,'D10.2','',0,0),(30215,0,1731,'D10.3','',0,0),(30216,0,1731,'D10.9','',0,0),(30217,0,1731,'D18.0','',0,0),(30218,0,1731,'D18.1','',0,0),(30219,0,1731,'D22.0','',0,0),(30220,0,1731,'D22.1','',0,0),(30221,0,1731,'D22.2','',0,0),(30222,0,1731,'D22.3','',0,0),(30223,0,1731,'D22.4','',0,0),(30224,0,1731,'D22.5','',0,0),(30225,0,1731,'D22.6','',0,0),(30226,0,1731,'D22.7','',0,0),(30227,0,1731,'D22.9','',0,0),(30228,0,1731,'D23.0','',0,0),(30229,0,1731,'D23.1','',0,0),(30230,0,1731,'D23.2','',0,0),(30231,0,1731,'D23.3','',0,0),(30232,0,1731,'D23.4','',0,0),(30233,0,1731,'D23.5','',0,0),(30234,0,1731,'D23.6','',0,0),(30235,0,1731,'D23.7','',0,0),(30236,0,1731,'D23.9','',0,0),(30237,0,1731,'D26.0','',0,0),(30238,0,1731,'D28.0','',0,0),(30239,0,1731,'D28.1','',0,0),(30240,0,1731,'D29.0','',0,0),(30241,0,1731,'D29.4','',0,0),(30242,0,1731,'D37.0','',0,0),(30243,0,1731,'D39.0','',0,0),(30244,0,1731,'D39.7','',0,0),(30245,0,1731,'D39.9','',0,0),(30246,0,1731,'D40.7','',0,0),(30247,0,1731,'D40.9','',0,0),(30248,0,1731,'D48.5','',0,0),(30249,0,1731,'D48.6','',0,0),(30250,0,1731,'L91.0','',0,0),(30251,0,1732,'B25.0','',0,0),(30252,0,1732,'J12.0','',0,0),(30253,0,1732,'J12.1','',0,0),(30254,0,1732,'J12.2','',0,0),(30255,0,1732,'J12.8','',0,0),(30256,0,1732,'J12.9','',0,0),(30257,0,1732,'J13','',0,0),(30258,0,1732,'J14','',0,0),(30259,0,1732,'J15.0','',0,0),(30260,0,1732,'J15.1','',0,0),(30261,0,1732,'J15.2','',0,0),(30262,0,1732,'J15.3','',0,0),(30263,0,1732,'J15.4','',0,0),(30264,0,1732,'J15.5','',0,0),(30265,0,1732,'J15.6','',0,0),(30266,0,1732,'J15.7','',0,0),(30267,0,1732,'J15.8','',0,0),(30268,0,1732,'J15.9','',0,0),(30269,0,1732,'J16.0','',0,0),(30270,0,1732,'J16.8','',0,0),(30271,0,1732,'J18.0','',0,0),(30272,0,1732,'J18.1','',0,0),(30273,0,1732,'J18.8','',0,0),(30274,0,1732,'J18.9','',0,0),(30275,0,1733,'B25.0','',0,0),(30276,0,1733,'J12.0','',0,0),(30277,0,1733,'J12.1','',0,0),(30278,0,1733,'J12.2','',0,0),(30279,0,1733,'J12.8','',0,0),(30280,0,1733,'J12.9','',0,0),(30281,0,1733,'J13','',0,0),(30282,0,1733,'J14','',0,0),(30283,0,1733,'J15.0','',0,0),(30284,0,1733,'J15.1','',0,0),(30285,0,1733,'J15.2','',0,0),(30286,0,1733,'J15.3','',0,0),(30287,0,1733,'J15.4','',0,0),(30288,0,1733,'J15.5','',0,0),(30289,0,1733,'J15.6','',0,0),(30290,0,1733,'J15.7','',0,0),(30291,0,1733,'J15.8','',0,0),(30292,0,1733,'J15.9','',0,0),(30293,0,1733,'J16.0','',0,0),(30294,0,1733,'J16.8','',0,0),(30295,0,1733,'J18.0','',0,0),(30296,0,1733,'J18.1','',0,0),(30297,0,1733,'J18.8','',0,0),(30298,0,1733,'J18.9','',0,0),(30299,0,1734,'G35','',0,0),(30300,0,1734,'G36.0','',0,0),(30301,0,1734,'G36.8','',0,0),(30302,0,1734,'G36.9','',0,0),(30303,0,1734,'G37.0','',0,0),(30304,0,1734,'G37.1','',0,0),(30305,0,1734,'G37.2','',0,0),(30306,0,1734,'G37.3','',0,0),(30307,0,1734,'G37.8','',0,0),(30308,0,1734,'G37.9','',0,0),(30309,0,1735,'G35','',0,0),(30310,0,1735,'G36.0','',0,0),(30311,0,1735,'G36.8','',0,0),(30312,0,1735,'G36.9','',0,0),(30313,0,1735,'G37.0','',0,0),(30314,0,1735,'G37.1','',0,0),(30315,0,1735,'G37.2','',0,0),(30316,0,1735,'G37.3','',0,0),(30317,0,1735,'G37.8','',0,0),(30318,0,1735,'G37.9','',0,0),(30319,0,1736,'G35','',0,0),(30320,0,1737,'M80.0','',0,0),(30321,0,1737,'M80.1','',0,0),(30322,0,1737,'M80.2','',0,0),(30323,0,1737,'M80.3','',0,0),(30324,0,1737,'M80.4','',0,0),(30325,0,1737,'M80.5','',0,0),(30326,0,1737,'M80.8','',0,0),(30327,0,1737,'M81.0','',0,0),(30328,0,1737,'M81.1','',0,0),(30329,0,1737,'M81.2','',0,0),(30330,0,1737,'M81.3','',0,0),(30331,0,1737,'M81.4','',0,0),(30332,0,1737,'M81.5','',0,0),(30333,0,1737,'M81.6','',0,0),(30334,0,1737,'M83.0','',0,0),(30335,0,1737,'M83.1','',0,0),(30336,0,1737,'M83.2','',0,0),(30337,0,1737,'M83.3','',0,0),(30338,0,1737,'M83.4','',0,0),(30339,0,1737,'M83.5','',0,0),(30340,0,1737,'M83.8','',0,0),(30341,0,1737,'M83.9','',0,0),(30342,0,1737,'M84.0','',0,0),(30343,0,1737,'M84.3','',0,0),(30344,0,1737,'M84.8','',0,0),(30345,0,1737,'M84.9','',0,0),(30346,0,1737,'M85.1','',0,0),(30347,0,1737,'M85.2','',0,0),(30348,0,1737,'M85.3','',0,0),(30349,0,1737,'M85.8','',0,0),(30350,0,1737,'M85.9','',0,0),(30351,0,1738,'M80.0','',0,0),(30352,0,1738,'M80.1','',0,0),(30353,0,1738,'M80.2','',0,0),(30354,0,1738,'M80.3','',0,0),(30355,0,1738,'M80.4','',0,0),(30356,0,1738,'M80.5','',0,0),(30357,0,1738,'M80.8','',0,0),(30358,0,1738,'M81.0','',0,0),(30359,0,1738,'M81.1','',0,0),(30360,0,1738,'M81.2','',0,0),(30361,0,1738,'M81.3','',0,0),(30362,0,1738,'M81.4','',0,0),(30363,0,1738,'M81.5','',0,0),(30364,0,1738,'M81.6','',0,0),(30365,0,1738,'M83.0','',0,0),(30366,0,1738,'M83.1','',0,0),(30367,0,1738,'M83.2','',0,0),(30368,0,1738,'M83.3','',0,0),(30369,0,1738,'M83.4','',0,0),(30370,0,1738,'M83.5','',0,0),(30371,0,1738,'M83.8','',0,0),(30372,0,1738,'M83.9','',0,0),(30373,0,1738,'M84.0','',0,0),(30374,0,1738,'M84.3','',0,0),(30375,0,1738,'M84.8','',0,0),(30376,0,1738,'M84.9','',0,0),(30377,0,1738,'M85.1','',0,0),(30378,0,1738,'M85.2','',0,0),(30379,0,1738,'M85.3','',0,0),(30380,0,1738,'M85.8','',0,0),(30381,0,1738,'M85.9','',0,0),(30382,0,1739,'D18.0','',0,0),(30383,0,1739,'D18.1','',0,0),(30384,0,1739,'Q27.8','',0,0),(30385,0,1739,'Q28.8','',0,0),(30386,0,1740,'D18.0','',0,0),(30387,0,1740,'D18.1','',0,0),(30388,0,1740,'Q27.8','',0,0),(30389,0,1740,'Q28.8','',0,0),(30390,0,1741,'D18.0','',0,0),(30391,0,1741,'D18.1','',0,0),(30392,0,1741,'Q27.8','',0,0),(30393,0,1741,'Q28.8','',0,0),(30394,0,1742,'D18.0','',0,0),(30395,0,1742,'D18.1','',0,0),(30396,0,1742,'Q27.8','',0,0),(30397,0,1742,'Q28.8','',0,0),(30398,0,1743,'Z71.9','',0,0),(30399,0,1744,'Z71.9','',0,0),(30400,0,1745,'A40.0','',0,0),(30401,0,1745,'A40.1','',0,0),(30402,0,1745,'A40.2','',0,0),(30403,0,1745,'A40.3','',0,0),(30404,0,1745,'A40.8','',0,0),(30405,0,1745,'A40.9','',0,0),(30406,0,1745,'A41.0','',0,0),(30407,0,1745,'A41.1','',0,0),(30408,0,1745,'A41.2','',0,0),(30409,0,1745,'A41.3','',0,0),(30410,0,1745,'A41.4','',0,0),(30411,0,1745,'A41.5','',0,0),(30412,0,1745,'A41.8','',0,0),(30413,0,1745,'A41.9','',0,0),(30414,0,1745,'B37.7','',0,0),(30415,0,1746,'B25.0','',0,0),(30416,0,1746,'J12.0','',0,0),(30417,0,1746,'J12.1','',0,0),(30418,0,1746,'J12.2','',0,0),(30419,0,1746,'J12.8','',0,0),(30420,0,1746,'J12.9','',0,0),(30421,0,1746,'J13','',0,0),(30422,0,1746,'J14','',0,0),(30423,0,1746,'J15.0','',0,0),(30424,0,1746,'J15.1','',0,0),(30425,0,1746,'J15.2','',0,0),(30426,0,1746,'J15.3','',0,0),(30427,0,1746,'J15.4','',0,0),(30428,0,1746,'J15.5','',0,0),(30429,0,1746,'J15.6','',0,0),(30430,0,1746,'J15.7','',0,0),(30431,0,1746,'J15.8','',0,0),(30432,0,1746,'J15.9','',0,0),(30433,0,1746,'J16.0','',0,0),(30434,0,1746,'J16.8','',0,0),(30435,0,1746,'J18.0','',0,0),(30436,0,1746,'J18.1','',0,0),(30437,0,1746,'J18.8','',0,0),(30438,0,1746,'J18.9','',0,0),(30439,0,1288,'A15.0','',0,0),(30440,0,1288,'A15.1','',0,0),(30441,0,1288,'A15.2','',0,0),(30442,0,1288,'A15.3','',0,0),(30443,0,1288,'A15.4','',0,0),(30444,0,1288,'A15.5','',0,0),(30445,0,1288,'A15.6','',0,0),(30446,0,1288,'A15.7','',0,0),(30447,0,1288,'A15.8','',0,0),(30448,0,1288,'A15.9','',0,0),(30449,0,1288,'A16.0','',0,0),(30450,0,1288,'A16.1','',0,0),(30451,0,1288,'A16.2','',0,0),(30452,0,1288,'A16.3','',0,0),(30453,0,1288,'A16.4','',0,0),(30454,0,1288,'A16.5','',0,0),(30455,0,1288,'A16.7','',0,0),(30456,0,1288,'A16.8','',0,0),(30457,0,1288,'A16.9','',0,0),(30458,0,1288,'J00','',0,0),(30459,0,1288,'J02.0','',0,0),(30460,0,1288,'J02.8','',0,0),(30461,0,1288,'J02.9','',0,0),(30462,0,1288,'J04.0','',0,0),(30463,0,1288,'J04.1','',0,0),(30464,0,1288,'J04.2','',0,0),(30465,0,1288,'J05.0','',0,0),(30466,0,1288,'J05.1','',0,0),(30467,0,1288,'J06.0','',0,0),(30468,0,1288,'J06.8','',0,0),(30469,0,1288,'J06.9','',0,0),(30470,0,1288,'J12.0','',0,0),(30471,0,1288,'J12.1','',0,0),(30472,0,1288,'J12.2','',0,0),(30473,0,1288,'J12.8','',0,0),(30474,0,1288,'J12.9','',0,0),(30475,0,1288,'J13','',0,0),(30476,0,1288,'J14','',0,0),(30477,0,1288,'J15.0','',0,0),(30478,0,1288,'J15.1','',0,0),(30479,0,1288,'J15.2','',0,0),(30480,0,1288,'J15.3','',0,0),(30481,0,1288,'J15.4','',0,0),(30482,0,1288,'J15.5','',0,0),(30483,0,1288,'J15.6','',0,0),(30484,0,1288,'J15.7','',0,0),(30485,0,1288,'J15.8','',0,0),(30486,0,1288,'J15.9','',0,0),(30487,0,1288,'J16.0','',0,0),(30488,0,1288,'J16.8','',0,0),(30489,0,1288,'J20.0','',0,0),(30490,0,1288,'J20.1','',0,0),(30491,0,1288,'J20.2','',0,0),(30492,0,1288,'J20.3','',0,0),(30493,0,1288,'J20.4','',0,0),(30494,0,1288,'J20.5','',0,0),(30495,0,1288,'J20.6','',0,0),(30496,0,1288,'J20.7','',0,0),(30497,0,1288,'J20.8','',0,0),(30498,0,1288,'J20.9','',0,0),(30499,0,1288,'J21.0','',0,0),(30500,0,1288,'J21.8','',0,0),(30501,0,1288,'J21.9','',0,0),(30502,0,1288,'J22','',0,0),(30503,0,1288,'J30.0','',0,0),(30504,0,1288,'J30.1','',0,0),(30505,0,1288,'J30.2','',0,0),(30506,0,1288,'J30.3','',0,0),(30507,0,1288,'J30.4','',0,0),(30508,0,1288,'J31.0','',0,0),(30509,0,1288,'J31.1','',0,0),(30510,0,1288,'J31.2','',0,0),(30511,0,1288,'J37.0','',0,0),(30512,0,1288,'J37.1','',0,0),(30513,0,1288,'J39.0','',0,0),(30514,0,1288,'J39.1','',0,0),(30515,0,1288,'J39.2','',0,0),(30516,0,1288,'J39.3','',0,0),(30517,0,1288,'J39.8','',0,0),(30518,0,1288,'J39.9','',0,0),(30519,0,1288,'J40','',0,0),(30520,0,1288,'J41.0','',0,0),(30521,0,1288,'J41.1','',0,0),(30522,0,1288,'J41.8','',0,0),(30523,0,1288,'J42','',0,0),(30524,0,1288,'J43.0','',0,0),(30525,0,1288,'J43.1','',0,0),(30526,0,1288,'J43.2','',0,0),(30527,0,1288,'J43.8','',0,0),(30528,0,1288,'J43.9','',0,0),(30529,0,1288,'J44.0','',0,0),(30530,0,1288,'J44.1','',0,0),(30531,0,1288,'J44.8','',0,0),(30532,0,1288,'J44.9','',0,0),(30533,0,1288,'J45.0','',0,0),(30534,0,1288,'J45.1','',0,0),(30535,0,1288,'J45.8','',0,0),(30536,0,1288,'J45.9','',0,0),(30537,0,1288,'J46','',0,0),(30538,0,1288,'J47','',0,0),(30539,0,1288,'J60','',0,0),(30540,0,1288,'J61','',0,0),(30541,0,1288,'J62.0','',0,0),(30542,0,1288,'J62.8','',0,0),(30543,0,1288,'J63.0','',0,0),(30544,0,1288,'J63.1','',0,0),(30545,0,1288,'J63.2','',0,0),(30546,0,1288,'J63.3','',0,0),(30547,0,1288,'J63.4','',0,0),(30548,0,1288,'J63.5','',0,0),(30549,0,1288,'J63.8','',0,0),(30550,0,1288,'J64','',0,0),(30551,0,1288,'J65','',0,0),(30552,0,1288,'J66.0','',0,0),(30553,0,1288,'J66.1','',0,0),(30554,0,1288,'J66.2','',0,0),(30555,0,1288,'J66.8','',0,0),(30556,0,1288,'J67.0','',0,0),(30557,0,1288,'J67.1','',0,0),(30558,0,1288,'J67.2','',0,0),(30559,0,1288,'J67.3','',0,0),(30560,0,1288,'J67.4','',0,0),(30561,0,1288,'J67.5','',0,0),(30562,0,1288,'J67.6','',0,0),(30563,0,1288,'J67.7','',0,0),(30564,0,1288,'J67.8','',0,0),(30565,0,1288,'J67.9','',0,0),(30566,0,1288,'J80','',0,0),(30567,0,1288,'J81','',0,0),(30568,0,1288,'J82','',0,0),(30569,0,1288,'J84.0','',0,0),(30570,0,1288,'J84.1','',0,0),(30571,0,1288,'J84.8','',0,0),(30572,0,1288,'J84.9','',0,0),(30573,0,1288,'J85.0','',0,0),(30574,0,1288,'J85.1','',0,0),(30575,0,1288,'J85.2','',0,0),(30576,0,1288,'J85.3','',0,0),(30577,0,1288,'J86.0','',0,0),(30578,0,1288,'J86.9','',0,0),(30579,0,1288,'J90','',0,0),(30580,0,1288,'J95.0','',0,0),(30581,0,1288,'J95.1','',0,0),(30582,0,1288,'J95.2','',0,0),(30583,0,1288,'J95.3','',0,0),(30584,0,1288,'J95.4','',0,0),(30585,0,1288,'J95.5','',0,0),(30586,0,1288,'J95.8','',0,0),(30587,0,1288,'J95.9','',0,0),(30588,0,1288,'J96.0','',0,0),(30589,0,1288,'J96.1','',0,0),(30590,0,1288,'J96.9','',0,0),(30591,0,1288,'J98.0','',0,0),(30592,0,1288,'J98.1','',0,0),(30593,0,1288,'J98.2','',0,0),(30594,0,1288,'J98.3','',0,0),(30595,0,1288,'J98.4','',0,0),(30596,0,1288,'J98.5','',0,0),(30597,0,1288,'J98.6','',0,0),(30598,0,1288,'J98.8','',0,0),(30599,0,1288,'J98.9','',0,0),(30600,0,1288,'Z00.0','',0,0),(30601,0,1288,'Z03.8','',0,0),(30602,0,1288,'Z04.8','',0,0),(30603,0,1288,'Z10.8','',0,0),(30604,0,1747,'E84.0','',0,0),(30605,0,1747,'E84.1','',0,0),(30606,0,1747,'E84.8','',0,0),(30607,0,1747,'E84.9','',0,0),(30608,0,1748,'E84.0','',0,0),(30609,0,1748,'E84.1','',0,0),(30610,0,1748,'E84.8','',0,0),(30611,0,1748,'E84.9','',0,0),(30612,0,1749,'E84.0','',0,0),(30613,0,1749,'E84.1','',0,0),(30614,0,1749,'E84.8','',0,0),(30615,0,1749,'E84.9','',0,0),(30616,0,1750,'E84.0','',0,0),(30617,0,1750,'E84.1','',0,0),(30618,0,1750,'E84.8','',0,0),(30619,0,1750,'E84.9','',0,0),(30620,0,1751,'E84.0','',0,0),(30621,0,1751,'E84.1','',0,0),(30622,0,1751,'E84.8','',0,0),(30623,0,1751,'E84.9','',0,0),(30624,0,1752,'I63.0','',0,0),(30625,0,1752,'I63.1','',0,0),(30626,0,1752,'I63.2','',0,0),(30627,0,1752,'I63.3','',0,0),(30628,0,1752,'I63.4','',0,0),(30629,0,1752,'I63.5','',0,0),(30630,0,1752,'I63.6','',0,0),(30631,0,1752,'I63.8','',0,0),(30632,0,1752,'I63.9','',0,0),(30633,0,1752,'I64','',0,0),(30634,0,1752,'I65.0','',0,0),(30635,0,1752,'I65.1','',0,0),(30636,0,1752,'I65.2','',0,0),(30637,0,1752,'I65.3','',0,0),(30638,0,1752,'I65.8','',0,0),(30639,0,1752,'I65.9','',0,0),(30640,0,1752,'I67.0','',0,0),(30641,0,1752,'I67.4','',0,0),(30642,0,1752,'I67.5','',0,0),(30643,0,1752,'I67.7','',0,0),(30644,0,1752,'I67.8','',0,0),(30645,0,1752,'I67.9','',0,0),(30646,0,1753,'I20.0','',0,0),(30647,0,1753,'I20.8','',0,0),(30648,0,1753,'I20.9','',0,0),(30649,0,1753,'I21.4','',0,0),(30650,0,1753,'I24.0','',0,0),(30651,0,1753,'I24.8','',0,0),(30652,0,1753,'I24.9','',0,0),(30653,0,1753,'I25.4','',0,0),(30654,0,1753,'I25.5','',0,0),(30655,0,1753,'I25.6','',0,0),(30656,0,1754,'H40.0','',0,0),(30657,0,1754,'H40.1','',0,0),(30658,0,1754,'H40.2','',0,0),(30659,0,1754,'H40.3','',0,0),(30660,0,1754,'H40.4','',0,0),(30661,0,1754,'H40.5','',0,0),(30662,0,1754,'H40.6','',0,0),(30663,0,1754,'H40.8','',0,0),(30664,0,1754,'H40.9','',0,0),(30665,0,1755,'E11.2','',0,0),(30666,0,1755,'E11.3','',0,0),(30667,0,1755,'E11.4','',0,0),(30668,0,1755,'E11.5','',0,0),(30669,0,1755,'E11.6','',0,0),(30670,0,1755,'E11.7','',0,0),(30671,0,1755,'E11.8','',0,0),(30672,0,1756,'E11.9','',0,0),(30673,0,1757,'K70.0','',0,0),(30674,0,1757,'K70.1','',0,0),(30675,0,1757,'K70.2','',0,0),(30676,0,1757,'K70.3','',0,0),(30677,0,1757,'K71.6','',0,0),(30678,0,1757,'K73.0','',0,0),(30679,0,1757,'K73.1','',0,0),(30680,0,1757,'K73.2','',0,0),(30681,0,1757,'K73.8','',0,0),(30682,0,1757,'K73.9','',0,0),(30683,0,1757,'K74.0','',0,0),(30684,0,1757,'K74.1','',0,0),(30685,0,1757,'K74.2','',0,0),(30686,0,1757,'K74.3','',0,0),(30687,0,1757,'K74.4','',0,0),(30688,0,1757,'K74.5','',0,0),(30689,0,1757,'K74.6','',0,0),(30690,0,1757,'K76.0','',0,0),(30691,0,1758,'I22.0','',0,0),(30692,0,1758,'I22.1','',0,0),(30693,0,1758,'I22.8','',0,0),(30694,0,1758,'I22.9','',0,0),(30695,0,1758,'I21.0','',0,0),(30696,0,1758,'I21.1','',0,0),(30697,0,1758,'I21.2','',0,0),(30698,0,1758,'I21.3','',0,0),(30699,0,1758,'I21.4','',0,0),(30700,0,1758,'I21.9','',0,0),(30701,0,1759,'E84.0','',0,0),(30702,0,1759,'E84.1','',0,0),(30703,0,1759,'E84.8','',0,0),(30704,0,1759,'E84.9','',0,0),(30705,0,1760,'E84.0','',0,0),(30706,0,1760,'E84.1','',0,0),(30707,0,1760,'E84.8','',0,0),(30708,0,1760,'E84.9','',0,0),(30709,0,1761,'E84.0','',0,0),(30710,0,1761,'E84.1','',0,0),(30711,0,1761,'E84.8','',0,0),(30712,0,1761,'E84.9','',0,0),(30713,0,1762,'A37.0','',0,0),(30714,0,1762,'A37.1','',0,0),(30715,0,1762,'A37.8','',0,0),(30716,0,1762,'A37.9','',0,0),(30717,0,1763,'A37.0','',0,0),(30718,0,1763,'A37.1','',0,0),(30719,0,1763,'A37.8','',0,0),(30720,0,1763,'A37.9','',0,0),(30721,0,1764,'K50.0','',0,0),(30722,0,1764,'K50.1','',0,0),(30723,0,1764,'K50.8','',0,0),(30724,0,1764,'K50.9','',0,0),(30725,0,1764,'K51.0','',0,0),(30726,0,1764,'K51.1','',0,0),(30727,0,1764,'K51.2','',0,0),(30728,0,1764,'K51.3','',0,0),(30729,0,1764,'K51.4','',0,0),(30730,0,1764,'K51.5','',0,0),(30731,0,1764,'K51.8','',0,0),(30732,0,1764,'K51.9','',0,0),(30733,0,1764,'K52.0','',0,0),(30734,0,1764,'K52.1','',0,0),(30735,0,1764,'K52.2','',0,0),(30736,0,1764,'K52.8','',0,0),(30737,0,1764,'K52.9','',0,0),(30738,0,1764,'K57.2','',0,0),(30739,0,1764,'K57.3','',0,0),(30740,0,1764,'K57.4','',0,0),(30741,0,1764,'K57.5','',0,0),(30742,0,1764,'K58.0','',0,0),(30743,0,1764,'K58.9','',0,0),(30744,0,1764,'K59.0','',0,0),(30745,0,1764,'K62.7','',0,0),(30746,0,1764,'K90.0','',0,0),(30747,0,1765,'I84.0','',0,0),(30748,0,1765,'I84.1','',0,0),(30749,0,1765,'I84.2','',0,0),(30750,0,1765,'I84.3','',0,0),(30751,0,1765,'I84.4','',0,0),(30752,0,1765,'I84.5','',0,0),(30753,0,1765,'I84.7','',0,0),(30754,0,1765,'I84.8','',0,0),(30755,0,1765,'I84.9','',0,0),(30756,0,1765,'K57.2','',0,0),(30757,0,1765,'K57.3','',0,0),(30758,0,1765,'K57.4','',0,0),(30759,0,1765,'K57.5','',0,0),(30760,0,1765,'K60.1','',0,0),(30761,0,1765,'K60.3','',0,0),(30762,0,1765,'K60.5','',0,0),(30763,0,1765,'K61.1','',0,0),(30764,0,1765,'K61.2','',0,0),(30765,0,1765,'K61.3','',0,0),(30766,0,1765,'K61.4','',0,0),(30767,0,1765,'K62.0','',0,0),(30768,0,1765,'K62.1','',0,0),(30769,0,1765,'K62.2','',0,0),(30770,0,1765,'K62.3','',0,0),(30771,0,1765,'K62.4','',0,0),(30772,0,1765,'K62.5','',0,0),(30773,0,1765,'K62.8','',0,0),(30774,0,1765,'L05.9','',0,0),(30775,0,1766,'D12.0','',0,0),(30776,0,1766,'D12.2','',0,0),(30777,0,1766,'D12.3','',0,0),(30778,0,1766,'D12.4','',0,0),(30779,0,1766,'D12.5','',0,0),(30780,0,1766,'D12.7','',0,0),(30781,0,1766,'D12.8','',0,0),(30782,0,1766,'D12.9','',0,0),(30783,0,1766,'D23.9','',0,0),(30784,0,1766,'D37.4','',0,0),(30785,0,1767,'I20.1','',0,0),(30786,0,1767,'I20.8','',0,0),(30787,0,1767,'I25.0','',0,0),(30788,0,1767,'I25.1','',0,0),(30789,0,1767,'I25.2','',0,0),(30790,0,1767,'I25.6','',0,0),(30791,0,1768,'I06.0','',0,0),(30792,0,1768,'I06.1','',0,0),(30793,0,1768,'I06.2','',0,0),(30794,0,1768,'I06.8','',0,0),(30795,0,1768,'I06.9','',0,0),(30796,0,1768,'I20.0','',0,0),(30797,0,1768,'I20.1','',0,0),(30798,0,1768,'I20.8','',0,0),(30799,0,1768,'I21.0','',0,0),(30800,0,1768,'I21.1','',0,0),(30801,0,1768,'I21.2','',0,0),(30802,0,1768,'I21.3','',0,0),(30803,0,1768,'I21.4','',0,0),(30804,0,1768,'I24.0','',0,0),(30805,0,1768,'I24.8','',0,0),(30806,0,1768,'I25.1','',0,0),(30807,0,1768,'I25.2','',0,0),(30808,0,1768,'I34.0','',0,0),(30809,0,1768,'I34.1','',0,0),(30810,0,1768,'I35.0','',0,0),(30811,0,1768,'I38','',0,0),(30812,0,1768,'I70.9','',0,0),(30813,0,1769,'I20.0','',0,0),(30814,0,1769,'I21.0','',0,0),(30815,0,1769,'I21.1','',0,0),(30816,0,1769,'I21.2','',0,0),(30817,0,1769,'I21.3','',0,0),(30818,0,1769,'I21.4','',0,0),(30819,0,1769,'I24.0','',0,0),(30820,0,1769,'I24.8','',0,0),(30821,0,1770,'F45.3','',0,0),(30822,0,1770,'I10','',0,0),(30823,0,1770,'I11.0','',0,0),(30824,0,1770,'I11.9','',0,0),(30825,0,1770,'I12.9','',0,0),(30826,0,1770,'I13.0','',0,0),(30827,0,1771,'G54.2','',0,0),(30828,0,1771,'G54.3','',0,0),(30829,0,1771,'G54.4','',0,0),(30830,0,1771,'G54.5','',0,0),(30831,0,1771,'G58.0','',0,0),(30832,0,1771,'G83.4','',0,0),(30833,0,1771,'M50.1','',0,0),(30834,0,1771,'M51.1','',0,0),(30835,0,1771,'M53.0','',0,0),(30836,0,1771,'M53.1','',0,0),(30837,0,1771,'M53.8','',0,0),(30838,0,1771,'M54.1','',0,0),(30839,0,1771,'M89.0','',0,0),(30840,0,1771,'M96.1','',0,0),(30841,0,1772,'G70.0','',0,0),(30842,0,1772,'G70.1','',0,0),(30843,0,1772,'G70.2','',0,0),(30844,0,1772,'G70.8','',0,0),(30845,0,1772,'G71.0','',0,0),(30846,0,1772,'G71.1','',0,0),(30847,0,1772,'G71.2','',0,0),(30848,0,1772,'G71.3','',0,0),(30849,0,1772,'G71.8','',0,0),(30850,0,1772,'G72.0','',0,0),(30851,0,1772,'G72.1','',0,0),(30852,0,1772,'G72.2','',0,0),(30853,0,1772,'G72.8','',0,0),(30854,0,1773,'E10.4','',0,0),(30855,0,1773,'E11.4','',0,0),(30856,0,1773,'G50.9','',0,0),(30857,0,1773,'G51.0','',0,0),(30858,0,1773,'G51.2','',0,0),(30859,0,1773,'G51.8','',0,0),(30860,0,1773,'G51.9','',0,0),(30861,0,1773,'G52.0','',0,0),(30862,0,1773,'G52.1','',0,0),(30863,0,1773,'G52.2','',0,0),(30864,0,1773,'G52.3','',0,0),(30865,0,1773,'G52.7','',0,0),(30866,0,1773,'G52.8','',0,0),(30867,0,1773,'G52.9','',0,0),(30868,0,1773,'G54.0','',0,0),(30869,0,1773,'G54.1','',0,0),(30870,0,1773,'G54.2','',0,0),(30871,0,1773,'G54.3','',0,0),(30872,0,1773,'G54.4','',0,0),(30873,0,1773,'G54.5','',0,0),(30874,0,1773,'G54.6','',0,0),(30875,0,1773,'G54.7','',0,0),(30876,0,1773,'G54.8','',0,0),(30877,0,1773,'G54.9','',0,0),(30878,0,1773,'G56.0','',0,0),(30879,0,1773,'G56.1','',0,0),(30880,0,1773,'G56.2','',0,0),(30881,0,1773,'G56.3','',0,0),(30882,0,1773,'G56.4','',0,0),(30883,0,1773,'G56.8','',0,0),(30884,0,1773,'G56.9','',0,0),(30885,0,1773,'G57.0','',0,0),(30886,0,1773,'G57.1','',0,0),(30887,0,1773,'G57.2','',0,0),(30888,0,1773,'G57.3','',0,0),(30889,0,1773,'G57.4','',0,0),(30890,0,1773,'G57.5','',0,0),(30891,0,1773,'G57.6','',0,0),(30892,0,1773,'G57.8','',0,0),(30893,0,1773,'G57.9','',0,0),(30894,0,1773,'G58.7','',0,0),(30895,0,1773,'G58.8','',0,0),(30896,0,1773,'G58.9','',0,0),(30897,0,1773,'G60.0','',0,0),(30898,0,1773,'G61.0','',0,0),(30899,0,1773,'G61.1','',0,0),(30900,0,1773,'G61.8','',0,0),(30901,0,1773,'G61.9','',0,0),(30902,0,1773,'G62.0','',0,0),(30903,0,1773,'G62.1','',0,0),(30904,0,1773,'G62.2','',0,0),(30905,0,1773,'S34.3','',0,0),(30906,0,1773,'S34.4','',0,0),(30907,0,1773,'S34.8','',0,0),(30908,0,1773,'T06.0','',0,0),(30909,0,1773,'T06.2','',0,0),(30910,0,1773,'T92.4','',0,0),(30911,0,1773,'T93.4','',0,0),(30912,0,1774,'G45.3','',0,0),(30913,0,1774,'G45.4','',0,0),(30914,0,1774,'G45.8','',0,0),(30915,0,1774,'G45.9','',0,0),(30916,0,1774,'I60.0','',0,0),(30917,0,1774,'I60.1','',0,0),(30918,0,1774,'I60.2','',0,0),(30919,0,1774,'I60.3','',0,0),(30920,0,1774,'I60.4','',0,0),(30921,0,1774,'I60.5','',0,0),(30922,0,1774,'I60.6','',0,0),(30923,0,1774,'I60.7','',0,0),(30924,0,1774,'I60.8','',0,0),(30925,0,1774,'I60.9','',0,0),(30926,0,1774,'I61.0','',0,0),(30927,0,1774,'I61.1','',0,0),(30928,0,1774,'I61.2','',0,0),(30929,0,1774,'I61.3','',0,0),(30930,0,1774,'I61.4','',0,0),(30931,0,1774,'I61.5','',0,0),(30932,0,1774,'I61.6','',0,0),(30933,0,1774,'I61.8','',0,0),(30934,0,1774,'I61.9','',0,0),(30935,0,1774,'I62.0','',0,0),(30936,0,1774,'I62.1','',0,0),(30937,0,1774,'I62.9','',0,0),(30938,0,1774,'I63.0','',0,0),(30939,0,1774,'I63.1','',0,0),(30940,0,1774,'I63.2','',0,0),(30941,0,1774,'I63.3','',0,0),(30942,0,1774,'I63.4','',0,0),(30943,0,1774,'I63.5','',0,0),(30944,0,1774,'I63.6','',0,0),(30945,0,1774,'I63.8','',0,0),(30946,0,1774,'I63.9','',0,0),(30947,0,1774,'I64','',0,0),(30948,0,1775,'G43.0','',0,0),(30949,0,1775,'G43.1','',0,0),(30950,0,1775,'G45.0','',0,0),(30951,0,1775,'G45.1','',0,0),(30952,0,1775,'G45.2','',0,0),(30953,0,1775,'G92','',0,0),(30954,0,1775,'G93.4','',0,0),(30955,0,1775,'I67.2','',0,0),(30956,0,1775,'I67.4','',0,0),(30957,0,1775,'I67.8','',0,0),(30958,0,1775,'I69.0','',0,0),(30959,0,1775,'I69.1','',0,0),(30960,0,1775,'I69.2','',0,0),(30961,0,1775,'I69.3','',0,0),(30962,0,1775,'I69.4','',0,0),(30963,0,1775,'I69.8','',0,0),(30964,0,1776,'I60.0','',0,0),(30965,0,1776,'I60.1','',0,0),(30966,0,1776,'I60.2','',0,0),(30967,0,1776,'I60.3','',0,0),(30968,0,1776,'I60.4','',0,0),(30969,0,1776,'I60.5','',0,0),(30970,0,1776,'I60.6','',0,0),(30971,0,1776,'I60.7','',0,0),(30972,0,1776,'I60.8','',0,0),(30973,0,1776,'I60.9','',0,0),(30974,0,1776,'I61.0','',0,0),(30975,0,1776,'I61.1','',0,0),(30976,0,1776,'I61.2','',0,0),(30977,0,1776,'I61.3','',0,0),(30978,0,1776,'I61.4','',0,0),(30979,0,1776,'I61.5','',0,0),(30980,0,1776,'I61.6','',0,0),(30981,0,1776,'I61.8','',0,0),(30982,0,1776,'I61.9','',0,0),(30983,0,1776,'I63.0','',0,0),(30984,0,1776,'I63.1','',0,0),(30985,0,1776,'I63.2','',0,0),(30986,0,1776,'I63.3','',0,0),(30987,0,1776,'I63.4','',0,0),(30988,0,1776,'I63.5','',0,0),(30989,0,1776,'I63.6','',0,0),(30990,0,1776,'I63.8','',0,0),(30991,0,1776,'I63.9','',0,0),(30992,0,1776,'I64','',0,0),(30993,0,1777,'G20','',0,0),(30994,0,1777,'G21.1','',0,0),(30995,0,1777,'G21.2','',0,0),(30996,0,1777,'G21.3','',0,0),(30997,0,1777,'G21.8','',0,0),(30998,0,1777,'G21.9','',0,0),(30999,0,1777,'G22','',0,0),(31000,0,1777,'G35','',0,0),(31001,0,1777,'G95.0','',0,0),(31002,0,1777,'G95.8','',0,0),(31003,0,1777,'G96.8','',0,0),(31004,0,1778,'G04.2','',0,0),(31005,0,1778,'G04.8','',0,0),(31006,0,1778,'G04.9','',0,0),(31007,0,1778,'G06.1','',0,0),(31008,0,1778,'G08','',0,0),(31009,0,1778,'G09','',0,0),(31010,0,1778,'G95.0','',0,0),(31011,0,1778,'G95.1','',0,0),(31012,0,1778,'G95.2','',0,0),(31013,0,1778,'G95.8','',0,0),(31014,0,1778,'G95.9','',0,0),(31015,0,1778,'S14.0','',0,0),(31016,0,1778,'S24.1','',0,0),(31017,0,1778,'S34.0','',0,0),(31018,0,1778,'S34.3','',0,0),(31019,0,1778,'T91.3','',0,0),(31020,0,1779,'A85.8','',0,0),(31021,0,1779,'A86','',0,0),(31022,0,1779,'B94.1','',0,0),(31023,0,1779,'G04.0','',0,0),(31024,0,1779,'G04.2','',0,0),(31025,0,1779,'G04.8','',0,0),(31026,0,1779,'G04.9','',0,0),(31027,0,1779,'G06.0','',0,0),(31028,0,1779,'G08','',0,0),(31029,0,1779,'G09','',0,0),(31030,0,1779,'Q07.0','',0,0),(31031,0,1779,'S06.2','',0,0),(31032,0,1779,'S06.3','',0,0),(31033,0,1779,'S06.4','',0,0),(31034,0,1779,'S06.5','',0,0),(31035,0,1779,'S06.6','',0,0),(31036,0,1779,'S06.7','',0,0),(31037,0,1779,'S06.8','',0,0),(31038,0,1779,'S06.9','',0,0),(31039,0,1779,'T90.5','',0,0),(31040,0,1779,'T90.8','',0,0),(31041,0,1780,'A85.8','',0,0),(31042,0,1780,'A86','',0,0),(31043,0,1780,'B94.1','',0,0),(31044,0,1780,'D32.0','',0,0),(31045,0,1780,'D33.0','',0,0),(31046,0,1780,'D33.1','',0,0),(31047,0,1780,'G04.0','',0,0),(31048,0,1780,'G04.2','',0,0),(31049,0,1780,'G04.8','',0,0),(31050,0,1780,'G04.9','',0,0),(31051,0,1780,'G06.0','',0,0),(31052,0,1780,'G08','',0,0),(31053,0,1780,'G09','',0,0),(31054,0,1780,'G35','',0,0),(31055,0,1780,'I61.0','',0,0),(31056,0,1780,'I61.1','',0,0),(31057,0,1780,'I61.2','',0,0),(31058,0,1780,'I61.3','',0,0),(31059,0,1780,'I61.4','',0,0),(31060,0,1780,'I61.5','',0,0),(31061,0,1780,'I61.6','',0,0),(31062,0,1780,'I61.8','',0,0),(31063,0,1780,'I61.9','',0,0),(31064,0,1780,'I62.0','',0,0),(31065,0,1780,'I62.1','',0,0),(31066,0,1780,'I62.9','',0,0),(31067,0,1780,'I63.0','',0,0),(31068,0,1780,'I63.1','',0,0),(31069,0,1780,'I63.2','',0,0),(31070,0,1780,'I63.3','',0,0),(31071,0,1780,'I63.4','',0,0),(31072,0,1780,'I63.8','',0,0),(31073,0,1780,'I64','',0,0),(31074,0,1780,'I69.3','',0,0),(31075,0,1780,'I69.4','',0,0),(31076,0,1780,'I69.8','',0,0),(31077,0,1780,'S06.2','',0,0),(31078,0,1780,'S06.3','',0,0),(31079,0,1780,'S06.4','',0,0),(31080,0,1780,'S06.5','',0,0),(31081,0,1780,'S06.7','',0,0),(31082,0,1780,'S06.8','',0,0),(31083,0,1780,'S06.9','',0,0),(31084,0,1780,'T90.5','',0,0),(31085,0,1781,'D32.1','',0,0),(31086,0,1781,'D33.4','',0,0),(31087,0,1781,'D42.1','',0,0),(31088,0,1781,'D43.4','',0,0),(31089,0,1781,'G04.0','',0,0),(31090,0,1781,'G04.9','',0,0),(31091,0,1781,'G06.1','',0,0),(31092,0,1781,'G09','',0,0),(31093,0,1781,'G95.8','',0,0),(31094,0,1781,'M47.0','',0,0),(31095,0,1781,'M47.1','',0,0),(31096,0,1781,'M50.0','',0,0),(31097,0,1781,'M50.1','',0,0),(31098,0,1781,'M51.0','',0,0),(31099,0,1781,'S14.0','',0,0),(31100,0,1781,'S14.1','',0,0),(31101,0,1781,'S24.0','',0,0),(31102,0,1781,'S24.1','',0,0),(31103,0,1781,'S34.0','',0,0),(31104,0,1781,'S34.1','',0,0),(31105,0,1781,'T91.3','',0,0),(31106,0,1782,'D86.0','',0,0),(31107,0,1782,'D86.2','',0,0),(31108,0,1782,'J60','',0,0),(31109,0,1782,'J61','',0,0),(31110,0,1782,'J62.0','',0,0),(31111,0,1782,'J62.8','',0,0),(31112,0,1782,'J63.0','',0,0),(31113,0,1782,'J63.1','',0,0),(31114,0,1782,'J63.2','',0,0),(31115,0,1782,'J63.3','',0,0),(31116,0,1782,'J63.4','',0,0),(31117,0,1782,'J63.5','',0,0),(31118,0,1782,'J63.8','',0,0),(31119,0,1782,'J64','',0,0),(31120,0,1782,'J65','',0,0),(31121,0,1782,'J66.0','',0,0),(31122,0,1782,'J66.1','',0,0),(31123,0,1782,'J66.2','',0,0),(31124,0,1782,'J66.8','',0,0),(31125,0,1782,'J67.0','',0,0),(31126,0,1782,'J67.1','',0,0),(31127,0,1782,'J67.2','',0,0),(31128,0,1782,'J67.3','',0,0),(31129,0,1782,'J67.4','',0,0),(31130,0,1782,'J67.5','',0,0),(31131,0,1782,'J67.6','',0,0),(31132,0,1782,'J67.7','',0,0),(31133,0,1782,'J67.8','',0,0),(31134,0,1782,'J67.9','',0,0),(31135,0,1782,'J68.0','',0,0),(31136,0,1782,'J68.1','',0,0),(31137,0,1782,'J68.2','',0,0),(31138,0,1782,'J68.3','',0,0),(31139,0,1782,'J68.4','',0,0),(31140,0,1782,'J68.8','',0,0),(31141,0,1782,'J68.9','',0,0),(31142,0,1782,'J69.0','',0,0),(31143,0,1782,'J69.1','',0,0),(31144,0,1782,'J69.8','',0,0),(31145,0,1782,'J70.0','',0,0),(31146,0,1782,'J70.1','',0,0),(31147,0,1782,'J70.2','',0,0),(31148,0,1782,'J70.3','',0,0),(31149,0,1782,'J70.4','',0,0),(31150,0,1782,'J70.8','',0,0),(31151,0,1782,'J70.9','',0,0),(31152,0,1782,'J80','',0,0),(31153,0,1782,'J81','',0,0),(31154,0,1782,'J82','',0,0),(31155,0,1782,'J84.0','',0,0),(31156,0,1782,'J84.1','',0,0),(31157,0,1782,'J84.8','',0,0),(31158,0,1782,'J84.9','',0,0),(31159,0,1783,'J47','',0,0),(31160,0,1783,'J85.0','',0,0),(31161,0,1783,'J85.1','',0,0),(31162,0,1783,'J85.2','',0,0),(31163,0,1783,'J85.3','',0,0),(31164,0,1783,'J86.9','',0,0),(31165,0,1784,'J20.0','',0,0),(31166,0,1784,'J20.1','',0,0),(31167,0,1784,'J20.2','',0,0),(31168,0,1784,'J20.3','',0,0),(31169,0,1784,'J21.9','',0,0),(31170,0,1784,'J41.0','',0,0),(31171,0,1784,'J41.1','',0,0),(31172,0,1784,'J41.8','',0,0),(31173,0,1784,'J42','',0,0),(31174,0,1784,'J43.1','',0,0),(31175,0,1784,'J43.2','',0,0),(31176,0,1784,'J43.8','',0,0),(31177,0,1784,'J43.9','',0,0),(31178,0,1784,'J44.0','',0,0),(31179,0,1784,'J44.1','',0,0),(31180,0,1784,'J44.8','',0,0),(31181,0,1784,'J44.9','',0,0),(31182,0,1784,'J93.0','',0,0),(31183,0,1784,'J93.1','',0,0),(31184,0,1784,'J93.8','',0,0),(31185,0,1784,'J93.9','',0,0),(31186,0,1784,'J98.2','',0,0),(31187,0,1784,'J98.3','',0,0),(31188,0,1784,'J20.4','',0,0),(31189,0,1784,'J20.5','',0,0),(31190,0,1784,'J20.6','',0,0),(31191,0,1784,'J20.7','',0,0),(31192,0,1784,'J20.8','',0,0),(31193,0,1784,'J20.9','',0,0),(31194,0,1784,'J21.0','',0,0),(31195,0,1784,'J21.8','',0,0),(31196,0,1785,'I26.9','',0,0),(31197,0,1785,'J13','',0,0),(31198,0,1785,'J14','',0,0),(31199,0,1785,'J15.0','',0,0),(31200,0,1785,'J15.1','',0,0),(31201,0,1785,'J15.2','',0,0),(31202,0,1785,'J15.3','',0,0),(31203,0,1785,'J15.4','',0,0),(31204,0,1785,'J15.5','',0,0),(31205,0,1785,'J15.6','',0,0),(31206,0,1785,'J15.7','',0,0),(31207,0,1785,'J15.9','',0,0),(31208,0,1785,'J16.0','',0,0),(31209,0,1785,'J16.8','',0,0),(31210,0,1785,'J18.1','',0,0),(31211,0,1785,'J18.2','',0,0),(31212,0,1785,'J69.0','',0,0),(31213,0,1785,'J69.1','',0,0),(31214,0,1785,'J69.8','',0,0),(31215,0,1785,'J90','',0,0),(31216,0,1785,'J91','',0,0),(31217,0,1785,'J94.1','',0,0),(31218,0,1785,'J94.2','',0,0),(31219,0,1785,'J94.8','',0,0),(31220,0,1785,'J94.9','',0,0),(31221,0,1786,'J45.0','',0,0),(31222,0,1786,'J45.1','',0,0),(31223,0,1786,'J45.8','',0,0),(31224,0,1787,'M15.0','',0,0),(31225,0,1787,'M15.3','',0,0),(31226,0,1787,'M15.4','',0,0),(31227,0,1787,'M15.8','',0,0),(31228,0,1787,'M16.0','',0,0),(31229,0,1787,'M16.1','',0,0),(31230,0,1787,'M16.4','',0,0),(31231,0,1787,'M16.5','',0,0),(31232,0,1787,'M16.6','',0,0),(31233,0,1787,'M16.7','',0,0),(31234,0,1787,'M17.0','',0,0),(31235,0,1787,'M17.1','',0,0),(31236,0,1787,'M17.2','',0,0),(31237,0,1787,'M17.3','',0,0),(31238,0,1787,'M17.4','',0,0),(31239,0,1787,'M17.5','',0,0),(31240,0,1787,'M18.0','',0,0),(31241,0,1787,'M18.1','',0,0),(31242,0,1787,'M18.2','',0,0),(31243,0,1787,'M18.3','',0,0),(31244,0,1787,'M18.4','',0,0),(31245,0,1787,'M18.5','',0,0),(31246,0,1787,'M19.0','',0,0),(31247,0,1787,'M19.1','',0,0),(31248,0,1787,'M19.2','',0,0),(31249,0,1787,'M19.8','',0,0),(31250,0,1787,'M19.9','',0,0),(31251,0,1787,'M24.2','',0,0),(31252,0,1787,'M24.5','',0,0),(31253,0,1787,'M24.6','',0,0),(31254,0,1787,'M24.7','',0,0),(31255,0,1787,'M24.9','',0,0),(31256,0,1788,'M20.1','',0,0),(31257,0,1788,'M20.2','',0,0),(31258,0,1788,'M20.3','',0,0),(31259,0,1788,'M20.5','',0,0),(31260,0,1788,'M21.3','',0,0),(31261,0,1788,'M21.4','',0,0),(31262,0,1788,'M21.5','',0,0),(31263,0,1788,'M21.6','',0,0),(31264,0,1788,'M21.9','',0,0),(31265,0,1788,'S52.5','',0,0),(31266,0,1788,'S52.6','',0,0),(31267,0,1788,'S92.0','',0,0),(31268,0,1788,'S92.1','',0,0),(31269,0,1788,'S92.2','',0,0),(31270,0,1788,'S92.3','',0,0),(31271,0,1788,'S92.4','',0,0),(31272,0,1788,'S92.5','',0,0),(31273,0,1788,'S92.7','',0,0),(31274,0,1788,'S92.9','',0,0),(31275,0,1789,'M24.7','',0,0),(31276,0,1789,'M24.9','',0,0),(31277,0,1789,'S42.2','',0,0),(31278,0,1789,'S42.3','',0,0),(31279,0,1789,'S42.4','',0,0),(31280,0,1789,'S72.0','',0,0),(31281,0,1789,'S72.1','',0,0),(31282,0,1789,'S72.2','',0,0),(31283,0,1789,'S72.3','',0,0),(31284,0,1789,'S72.4','',0,0),(31285,0,1789,'S72.7','',0,0),(31286,0,1789,'S72.8','',0,0),(31287,0,1789,'S72.9','',0,0),(31288,0,1789,'S82.1','',0,0),(31289,0,1789,'S82.2','',0,0),(31290,0,1789,'S82.3','',0,0),(31291,0,1789,'S82.7','',0,0),(31292,0,1789,'T06.8','',0,0),(31293,0,1789,'T92.0','',0,0),(31294,0,1789,'T92.1','',0,0),(31295,0,1789,'T92.8','',0,0),(31296,0,1789,'T92.9','',0,0),(31297,0,1789,'T93.0','',0,0),(31298,0,1789,'T93.1','',0,0),(31299,0,1789,'T93.2','',0,0),(31300,0,1789,'T93.4','',0,0),(31301,0,1789,'T93.8','',0,0),(31302,0,1789,'T93.9','',0,0),(31303,0,1790,'M24.2','',0,0),(31304,0,1790,'M24.5','',0,0),(31305,0,1790,'M24.9','',0,0),(31306,0,1790,'S42.0','',0,0),(31307,0,1790,'S42.1','',0,0),(31308,0,1790,'S42.2','',0,0),(31309,0,1790,'S42.3','',0,0),(31310,0,1790,'S42.4','',0,0),(31311,0,1790,'S42.7','',0,0),(31312,0,1790,'S42.8','',0,0),(31313,0,1790,'S42.9','',0,0),(31314,0,1790,'S43.0','',0,0),(31315,0,1790,'S43.1','',0,0),(31316,0,1790,'S43.2','',0,0),(31317,0,1790,'S43.3','',0,0),(31318,0,1790,'S43.4','',0,0),(31319,0,1790,'S43.5','',0,0),(31320,0,1790,'S43.6','',0,0),(31321,0,1790,'S43.7','',0,0),(31322,0,1790,'S46.0','',0,0),(31323,0,1790,'S46.1','',0,0),(31324,0,1790,'S46.2','',0,0),(31325,0,1790,'S46.3','',0,0),(31326,0,1790,'S46.7','',0,0),(31327,0,1790,'S46.8','',0,0),(31328,0,1790,'S46.9','',0,0),(31329,0,1790,'S49.8','',0,0),(31330,0,1790,'S52.0','',0,0),(31331,0,1790,'S52.1','',0,0),(31332,0,1790,'S52.2','',0,0),(31333,0,1790,'S52.3','',0,0),(31334,0,1790,'S52.4','',0,0),(31335,0,1790,'S52.7','',0,0),(31336,0,1790,'S52.8','',0,0),(31337,0,1790,'S52.9','',0,0),(31338,0,1790,'S72.0','',0,0),(31339,0,1790,'S72.1','',0,0),(31340,0,1790,'S72.2','',0,0),(31341,0,1790,'S72.3','',0,0),(31342,0,1790,'S72.4','',0,0),(31343,0,1790,'S72.7','',0,0),(31344,0,1790,'S72.8','',0,0),(31345,0,1790,'S72.9','',0,0),(31346,0,1790,'S80.0','',0,0),(31347,0,1790,'S82.0','',0,0),(31348,0,1790,'S82.1','',0,0),(31349,0,1790,'S82.2','',0,0),(31350,0,1790,'S82.3','',0,0),(31351,0,1790,'S82.4','',0,0),(31352,0,1790,'S82.5','',0,0),(31353,0,1790,'S82.6','',0,0),(31354,0,1790,'S82.7','',0,0),(31355,0,1790,'S82.8','',0,0),(31356,0,1790,'S82.9','',0,0),(31357,0,1790,'S86.0','',0,0),(31358,0,1790,'T06.4','',0,0),(31359,0,1790,'T06.8','',0,0),(31360,0,1790,'T92.0','',0,0),(31361,0,1790,'T92.1','',0,0),(31362,0,1790,'T92.3','',0,0),(31363,0,1790,'T92.5','',0,0),(31364,0,1790,'T92.6','',0,0),(31365,0,1790,'T92.8','',0,0),(31366,0,1790,'T92.9','',0,0),(31367,0,1790,'T93.0','',0,0),(31368,0,1790,'T93.3','',0,0),(31369,0,1790,'T93.5','',0,0),(31370,0,1790,'T93.8','',0,0),(31371,0,1790,'T93.9','',0,0),(31372,0,1791,'M40.0','',0,0),(31373,0,1791,'M40.1','',0,0),(31374,0,1791,'M40.2','',0,0),(31375,0,1791,'M40.3','',0,0),(31376,0,1791,'M40.4','',0,0),(31377,0,1791,'M40.5','',0,0),(31378,0,1791,'M41.0','',0,0),(31379,0,1791,'M41.1','',0,0),(31380,0,1791,'M41.2','',0,0),(31381,0,1791,'M41.3','',0,0),(31382,0,1791,'M41.4','',0,0),(31383,0,1791,'M41.5','',0,0),(31384,0,1791,'M41.8','',0,0),(31385,0,1791,'M41.9','',0,0),(31386,0,1791,'M42.0','',0,0),(31387,0,1791,'M42.1','',0,0),(31388,0,1791,'M42.9','',0,0),(31389,0,1791,'M43.0','',0,0),(31390,0,1791,'M43.1','',0,0),(31391,0,1791,'M43.2','',0,0),(31392,0,1791,'M43.3','',0,0),(31393,0,1791,'M43.4','',0,0),(31394,0,1791,'M43.5','',0,0),(31395,0,1791,'M43.6','',0,0),(31396,0,1791,'M43.8','',0,0),(31397,0,1791,'M43.9','',0,0),(31398,0,1791,'M92.8','',0,0),(31399,0,1791,'M92.9','',0,0),(31400,0,1791,'S22.0','',0,0),(31401,0,1791,'S22.1','',0,0),(31402,0,1791,'S23.0','',0,0),(31403,0,1791,'S23.1','',0,0),(31404,0,1791,'S23.2','',0,0),(31405,0,1791,'S23.3','',0,0),(31406,0,1791,'S23.5','',0,0),(31407,0,1791,'S24.0','',0,0),(31408,0,1791,'S24.1','',0,0),(31409,0,1791,'S24.2','',0,0),(31410,0,1791,'S30.0','',0,0),(31411,0,1791,'S32.0','',0,0),(31412,0,1791,'S32.1','',0,0),(31413,0,1791,'S32.2','',0,0),(31414,0,1791,'S32.7','',0,0),(31415,0,1791,'S32.8','',0,0),(31416,0,1792,'M16.0','',0,0),(31417,0,1792,'M16.1','',0,0),(31418,0,1792,'M16.2','',0,0),(31419,0,1792,'M16.3','',0,0),(31420,0,1792,'M16.4','',0,0),(31421,0,1792,'M16.5','',0,0),(31422,0,1792,'M16.6','',0,0),(31423,0,1792,'M16.7','',0,0),(31424,0,1792,'M16.9','',0,0),(31425,0,1792,'M17.0','',0,0),(31426,0,1792,'M17.1','',0,0),(31427,0,1792,'M17.2','',0,0),(31428,0,1792,'M17.3','',0,0),(31429,0,1792,'M17.4','',0,0),(31430,0,1792,'M17.5','',0,0),(31431,0,1792,'M17.9','',0,0),(31432,0,1792,'M18.0','',0,0),(31433,0,1792,'M18.1','',0,0),(31434,0,1792,'M18.2','',0,0),(31435,0,1792,'M18.3','',0,0),(31436,0,1792,'M18.4','',0,0),(31437,0,1792,'M18.5','',0,0),(31438,0,1792,'M18.9','',0,0),(31439,0,1792,'M19.0','',0,0),(31440,0,1792,'M19.1','',0,0),(31441,0,1792,'M19.2','',0,0),(31442,0,1792,'M19.8','',0,0),(31443,0,1792,'M19.9','',0,0),(31444,0,1792,'M20.2','',0,0),(31445,0,1792,'M20.3','',0,0),(31446,0,1792,'M20.4','',0,0),(31447,0,1792,'M20.5','',0,0),(31448,0,1792,'M20.6','',0,0),(31449,0,1792,'M21.0','',0,0),(31450,0,1792,'M21.1','',0,0),(31451,0,1792,'M21.2','',0,0),(31452,0,1792,'M21.3','',0,0),(31453,0,1792,'M21.4','',0,0),(31454,0,1792,'M21.5','',0,0),(31455,0,1792,'M21.6','',0,0),(31456,0,1792,'M21.7','',0,0),(31457,0,1792,'M21.8','',0,0),(31458,0,1792,'M21.9','',0,0),(31459,0,1792,'M24.8','',0,0),(31460,0,1792,'M25.7','',0,0),(31461,0,1792,'M85.0','',0,0),(31462,0,1792,'M85.6','',0,0),(31463,0,1792,'M91.3','',0,0),(31464,0,1792,'M91.8','',0,0),(31465,0,1792,'M91.9','',0,0),(31466,0,1792,'M92.1','',0,0),(31467,0,1792,'M92.2','',0,0),(31468,0,1792,'M92.3','',0,0),(31469,0,1792,'M92.4','',0,0),(31470,0,1792,'M92.5','',0,0),(31471,0,1792,'M92.6','',0,0),(31472,0,1792,'M92.7','',0,0),(31473,0,1792,'M92.8','',0,0),(31474,0,1792,'M93.0','',0,0),(31475,0,1792,'M95.5','',0,0),(31476,0,1792,'Q65.0','',0,0),(31477,0,1792,'Q65.1','',0,0),(31478,0,1792,'Q65.9','',0,0),(31479,0,1792,'Q68.1','',0,0),(31480,0,1792,'Q68.3','',0,0),(31481,0,1792,'Q68.8','',0,0),(31482,0,1792,'Q70.4','',0,0),(31483,0,1792,'Q70.9','',0,0),(31484,0,1792,'Q71.5','',0,0),(31485,0,1792,'Q71.6','',0,0),(31486,0,1792,'Q71.8','',0,0),(31487,0,1792,'Q71.9','',0,0),(31488,0,1792,'Q72.4','',0,0),(31489,0,1792,'Q72.5','',0,0),(31490,0,1792,'Q72.6','',0,0),(31491,0,1792,'Q72.8','',0,0),(31492,0,1792,'Q72.9','',0,0),(31493,0,1792,'Q73.8','',0,0),(31494,0,1792,'Q74.0','',0,0),(31495,0,1792,'Q74.1','',0,0),(31496,0,1792,'Q74.2','',0,0),(31497,0,1792,'Q74.3','',0,0),(31498,0,1792,'Q74.8','',0,0),(31499,0,1792,'Q74.9','',0,0),(31500,0,1792,'Q77.9','',0,0),(31501,0,1792,'Q78.9','',0,0),(31502,0,1792,'Q87.4','',0,0),(31503,0,1792,'Q87.5','',0,0),(31504,0,1792,'Q87.8','',0,0),(31505,0,1792,'T92.1','',0,0),(31506,0,1792,'T92.2','',0,0),(31507,0,1792,'T92.8','',0,0),(31508,0,1792,'T93.1','',0,0),(31509,0,1792,'T93.2','',0,0),(31510,0,1792,'T93.3','',0,0),(31511,0,1792,'T93.5','',0,0),(31512,0,1792,'T93.8','',0,0),(31513,0,1792,'T98.3','',0,0),(31514,0,1793,'M40.0','',0,0),(31515,0,1793,'M40.1','',0,0),(31516,0,1793,'M40.3','',0,0),(31517,0,1793,'M40.4','',0,0),(31518,0,1793,'M41.0','',0,0),(31519,0,1793,'M41.1','',0,0),(31520,0,1793,'M41.2','',0,0),(31521,0,1793,'M41.3','',0,0),(31522,0,1793,'M41.4','',0,0),(31523,0,1793,'M41.5','',0,0),(31524,0,1793,'M41.8','',0,0),(31525,0,1793,'M95.3','',0,0),(31526,0,1793,'M95.4','',0,0),(31527,0,1793,'M95.8','',0,0),(31528,0,1793,'M96.2','',0,0),(31529,0,1793,'M96.3','',0,0),(31530,0,1793,'M96.4','',0,0),(31531,0,1793,'M96.5','',0,0),(31532,0,1793,'Q67.5','',0,0),(31533,0,1793,'Q67.6','',0,0),(31534,0,1793,'Q67.7','',0,0),(31535,0,1793,'Q76.1','',0,0),(31536,0,1793,'Q76.3','',0,0),(31537,0,1793,'Q87.4','',0,0),(31538,0,1793,'Q87.5','',0,0),(31539,0,1793,'Q87.8','',0,0),(31540,0,1794,'M42.0','',0,0),(31541,0,1794,'M43.0','',0,0),(31542,0,1794,'M43.1','',0,0),(31543,0,1794,'M43.4','',0,0),(31544,0,1794,'M43.5','',0,0),(31545,0,1794,'M43.6','',0,0),(31546,0,1794,'M47.0','',0,0),(31547,0,1794,'M47.1','',0,0),(31548,0,1794,'M47.2','',0,0),(31549,0,1794,'M47.8','',0,0),(31550,0,1794,'M48.2','',0,0),(31551,0,1794,'M48.3','',0,0),(31552,0,1794,'M48.5','',0,0),(31553,0,1794,'M48.8','',0,0),(31554,0,1794,'M50.0','',0,0),(31555,0,1794,'M50.1','',0,0),(31556,0,1794,'M50.2','',0,0),(31557,0,1794,'M50.3','',0,0),(31558,0,1794,'M50.8','',0,0),(31559,0,1794,'M50.9','',0,0),(31560,0,1794,'M51.0','',0,0),(31561,0,1794,'M51.1','',0,0),(31562,0,1794,'M51.2','',0,0),(31563,0,1794,'M51.3','',0,0),(31564,0,1794,'M51.4','',0,0),(31565,0,1794,'M51.8','',0,0),(31566,0,1794,'M51.9','',0,0),(31567,0,1794,'M53.0','',0,0),(31568,0,1794,'M53.1','',0,0),(31569,0,1794,'M81.2','',0,0),(31570,0,1794,'M81.3','',0,0),(31571,0,1794,'M81.4','',0,0),(31572,0,1794,'M81.5','',0,0),(31573,0,1794,'M81.8','',0,0),(31574,0,1794,'M81.9','',0,0),(31575,0,1794,'M92.8','',0,0),(31576,0,1794,'M92.9','',0,0),(31577,0,1794,'M94.2','',0,0),(31578,0,1794,'M94.3','',0,0),(31579,0,1794,'M94.8','',0,0),(31580,0,1794,'Q76.2','',0,0),(31581,0,1794,'T91.1','',0,0),(31582,0,1794,'T91.2','',0,0),(31583,0,1795,'K40.2','',0,0),(31584,0,1795,'K40.9','',0,0),(31585,0,1795,'K41.2','',0,0),(31586,0,1795,'K41.9','',0,0),(31587,0,1795,'K42.9','',0,0),(31588,0,1795,'K45.8','',0,0),(31589,0,1795,'K46.9','',0,0),(31590,0,1796,'I89.1','',0,0),(31591,0,1796,'L04.0','',0,0),(31592,0,1796,'L04.1','',0,0),(31593,0,1796,'L04.2','',0,0),(31594,0,1796,'L04.3','',0,0),(31595,0,1796,'L04.8','',0,0),(31596,0,1797,'I83.0','',0,0),(31597,0,1797,'I83.1','',0,0),(31598,0,1797,'I83.2','',0,0),(31599,0,1797,'I83.9','',0,0),(31600,0,1798,'I86.8','',0,0),(31601,0,1799,'N43.0','',0,0),(31602,0,1799,'N43.2','',0,0),(31603,0,1799,'N43.3','',0,0),(31604,0,1800,'M65.3','',0,0),(31605,0,1800,'M65.4','',0,0),(31606,0,1800,'M65.8','',0,0),(31607,0,1800,'M65.9','',0,0),(31608,0,1800,'M67.4','',0,0),(31609,0,1800,'M67.8','',0,0),(31610,0,1800,'M67.9','',0,0),(31611,0,1800,'M72.0','',0,0),(31612,0,1801,'D17.0','',0,0),(31613,0,1801,'D17.1','',0,0),(31614,0,1801,'D17.2','',0,0),(31615,0,1801,'D17.3','',0,0),(31616,0,1801,'D17.7','',0,0),(31617,0,1801,'D22.0','',0,0),(31618,0,1801,'D22.1','',0,0),(31619,0,1801,'D22.2','',0,0),(31620,0,1801,'D22.3','',0,0),(31621,0,1801,'D22.4','',0,0),(31622,0,1801,'D22.5','',0,0),(31623,0,1801,'D22.6','',0,0),(31624,0,1801,'D22.7','',0,0),(31625,0,1801,'D22.9','',0,0),(31626,0,1801,'D23.0','',0,0),(31627,0,1801,'D23.1','',0,0),(31628,0,1801,'D23.2','',0,0),(31629,0,1801,'D23.3','',0,0),(31630,0,1801,'D23.4','',0,0),(31631,0,1801,'D23.5','',0,0),(31632,0,1801,'D23.6','',0,0),(31633,0,1801,'D23.7','',0,0),(31634,0,1801,'D23.9','',0,0),(31635,0,1802,'J16.8','',0,0),(31636,0,1802,'J18.0','',0,0),(31637,0,1802,'J18.1','',0,0),(31638,0,1802,'J18.8','',0,0),(31639,0,1802,'J18.9','',0,0),(31640,0,1802,'A48.1','',0,0),(31641,0,1802,'A70','',0,0),(31642,0,1802,'B25.0','',0,0),(31643,0,1802,'B34.2','',0,0),(31644,0,1802,'J10.0','',0,0),(31645,0,1802,'J11.0','',0,0),(31646,0,1802,'J12.0','',0,0),(31647,0,1802,'J12.1','',0,0),(31648,0,1802,'J12.2','',0,0),(31649,0,1802,'J12.8','',0,0),(31650,0,1802,'J12.9','',0,0),(31651,0,1802,'J13','',0,0),(31652,0,1802,'J14','',0,0),(31653,0,1802,'J15.0','',0,0),(31654,0,1802,'J15.1','',0,0),(31655,0,1802,'J15.2','',0,0),(31656,0,1802,'J15.3','',0,0),(31657,0,1802,'J15.4','',0,0),(31658,0,1802,'J15.5','',0,0),(31659,0,1802,'J15.6','',0,0),(31660,0,1802,'J15.7','',0,0),(31661,0,1802,'J15.8','',0,0),(31662,0,1802,'J15.9','',0,0),(31663,0,1802,'J16.0','',0,0),(31664,0,1803,'H05.0','',0,0),(31665,0,1803,'H05.1','',0,0),(31666,0,1803,'H05.2','',0,0),(31667,0,1803,'H05.3','',0,0),(31668,0,1803,'H05.4','',0,0),(31669,0,1803,'H05.5','',0,0),(31670,0,1803,'H05.8','',0,0),(31671,0,1803,'H05.9','',0,0),(31672,0,1803,'Q10.7','',0,0),(31673,0,1803,'S02.3','',0,0),(31674,0,1803,'S05.8','',0,0),(31675,0,1804,'H40.3','',0,0),(31676,0,1804,'H40.4','',0,0),(31677,0,1804,'H40.5','',0,0),(31678,0,1804,'H40.8','',0,0),(31679,0,1804,'Q11.3','',0,0),(31680,0,1804,'Q15.0','',0,0),(31681,0,1805,'H26.0','',0,0),(31682,0,1805,'H26.1','',0,0),(31683,0,1805,'H26.2','',0,0),(31684,0,1805,'H26.3','',0,0),(31685,0,1805,'H26.4','',0,0),(31686,0,1805,'H26.8','',0,0),(31687,0,1805,'H26.9','',0,0),(31688,0,1805,'H27.0','',0,0),(31689,0,1805,'H27.1','',0,0),(31690,0,1805,'H27.8','',0,0),(31691,0,1805,'H27.9','',0,0),(31692,0,1805,'Q12.0','',0,0),(31693,0,1805,'Q12.1','',0,0),(31694,0,1805,'Q12.2','',0,0),(31695,0,1805,'Q12.3','',0,0),(31696,0,1805,'Q12.4','',0,0),(31697,0,1805,'Q12.8','',0,0),(31698,0,1805,'Q12.9','',0,0),(31699,0,1806,'S05.1','',0,0),(31700,0,1806,'S05.2','',0,0),(31701,0,1806,'S05.3','',0,0),(31702,0,1806,'S05.4','',0,0),(31703,0,1806,'S05.5','',0,0),(31704,0,1806,'S05.6','',0,0),(31705,0,1806,'S05.8','',0,0),(31706,0,1807,'I44.1','',0,0),(31707,0,1807,'I44.2','',0,0),(31708,0,1807,'I44.3','',0,0),(31709,0,1807,'I45.3','',0,0),(31710,0,1807,'I45.5','',0,0),(31711,0,1807,'I45.9','',0,0),(31712,0,1807,'I48','',0,0),(31713,0,1807,'I49.5','',0,0),(31714,0,1807,'I49.8','',0,0),(31715,0,1807,'I49.9','',0,0),(31716,0,1808,'I44.1','',0,0),(31717,0,1808,'I44.2','',0,0),(31718,0,1808,'I44.3','',0,0),(31719,0,1808,'I45.3','',0,0),(31720,0,1808,'I45.5','',0,0),(31721,0,1808,'I45.9','',0,0),(31722,0,1808,'I48','',0,0),(31723,0,1808,'I49.5','',0,0),(31724,0,1808,'I49.8','',0,0),(31725,0,1808,'I49.9','',0,0),(31726,0,1809,'O26.8','',0,0),(31727,0,1809,'Z33','',0,0),(31728,0,1809,'Z35.2','',0,0),(31729,0,1809,'Z35.8','',0,0),(31730,0,1810,'N97.1','',0,0),(31731,0,1811,'N97.1','',0,0),(31732,0,1812,'N97.1','',0,0),(31733,0,1813,'D31.2','',0,0),(31734,0,1813,'H33.0','',0,0),(31735,0,1813,'H33.1','',0,0),(31736,0,1813,'H33.2','',0,0),(31737,0,1813,'H33.3','',0,0),(31738,0,1813,'H33.4','',0,0),(31739,0,1813,'H33.5','',0,0),(31740,0,1813,'H34.9','',0,0),(31741,0,1813,'H35.0','',0,0),(31742,0,1813,'H35.2','',0,0),(31743,0,1813,'H35.8','',0,0),(31744,0,1813,'H35.9','',0,0),(31745,0,1813,'H43.1','',0,0),(31746,0,1813,'H43.2','',0,0),(31747,0,1813,'H43.3','',0,0),(31748,0,1813,'H43.8','',0,0),(31749,0,1813,'H44.0','',0,0),(31750,0,1813,'H44.1','',0,0),(31751,0,1813,'H44.5','',0,0),(31752,0,1813,'H44.6','',0,0),(31753,0,1813,'H44.7','',0,0),(31754,0,1813,'Q11.2','',0,0),(31755,0,1813,'Q14.0','',0,0),(31756,0,1813,'Q14.1','',0,0),(31757,0,1813,'Q14.8','',0,0),(31758,0,1813,'Q15.8','',0,0),(31759,0,1813,'S05.2','',0,0),(31760,0,1813,'S05.5','',0,0),(31761,0,1813,'S05.6','',0,0),(31762,0,1813,'S05.8','',0,0),(31763,0,1813,'H46','',0,0),(31764,0,1813,'H47.0','',0,0),(31765,0,1813,'H47.1','',0,0),(31766,0,1813,'H47.3','',0,0),(31767,0,1813,'H47.4','',0,0),(31768,0,1813,'H47.5','',0,0),(31769,0,1813,'H47.6','',0,0),(31770,0,1813,'H47.7','',0,0),(31771,0,1814,'C44.1','',0,0),(31772,0,1814,'C49.0','',0,0),(31773,0,1814,'D03.1','',0,0),(31774,0,1814,'D18.0','',0,0),(31775,0,1814,'D22.1','',0,0),(31776,0,1814,'D23.1','',0,0),(31777,0,1814,'H00.0','',0,0),(31778,0,1814,'H00.1','',0,0),(31779,0,1814,'H01.0','',0,0),(31780,0,1814,'H01.1','',0,0),(31781,0,1814,'H01.8','',0,0),(31782,0,1814,'H01.9','',0,0),(31783,0,1814,'H02.0','',0,0),(31784,0,1814,'H02.1','',0,0),(31785,0,1814,'H02.2','',0,0),(31786,0,1814,'H02.3','',0,0),(31787,0,1814,'H02.4','',0,0),(31788,0,1814,'H02.5','',0,0),(31789,0,1814,'H02.6','',0,0),(31790,0,1814,'H02.7','',0,0),(31791,0,1814,'H02.8','',0,0),(31792,0,1814,'H04.3','',0,0),(31793,0,1814,'H04.4','',0,0),(31794,0,1814,'H04.5','',0,0),(31795,0,1814,'H04.6','',0,0),(31796,0,1814,'H04.8','',0,0),(31797,0,1814,'H10.9','',0,0),(31798,0,1814,'H11.0','',0,0),(31799,0,1814,'H11.1','',0,0),(31800,0,1814,'H11.2','',0,0),(31801,0,1814,'H11.3','',0,0),(31802,0,1814,'H11.4','',0,0),(31803,0,1814,'H11.8','',0,0),(31804,0,1814,'Q10.1','',0,0),(31805,0,1814,'Q10.2','',0,0),(31806,0,1814,'Q10.3','',0,0),(31807,0,1814,'Q10.4','',0,0),(31808,0,1814,'Q10.5','',0,0),(31809,0,1814,'S01.1','',0,0),(31810,0,1814,'S05.0','',0,0),(31811,0,1814,'H10.0','',0,0),(31812,0,1814,'H10.1','',0,0),(31813,0,1814,'H10.2','',0,0),(31814,0,1814,'H10.3','',0,0),(31815,0,1814,'H10.4','',0,0),(31816,0,1814,'H10.5','',0,0),(31817,0,1814,'H10.8','',0,0),(31818,0,1814,'T15.0','',0,0),(31819,0,1814,'T15.1','',0,0),(31820,0,1814,'T15.8','',0,0),(31821,0,1814,'T15.9','',0,0),(31822,0,1814,'T26.0','',0,0),(31823,0,1814,'T26.1','',0,0),(31824,0,1814,'T26.2','',0,0),(31825,0,1814,'T26.3','',0,0),(31826,0,1814,'T26.4','',0,0),(31827,0,1814,'T26.5','',0,0),(31828,0,1814,'T26.6','',0,0),(31829,0,1814,'T26.8','',0,0),(31830,0,1814,'T26.9','',0,0),(31831,0,1814,'S00.1','',0,0),(31832,0,1814,'S00.2','',0,0),(31833,0,1815,'C43.1','',0,0),(31834,0,1815,'C49.0','',0,0),(31835,0,1815,'C69.0','',0,0),(31836,0,1815,'C69.1','',0,0),(31837,0,1815,'C69.4','',0,0),(31838,0,1815,'C69.6','',0,0),(31839,0,1815,'C69.8','',0,0),(31840,0,1815,'C69.9','',0,0),(31841,0,1815,'C72.3','',0,0),(31842,0,1815,'D17.0','',0,0),(31843,0,1815,'D18.0','',0,0),(31844,0,1815,'D19.0','',0,0),(31845,0,1815,'D31.1','',0,0),(31846,0,1815,'D31.4','',0,0),(31847,0,1815,'H05.1','',0,0),(31848,0,1815,'H05.2','',0,0),(31849,0,1815,'H05.3','',0,0),(31850,0,1815,'H05.8','',0,0),(31851,0,1815,'H05.9','',0,0),(31852,0,1815,'D31.0','',0,0),(31853,0,1815,'D31.6','',0,0),(31854,0,1815,'D31.9','',0,0),(31855,0,1816,'H02.4','',0,0),(31856,0,1816,'H49.0','',0,0),(31857,0,1816,'H49.1','',0,0),(31858,0,1816,'H49.2','',0,0),(31859,0,1816,'H49.3','',0,0),(31860,0,1816,'H49.4','',0,0),(31861,0,1816,'H49.8','',0,0),(31862,0,1816,'H49.9','',0,0),(31863,0,1816,'H50.0','',0,0),(31864,0,1816,'H50.1','',0,0),(31865,0,1816,'H50.2','',0,0),(31866,0,1816,'H50.3','',0,0),(31867,0,1816,'H50.4','',0,0),(31868,0,1816,'H50.5','',0,0),(31869,0,1816,'H50.6','',0,0),(31870,0,1816,'H50.8','',0,0),(31871,0,1816,'H50.9','',0,0),(31872,0,1816,'H51.0','',0,0),(31873,0,1816,'H51.1','',0,0),(31874,0,1816,'H51.2','',0,0),(31875,0,1816,'H51.8','',0,0),(31876,0,1816,'H51.9','',0,0),(31877,0,1816,'H52.3','',0,0),(31878,0,1816,'H52.6','',0,0),(31879,0,1816,'H57.8','',0,0),(31880,0,1816,'Q10.0','',0,0),(31881,0,1816,'Q10.3','',0,0),(31882,0,1816,'H52.0','',0,0),(31883,0,1816,'H52.1','',0,0),(31884,0,1816,'H52.2','',0,0),(31885,0,1816,'H52.4','',0,0),(31886,0,1719,'D42.0','',0,0),(31887,0,1719,'D42.1','',0,0),(31888,0,1719,'D42.9','',0,0),(31889,0,1719,'D43.0','',0,0),(31890,0,1719,'D43.1','',0,0),(31891,0,1719,'D43.2','',0,0),(31892,0,1719,'D43.3','',0,0),(31893,0,1719,'D43.4','',0,0),(31894,0,1719,'D43.7','',0,0),(31895,0,1719,'D43.9','',0,0),(31896,0,1719,'P12.0','',0,0),(31897,0,1719,'Q05.2','',0,0),(31898,0,1719,'Q05.7','',0,0),(31899,0,1719,'Q07.9','',0,0),(31900,0,1719,'G93.0','',0,0),(31901,0,1721,'I62.0','',0,0),(31902,0,1722,'I62.0','',0,0),(31903,0,1722,'I62.1','',0,0),(31904,0,1722,'I62.9','',0,0),(31905,0,1723,'I62.0','',0,0),(31906,0,1723,'I62.1','',0,0),(31907,0,1723,'I62.9','',0,0),(31908,0,1817,'Z04.9','',0,0),(31909,0,1817,'Z71.9','',0,0),(31910,0,1818,'Z04.9','',0,0),(31911,0,1818,'Z71.9','',0,0),(31912,0,1819,'Z04.9','',0,0),(31913,0,1819,'Z71.9','',0,0),(31914,0,1820,'Z04.9','',0,0),(31915,0,1820,'Z71.9','',0,0),(31916,0,1821,'Z04.9','',0,0),(31917,0,1821,'Z71.9','',0,0),(31918,0,1822,'Z04.9','',0,0),(31919,0,1822,'Z71.9','',0,0),(31920,0,1823,'Z04.9','',0,0),(31921,0,1823,'Z71.9','',0,0),(31922,0,1824,'Z04.9','',0,0),(31923,0,1824,'Z71.9','',0,0),(31924,0,1825,'Z04.9','',0,0),(31925,0,1825,'Z71.9','',0,0),(31926,0,1826,'Z04.9','',0,0),(31927,0,1826,'Z71.9','',0,0),(31928,0,1827,'Z04.9','',0,0),(31929,0,1827,'Z71.9','',0,0),(31930,0,1828,'Z04.9','',0,0),(31931,0,1828,'Z71.9','',0,0),(31932,0,1829,'Z04.9','',0,0),(31933,0,1829,'Z71.9','',0,0),(31934,0,1830,'Z04.9','',0,0),(31935,0,1830,'Z71.9','',0,0),(31936,0,1831,'Z04.9','',0,0),(31937,0,1831,'Z71.9','',0,0),(31938,0,1832,'Z04.9','',0,0),(31939,0,1832,'Z71.9','',0,0),(31940,0,1833,'Z71.9','',0,0),(31941,0,1834,'Z71.9','',0,0),(31942,0,1835,'N90.2','',0,0),(31943,0,1835,'N90.3','',0,0),(31944,0,1835,'N90.4','',0,0),(31945,0,1835,'N90.5','',0,0),(31946,0,1835,'N90.6','',0,0),(31947,0,1835,'N90.7','',0,0),(31948,0,1835,'N90.8','',0,0),(31949,0,1835,'N90.9','',0,0),(31950,0,1835,'N91.0','',0,0),(31951,0,1835,'N91.1','',0,0),(31952,0,1835,'N91.2','',0,0),(31953,0,1835,'N91.3','',0,0),(31954,0,1835,'N91.4','',0,0),(31955,0,1835,'N91.5','',0,0),(31956,0,1835,'N92.0','',0,0),(31957,0,1835,'N92.1','',0,0),(31958,0,1835,'N92.3','',0,0),(31959,0,1835,'N92.4','',0,0),(31960,0,1835,'N92.5','',0,0),(31961,0,1835,'N92.6','',0,0),(31962,0,1835,'N93.0','',0,0),(31963,0,1835,'N93.8','',0,0),(31964,0,1835,'N93.9','',0,0),(31965,0,1835,'N94.0','',0,0),(31966,0,1835,'N94.1','',0,0),(31967,0,1835,'N94.2','',0,0),(31968,0,1835,'N94.3','',0,0),(31969,0,1835,'N94.4','',0,0),(31970,0,1835,'N94.5','',0,0),(31971,0,1835,'N94.6','',0,0),(31972,0,1835,'N94.8','',0,0),(31973,0,1835,'N94.9','',0,0),(31974,0,1835,'N95.0','',0,0),(31975,0,1835,'N95.1','',0,0),(31976,0,1835,'N95.2','',0,0),(31977,0,1835,'N95.3','',0,0),(31978,0,1835,'N95.8','',0,0),(31979,0,1835,'N95.9','',0,0),(31980,0,1835,'Q50.0','',0,0),(31981,0,1835,'Q50.1','',0,0),(31982,0,1835,'Q50.2','',0,0),(31983,0,1835,'Q50.3','',0,0),(31984,0,1835,'Q50.4','',0,0),(31985,0,1835,'Q50.5','',0,0),(31986,0,1835,'Q50.6','',0,0),(31987,0,1835,'Q51.0','',0,0),(31988,0,1835,'Q51.1','',0,0),(31989,0,1835,'Q51.2','',0,0),(31990,0,1835,'Q51.3','',0,0),(31991,0,1835,'Q51.4','',0,0),(31992,0,1835,'Q51.5','',0,0),(31993,0,1835,'Q51.6','',0,0),(31994,0,1835,'Q51.7','',0,0),(31995,0,1835,'Q51.8','',0,0),(31996,0,1835,'Q51.9','',0,0),(31997,0,1835,'Q52.0','',0,0),(31998,0,1835,'Q52.1','',0,0),(31999,0,1835,'Q52.2','',0,0),(32000,0,1835,'Q52.3','',0,0),(32001,0,1835,'Q52.4','',0,0),(32002,0,1835,'Q52.5','',0,0),(32003,0,1835,'Q52.6','',0,0),(32004,0,1835,'Q52.7','',0,0),(32005,0,1835,'Q52.8','',0,0),(32006,0,1835,'Q52.9','',0,0),(32007,0,1835,'Z00.0','',0,0),(32008,0,1835,'Z00.8','',0,0),(32009,0,1835,'Z01.4','',0,0),(32010,0,1835,'Z03.1','',0,0),(32011,0,1835,'Z03.8','',0,0),(32012,0,1835,'Z08.0','',0,0),(32013,0,1835,'Z08.1','',0,0),(32014,0,1835,'Z08.2','',0,0),(32015,0,1835,'Z08.8','',0,0),(32016,0,1835,'Z08.9','',0,0),(32017,0,1835,'Z80.3','',0,0),(32018,0,1835,'N99.2','',0,0),(32019,0,1835,'N99.3','',0,0),(32020,0,1835,'N99.4','',0,0),(32021,0,1835,'N99.8','',0,0),(32022,0,1835,'A46','',0,0),(32023,0,1835,'A51.0','',0,0),(32024,0,1835,'A51.1','',0,0),(32025,0,1835,'A51.3','',0,0),(32026,0,1835,'A51.4','',0,0),(32027,0,1835,'A54.0','',0,0),(32028,0,1835,'A54.1','',0,0),(32029,0,1835,'A54.6','',0,0),(32030,0,1835,'A54.9','',0,0),(32031,0,1835,'A56.0','',0,0),(32032,0,1835,'A56.2','',0,0),(32033,0,1835,'A56.8','',0,0),(32034,0,1835,'A57','',0,0),(32035,0,1835,'A58','',0,0),(32036,0,1835,'A60.0','',0,0),(32037,0,1835,'A60.1','',0,0),(32038,0,1835,'A60.9','',0,0),(32039,0,1835,'A63.0','',0,0),(32040,0,1835,'A63.8','',0,0),(32041,0,1835,'A64','',0,0),(32042,0,1835,'B37.3','',0,0),(32043,0,1835,'B60.2','',0,0),(32044,0,1835,'B76.0','',0,0),(32045,0,1835,'B85.2','',0,0),(32046,0,1835,'B97.7','',0,0),(32047,0,1835,'C50.1','',0,0),(32048,0,1835,'C50.2','',0,0),(32049,0,1835,'C50.3','',0,0),(32050,0,1835,'C50.4','',0,0),(32051,0,1835,'C50.5','',0,0),(32052,0,1835,'C50.6','',0,0),(32053,0,1835,'C50.8','',0,0),(32054,0,1835,'C50.9','',0,0),(32055,0,1835,'C51.0','',0,0),(32056,0,1835,'C51.1','',0,0),(32057,0,1835,'C51.2','',0,0),(32058,0,1835,'C51.8','',0,0),(32059,0,1835,'C51.9','',0,0),(32060,0,1835,'C52','',0,0),(32061,0,1835,'C53.0','',0,0),(32062,0,1835,'C53.1','',0,0),(32063,0,1835,'C53.8','',0,0),(32064,0,1835,'C53.9','',0,0),(32065,0,1835,'C54.0','',0,0),(32066,0,1835,'C55','',0,0),(32067,0,1835,'C56','',0,0),(32068,0,1835,'C57.0','',0,0),(32069,0,1835,'C57.1','',0,0),(32070,0,1835,'C57.2','',0,0),(32071,0,1835,'C57.3','',0,0),(32072,0,1835,'C57.4','',0,0),(32073,0,1835,'C57.7','',0,0),(32074,0,1835,'C57.8','',0,0),(32075,0,1835,'C57.9','',0,0),(32076,0,1835,'D06.1','',0,0),(32077,0,1835,'D06.7','',0,0),(32078,0,1835,'D07.0','',0,0),(32079,0,1835,'D07.1','',0,0),(32080,0,1835,'D07.2','',0,0),(32081,0,1835,'D17.7','',0,0),(32082,0,1835,'D18.0','',0,0),(32083,0,1835,'D18.1','',0,0),(32084,0,1835,'D21.9','',0,0),(32085,0,1835,'D24','',0,0),(32086,0,1835,'D25.0','',0,0),(32087,0,1835,'D25.1','',0,0),(32088,0,1835,'D25.2','',0,0),(32089,0,1835,'D25.9','',0,0),(32090,0,1835,'D26.0','',0,0),(32091,0,1835,'D26.1','',0,0),(32092,0,1835,'D26.7','',0,0),(32093,0,1835,'D26.9','',0,0),(32094,0,1835,'D27','',0,0),(32095,0,1835,'D28.0','',0,0),(32096,0,1835,'D28.1','',0,0),(32097,0,1835,'D39.0','',0,0),(32098,0,1835,'D39.7','',0,0),(32099,0,1835,'D39.9','',0,0),(32100,0,1835,'D48.6','',0,0),(32101,0,1835,'D64.9','',0,0),(32102,0,1835,'E28.0','',0,0),(32103,0,1835,'E28.1','',0,0),(32104,0,1835,'E28.2','',0,0),(32105,0,1835,'E28.3','',0,0),(32106,0,1835,'E28.8','',0,0),(32107,0,1835,'E28.9','',0,0),(32108,0,1835,'M60.2','',0,0),(32109,0,1835,'N30.0','',0,0),(32110,0,1835,'N32.1','',0,0),(32111,0,1835,'N32.2','',0,0),(32112,0,1835,'N32.3','',0,0),(32113,0,1835,'N32.9','',0,0),(32114,0,1835,'N34.0','',0,0),(32115,0,1835,'N34.1','',0,0),(32116,0,1835,'N34.2','',0,0),(32117,0,1835,'N34.3','',0,0),(32118,0,1835,'N60.0','',0,0),(32119,0,1835,'N60.1','',0,0),(32120,0,1835,'N60.2','',0,0),(32121,0,1835,'N60.3','',0,0),(32122,0,1835,'N60.4','',0,0),(32123,0,1835,'N60.8','',0,0),(32124,0,1835,'N60.9','',0,0),(32125,0,1835,'N61','',0,0),(32126,0,1835,'N62','',0,0),(32127,0,1835,'N63','',0,0),(32128,0,1835,'N64.0','',0,0),(32129,0,1835,'N64.1','',0,0),(32130,0,1835,'N64.2','',0,0),(32131,0,1835,'N64.3','',0,0),(32132,0,1835,'N64.4','',0,0),(32133,0,1835,'N64.5','',0,0),(32134,0,1835,'N64.8','',0,0),(32135,0,1835,'N64.9','',0,0),(32136,0,1835,'N70.0','',0,0),(32137,0,1835,'N70.1','',0,0),(32138,0,1835,'N70.9','',0,0),(32139,0,1835,'N71.0','',0,0),(32140,0,1835,'N71.1','',0,0),(32141,0,1835,'N71.9','',0,0),(32142,0,1835,'N72','',0,0),(32143,0,1835,'N73.0','',0,0),(32144,0,1835,'N73.1','',0,0),(32145,0,1835,'N73.2','',0,0),(32146,0,1835,'N73.3','',0,0),(32147,0,1835,'N73.4','',0,0),(32148,0,1835,'N73.5','',0,0),(32149,0,1835,'N73.6','',0,0),(32150,0,1835,'N73.8','',0,0),(32151,0,1835,'N73.9','',0,0),(32152,0,1835,'N75.0','',0,0),(32153,0,1835,'N75.1','',0,0),(32154,0,1835,'N75.8','',0,0),(32155,0,1835,'N75.9','',0,0),(32156,0,1835,'N76.0','',0,0),(32157,0,1835,'N76.1','',0,0),(32158,0,1835,'N76.2','',0,0),(32159,0,1835,'N76.3','',0,0),(32160,0,1835,'N76.4','',0,0),(32161,0,1835,'N76.5','',0,0),(32162,0,1835,'N76.6','',0,0),(32163,0,1835,'N76.8','',0,0),(32164,0,1835,'N80.0','',0,0),(32165,0,1835,'N80.1','',0,0),(32166,0,1835,'N80.2','',0,0),(32167,0,1835,'N80.3','',0,0),(32168,0,1835,'N80.4','',0,0),(32169,0,1835,'N80.5','',0,0),(32170,0,1835,'N80.6','',0,0),(32171,0,1835,'N80.8','',0,0),(32172,0,1835,'N80.9','',0,0),(32173,0,1835,'N81.0','',0,0),(32174,0,1835,'N81.1','',0,0),(32175,0,1835,'N81.2','',0,0),(32176,0,1835,'N81.3','',0,0),(32177,0,1835,'N81.4','',0,0),(32178,0,1835,'N81.5','',0,0),(32179,0,1835,'N81.6','',0,0),(32180,0,1835,'N81.8','',0,0),(32181,0,1835,'N81.9','',0,0),(32182,0,1835,'N82.0','',0,0),(32183,0,1835,'N82.1','',0,0),(32184,0,1835,'N82.2','',0,0),(32185,0,1835,'N82.3','',0,0),(32186,0,1835,'N82.4','',0,0),(32187,0,1835,'N82.5','',0,0),(32188,0,1835,'N82.8','',0,0),(32189,0,1835,'N82.9','',0,0),(32190,0,1835,'N83.0','',0,0),(32191,0,1835,'N83.1','',0,0),(32192,0,1835,'N83.2','',0,0),(32193,0,1835,'N83.3','',0,0),(32194,0,1835,'N83.4','',0,0),(32195,0,1835,'N83.5','',0,0),(32196,0,1835,'N83.6','',0,0),(32197,0,1835,'N83.7','',0,0),(32198,0,1835,'N83.8','',0,0),(32199,0,1835,'N83.9','',0,0),(32200,0,1835,'N84.0','',0,0),(32201,0,1835,'N84.1','',0,0),(32202,0,1835,'N84.2','',0,0),(32203,0,1835,'N84.3','',0,0),(32204,0,1835,'N84.8','',0,0),(32205,0,1835,'N84.9','',0,0),(32206,0,1835,'N85.0','',0,0),(32207,0,1835,'N85.1','',0,0),(32208,0,1835,'N85.2','',0,0),(32209,0,1835,'N85.3','',0,0),(32210,0,1835,'N85.4','',0,0),(32211,0,1835,'N85.5','',0,0),(32212,0,1835,'N85.6','',0,0),(32213,0,1835,'N85.7','',0,0),(32214,0,1835,'N85.8','',0,0),(32215,0,1835,'N85.9','',0,0),(32216,0,1835,'N86','',0,0),(32217,0,1835,'N87.0','',0,0),(32218,0,1835,'N87.1','',0,0),(32219,0,1835,'N87.2','',0,0),(32220,0,1835,'N87.9','',0,0),(32221,0,1835,'N88.0','',0,0),(32222,0,1835,'N88.1','',0,0),(32223,0,1835,'N88.2','',0,0),(32224,0,1835,'N88.3','',0,0),(32225,0,1835,'N88.4','',0,0),(32226,0,1835,'N88.8','',0,0),(32227,0,1835,'N88.9','',0,0),(32228,0,1835,'N89.0','',0,0),(32229,0,1835,'N89.1','',0,0),(32230,0,1835,'N89.2','',0,0),(32231,0,1835,'N89.3','',0,0),(32232,0,1835,'N89.4','',0,0),(32233,0,1835,'N89.5','',0,0),(32234,0,1835,'N89.6','',0,0),(32235,0,1835,'N89.7','',0,0),(32236,0,1835,'N89.8','',0,0),(32237,0,1835,'N89.9','',0,0),(32238,0,1835,'N90.0','',0,0),(32239,0,1835,'N90.1','',0,0),(32240,0,1836,'C61','',0,0),(32241,0,1836,'C62.0','',0,0),(32242,0,1836,'C62.1','',0,0),(32243,0,1836,'C62.9','',0,0),(32244,0,1836,'C63.0','',0,0),(32245,0,1836,'C63.1','',0,0),(32246,0,1836,'C63.7','',0,0),(32247,0,1836,'C63.8','',0,0),(32248,0,1836,'C63.9','',0,0),(32249,0,1836,'D07.5','',0,0),(32250,0,1836,'D40.0','',0,0),(32251,0,1836,'D40.1','',0,0),(32252,0,1836,'D40.7','',0,0),(32253,0,1836,'D40.9','',0,0),(32254,0,1837,'C64','',0,0),(32255,0,1837,'C65','',0,0),(32256,0,1837,'C66','',0,0),(32257,0,1837,'D30.0','',0,0),(32258,0,1837,'D30.1','',0,0),(32259,0,1837,'D30.2','',0,0),(32260,0,1837,'D30.4','',0,0),(32261,0,1837,'D30.7','',0,0),(32262,0,1837,'D30.9','',0,0),(32263,0,1837,'D41.0','',0,0),(32264,0,1837,'D41.1','',0,0),(32265,0,1837,'D41.2','',0,0),(32266,0,1837,'D41.3','',0,0),(32267,0,1837,'D41.7','',0,0),(32268,0,1837,'D41.9','',0,0),(32269,0,1837,'D44.1','',0,0),(32270,0,1838,'N20.0','',0,0),(32271,0,1838,'N20.1','',0,0),(32272,0,1838,'N21.0','',0,0),(32273,0,1838,'N21.1','',0,0),(32274,0,1838,'N21.8','',0,0),(32275,0,1838,'N21.9','',0,0),(32276,0,1839,'N32.0','',0,0),(32277,0,1839,'N40','',0,0),(32278,0,1839,'N41.8','',0,0),(32279,0,1839,'N42.0','',0,0),(32280,0,1839,'N42.1','',0,0),(32281,0,1839,'N42.8','',0,0),(32282,0,1839,'N42.9','',0,0),(32283,0,1840,'G09','',0,0),(32284,0,1840,'G35','',0,0),(32285,0,1840,'G61.0','',0,0),(32286,0,1840,'G61.1','',0,0),(32287,0,1840,'G61.8','',0,0),(32288,0,1840,'G61.9','',0,0),(32289,0,1840,'G62.8','',0,0),(32290,0,1840,'G62.9','',0,0),(32291,0,1840,'G81.0','',0,0),(32292,0,1840,'G81.1','',0,0),(32293,0,1840,'G82.0','',0,0),(32294,0,1840,'G82.1','',0,0),(32295,0,1840,'G82.4','',0,0),(32296,0,1840,'G95.0','',0,0),(32297,0,1840,'G95.1','',0,0),(32298,0,1840,'G95.2','',0,0),(32299,0,1840,'G95.8','',0,0),(32300,0,1840,'G95.9','',0,0),(32301,0,1840,'G96.8','',0,0),(32302,0,1840,'M47.1','',0,0),(32303,0,1840,'S14.0','',0,0),(32304,0,1840,'S24.1','',0,0),(32305,0,1840,'S34.0','',0,0),(32306,0,1840,'S34.3','',0,0),(32307,0,1840,'T91.1','',0,0),(32308,0,1840,'T91.3','',0,0),(32309,0,1841,'A85.8','',0,0),(32310,0,1841,'A86','',0,0),(32311,0,1841,'B94.1','',0,0),(32312,0,1841,'G04.0','',0,0),(32313,0,1841,'G04.2','',0,0),(32314,0,1841,'G04.8','',0,0),(32315,0,1841,'G04.9','',0,0),(32316,0,1841,'G06.0','',0,0),(32317,0,1841,'G08','',0,0),(32318,0,1841,'G09','',0,0),(32319,0,1841,'Q07.0','',0,0),(32320,0,1841,'S06.2','',0,0),(32321,0,1841,'S06.3','',0,0),(32322,0,1841,'S06.4','',0,0),(32323,0,1841,'S06.5','',0,0),(32324,0,1841,'S06.6','',0,0),(32325,0,1841,'S06.7','',0,0),(32326,0,1841,'S06.8','',0,0),(32327,0,1841,'S06.9','',0,0),(32328,0,1841,'T90.5','',0,0),(32329,0,1841,'T90.8','',0,0),(32330,0,1842,'A85.8','',0,0),(32331,0,1842,'D33.0','',0,0),(32332,0,1842,'D33.1','',0,0),(32333,0,1842,'D33.3','',0,0),(32334,0,1842,'G04.8','',0,0),(32335,0,1842,'G04.9','',0,0),(32336,0,1842,'G09','',0,0),(32337,0,1842,'G20','',0,0),(32338,0,1842,'G35','',0,0),(32339,0,1842,'G61.0','',0,0),(32340,0,1842,'I61.0','',0,0),(32341,0,1842,'I61.1','',0,0),(32342,0,1842,'I61.2','',0,0),(32343,0,1842,'I61.3','',0,0),(32344,0,1842,'I61.4','',0,0),(32345,0,1842,'I61.5','',0,0),(32346,0,1842,'I61.6','',0,0),(32347,0,1842,'I61.8','',0,0),(32348,0,1842,'I61.9','',0,0),(32349,0,1842,'I63.0','',0,0),(32350,0,1842,'I63.1','',0,0),(32351,0,1842,'I63.2','',0,0),(32352,0,1842,'I63.3','',0,0),(32353,0,1842,'I63.4','',0,0),(32354,0,1842,'I63.5','',0,0),(32355,0,1842,'I63.6','',0,0),(32356,0,1842,'I63.8','',0,0),(32357,0,1842,'I63.9','',0,0),(32358,0,1842,'I64','',0,0),(32359,0,1842,'S06.2','',0,0),(32360,0,1842,'S06.3','',0,0),(32361,0,1842,'S06.7','',0,0),(32362,0,1842,'S06.9','',0,0),(32363,0,1842,'T90.5','',0,0),(32364,0,1842,'T90.8','',0,0),(32365,0,1843,'T02.6','',0,0),(32366,0,1843,'T02.7','',0,0),(32367,0,1843,'T02.8','',0,0),(32368,0,1843,'T02.9','',0,0),(32369,0,1843,'T03.1','',0,0),(32370,0,1843,'T03.2','',0,0),(32371,0,1843,'T03.3','',0,0),(32372,0,1843,'T03.4','',0,0),(32373,0,1843,'T03.8','',0,0),(32374,0,1843,'T03.9','',0,0),(32375,0,1843,'T04.0','',0,0),(32376,0,1843,'T04.1','',0,0),(32377,0,1843,'T04.2','',0,0),(32378,0,1843,'T04.3','',0,0),(32379,0,1843,'T04.4','',0,0),(32380,0,1843,'T04.7','',0,0),(32381,0,1843,'T04.8','',0,0),(32382,0,1843,'T04.9','',0,0),(32383,0,1843,'T05.0','',0,0),(32384,0,1843,'T05.1','',0,0),(32385,0,1843,'T05.2','',0,0),(32386,0,1843,'T05.3','',0,0),(32387,0,1843,'T05.4','',0,0),(32388,0,1843,'T05.5','',0,0),(32389,0,1843,'T05.6','',0,0),(32390,0,1843,'T05.8','',0,0),(32391,0,1843,'T05.9','',0,0),(32392,0,1843,'T06.0','',0,0),(32393,0,1843,'T06.1','',0,0),(32394,0,1843,'T06.2','',0,0),(32395,0,1843,'T06.3','',0,0),(32396,0,1843,'T06.4','',0,0),(32397,0,1843,'T06.5','',0,0),(32398,0,1843,'T06.8','',0,0),(32399,0,1843,'T09.0','',0,0),(32400,0,1843,'T09.4','',0,0),(32401,0,1843,'T91.4','',0,0),(32402,0,1843,'T94.0','',0,0),(32403,0,1843,'T94.1','',0,0),(32404,0,1843,'S27.7','',0,0),(32405,0,1843,'S27.8','',0,0),(32406,0,1843,'S30.7','',0,0),(32407,0,1843,'S31.7','',0,0),(32408,0,1843,'S32.7','',0,0),(32409,0,1843,'S36.7','',0,0),(32410,0,1843,'S36.8','',0,0),(32411,0,1843,'S36.9','',0,0),(32412,0,1843,'S38.1','',0,0),(32413,0,1843,'S42.7','',0,0),(32414,0,1843,'S46.7','',0,0),(32415,0,1843,'S46.8','',0,0),(32416,0,1843,'S77.2','',0,0),(32417,0,1843,'T00.0','',0,0),(32418,0,1843,'T00.1','',0,0),(32419,0,1843,'T00.2','',0,0),(32420,0,1843,'T00.3','',0,0),(32421,0,1843,'T00.6','',0,0),(32422,0,1843,'T00.8','',0,0),(32423,0,1843,'T00.9','',0,0),(32424,0,1843,'T01.0','',0,0),(32425,0,1843,'T01.1','',0,0),(32426,0,1843,'T01.2','',0,0),(32427,0,1843,'T01.3','',0,0),(32428,0,1843,'T01.6','',0,0),(32429,0,1843,'T01.8','',0,0),(32430,0,1843,'T01.9','',0,0),(32431,0,1843,'T02.0','',0,0),(32432,0,1843,'T02.1','',0,0),(32433,0,1843,'T02.2','',0,0),(32434,0,1843,'T02.3','',0,0),(32435,0,1843,'T02.4','',0,0),(32436,0,1843,'T02.5','',0,0),(32437,0,1844,'A85.8','',0,0),(32438,0,1844,'A86','',0,0),(32439,0,1844,'B94.1','',0,0),(32440,0,1844,'D32.0','',0,0),(32441,0,1844,'D33.0','',0,0),(32442,0,1844,'D33.1','',0,0),(32443,0,1844,'G09','',0,0),(32444,0,1844,'G35','',0,0),(32445,0,1844,'G80.1','',0,0),(32446,0,1844,'I61.0','',0,0),(32447,0,1844,'I61.1','',0,0),(32448,0,1844,'I61.2','',0,0),(32449,0,1844,'I61.3','',0,0),(32450,0,1844,'I61.4','',0,0),(32451,0,1844,'I61.5','',0,0),(32452,0,1844,'I61.6','',0,0),(32453,0,1844,'I61.8','',0,0),(32454,0,1844,'I61.9','',0,0),(32455,0,1844,'I62.0','',0,0),(32456,0,1844,'I62.1','',0,0),(32457,0,1844,'I62.9','',0,0),(32458,0,1844,'I63.0','',0,0),(32459,0,1844,'I63.1','',0,0),(32460,0,1844,'I63.2','',0,0),(32461,0,1844,'I63.3','',0,0),(32462,0,1844,'I63.4','',0,0),(32463,0,1844,'I63.8','',0,0),(32464,0,1844,'I64','',0,0),(32465,0,1844,'I69.3','',0,0),(32466,0,1844,'I69.4','',0,0),(32467,0,1844,'I69.8','',0,0),(32468,0,1844,'S06.2','',0,0),(32469,0,1844,'S06.3','',0,0),(32470,0,1844,'S06.4','',0,0),(32471,0,1844,'S06.5','',0,0),(32472,0,1844,'S06.7','',0,0),(32473,0,1844,'S06.8','',0,0),(32474,0,1844,'S06.9','',0,0),(32475,0,1844,'T90.5','',0,0),(32476,0,1845,'D42.1','',0,0),(32477,0,1845,'D43.4','',0,0),(32478,0,1845,'G04.0','',0,0),(32479,0,1845,'G04.9','',0,0),(32480,0,1845,'G06.1','',0,0),(32481,0,1845,'G09','',0,0),(32482,0,1845,'G95.8','',0,0),(32483,0,1845,'I63.8','',0,0),(32484,0,1845,'I69.3','',0,0),(32485,0,1845,'I69.4','',0,0),(32486,0,1845,'I69.8','',0,0),(32487,0,1845,'M47.0','',0,0),(32488,0,1845,'M47.1','',0,0),(32489,0,1845,'M50.0','',0,0),(32490,0,1845,'M50.1','',0,0),(32491,0,1845,'M51.0','',0,0),(32492,0,1845,'S14.0','',0,0),(32493,0,1845,'S14.1','',0,0),(32494,0,1845,'S24.0','',0,0),(32495,0,1845,'S24.1','',0,0),(32496,0,1845,'S34.0','',0,0),(32497,0,1845,'S34.1','',0,0),(32498,0,1846,'E10.5','',0,0),(32499,0,1846,'E10.6','',0,0),(32500,0,1846,'E10.7','',0,0),(32501,0,1846,'E11.5','',0,0),(32502,0,1846,'E11.6','',0,0),(32503,0,1846,'E11.7','',0,0),(32504,0,1846,'E12.5','',0,0),(32505,0,1846,'E13.5','',0,0),(32506,0,1846,'E14.5','',0,0),(32507,0,1846,'E14.7','',0,0),(32508,0,1847,'I20.0','',0,0),(32509,0,1847,'I20.1','',0,0),(32510,0,1847,'I20.8','',0,0),(32511,0,1847,'I20.9','',0,0),(32512,0,1847,'I24.0','',0,0),(32513,0,1847,'I25.1','',0,0),(32514,0,1847,'I25.2','',0,0),(32515,0,1847,'I25.3','',0,0),(32516,0,1847,'I25.5','',0,0),(32517,0,1847,'I25.6','',0,0),(32518,0,1847,'I25.8','',0,0),(32519,0,1847,'I25.9','',0,0),(32520,0,1847,'I33.0','',0,0),(32521,0,1847,'I33.9','',0,0),(32522,0,1847,'I26.0','',0,0),(32523,0,1847,'I26.9','',0,0),(32524,0,1847,'I42.0','',0,0),(32525,0,1847,'I42.1','',0,0),(32526,0,1847,'I42.2','',0,0),(32527,0,1847,'I42.3','',0,0),(32528,0,1847,'I42.4','',0,0),(32529,0,1847,'I42.5','',0,0),(32530,0,1847,'I42.6','',0,0),(32531,0,1847,'I42.7','',0,0),(32532,0,1847,'I42.8','',0,0),(32533,0,1847,'I42.9','',0,0),(32534,0,1847,'I11.0','',0,0),(32535,0,1847,'I11.9','',0,0),(32536,0,1847,'I05.0','',0,0),(32537,0,1847,'I05.1','',0,0),(32538,0,1847,'I05.2','',0,0),(32539,0,1847,'I05.8','',0,0),(32540,0,1847,'I05.9','',0,0),(32541,0,1847,'I06.0','',0,0),(32542,0,1847,'I06.1','',0,0),(32543,0,1847,'I06.2','',0,0),(32544,0,1847,'I06.8','',0,0),(32545,0,1847,'I06.9','',0,0),(32546,0,1847,'I07.0','',0,0),(32547,0,1847,'I07.1','',0,0),(32548,0,1847,'I07.2','',0,0),(32549,0,1847,'I07.8','',0,0),(32550,0,1847,'I07.9','',0,0),(32551,0,1847,'I48','',0,0),(32552,0,1847,'I34.0','',0,0),(32553,0,1847,'I34.2','',0,0),(32554,0,1847,'I34.8','',0,0),(32555,0,1847,'I35.0','',0,0),(32556,0,1847,'I35.1','',0,0),(32557,0,1847,'I35.8','',0,0),(32558,0,1847,'I71.0','',0,0),(32559,0,1847,'I71.1','',0,0),(32560,0,1847,'I71.2','',0,0),(32561,0,1849,'Z71.9','',0,0),(32562,0,1848,'Z71.9','',0,0),(32563,0,1850,'Z71.9','',0,0),(32564,1,1851,'Z04.9','',0,0),(32565,1,1851,'Z71.9','',0,0),(32566,0,1851,'Z04.9','',0,0),(32567,0,1851,'Z71.9','',0,0),(32568,0,1852,'Z04.9','',0,0),(32569,0,1852,'Z71.9','',0,0),(32570,0,1853,'Z04.9','',0,0),(32571,0,1853,'Z71.9','',0,0),(32572,0,1854,'Z04.9','',0,0),(32573,0,1854,'Z71.9','',0,0),(32574,0,1855,'Z04.9','',0,0),(32575,0,1855,'Z71.9','',0,0),(32576,0,1856,'Z04.9','',0,0),(32577,0,1856,'Z71.9','',0,0),(32578,0,1857,'Z04.9','',0,0),(32579,0,1857,'Z71.9','',0,0),(32580,0,1858,'Z04.9','',0,0),(32581,0,1858,'Z71.9','',0,0),(32582,0,1859,'Z04.9','',0,0),(32583,0,1859,'Z71.9','',0,0),(32584,0,1860,'Z04.9','',0,0),(32585,0,1860,'Z71.9','',0,0),(32586,0,1861,'Z04.9','',0,0),(32587,0,1861,'Z71.9','',0,0),(32588,0,1862,'Z04.9','',0,0),(32589,0,1862,'Z71.9','',0,0),(32590,0,1863,'Z04.9','',0,0),(32591,0,1863,'Z71.9','',0,0),(32592,0,1864,'Z04.9','',0,0),(32593,0,1864,'Z71.9','',0,0),(32594,0,1865,'Z04.9','',0,0),(32595,0,1865,'Z71.9','',0,0),(32596,0,1866,'Z04.9','',0,0),(32597,0,1866,'Z71.9','',0,0),(32598,0,1867,'Z04.9','',0,0),(32599,0,1867,'Z71.9','',0,0),(32600,0,1868,'Z04.9','',0,0),(32601,0,1868,'Z71.9','',0,0),(32602,0,83,'I48.1','',0,0),(32603,0,83,'I48.2','',0,0),(32604,0,83,'I48.4','',0,0),(32605,0,83,'I48.9','',0,0),(32606,0,83,'I48.0','',0,0),(32607,1,1284,'I48.0','',0,0),(32608,1,1284,'I48.1','',0,0),(32609,1,1284,'I48.2','',0,0),(32610,1,1284,'I48.3','',0,0),(32611,1,1284,'I48.4','',0,0),(32612,1,1284,'I48.9','',0,0),(32613,0,84,'I48.0','',0,0),(32614,0,84,'I48.1','',0,0),(32615,0,84,'I48.2','',0,0),(32616,0,84,'I48.3','',0,0),(32617,0,84,'I48.4','',0,0),(32618,0,84,'I48.9','',0,0),(32619,0,1869,'Z04.9','',0,0),(32620,0,1869,'Z71.9','',0,0),(32621,0,1870,'Z04.9','',0,0),(32622,0,1870,'Z71.9','',0,0);
/*!40000 ALTER TABLE `MES_mkb` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_nutrient`
--

DROP TABLE IF EXISTS `MES_nutrient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_nutrient` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'Применяется для МЭС {MES}',
  `nutrient_id` int(11) NOT NULL COMMENT 'Пит.средство {mrbNutrient}',
  `averageQnt` int(11) NOT NULL COMMENT 'СЧЕ - среднее число единиц препарата на курс лечения',
  `necessity` double NOT NULL COMMENT 'ЧН - частота назначения препарата в рамках настоящего стандарта',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`),
  KEY `nutrient_id` (`nutrient_id`)
) ENGINE=InnoDB AUTO_INCREMENT=796 DEFAULT CHARSET=utf8 COMMENT='Пит.средства по МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_nutrient`
--

LOCK TABLES `MES_nutrient` WRITE;
/*!40000 ALTER TABLE `MES_nutrient` DISABLE KEYS */;
INSERT INTO `MES_nutrient` VALUES (1,0,1214,11,0,0),(2,0,1215,31,0,0),(3,0,1215,25,0,0),(4,0,1215,50,0,0),(5,0,1215,11,0,0),(6,0,1215,134,0,0),(7,0,1216,13,0,0),(8,0,1216,25,0,0),(9,0,1216,31,0,0),(10,0,1216,134,0,0),(11,0,1216,50,0,0),(12,0,1216,83,0,0),(13,0,1216,112,0,0),(14,0,1217,11,0,0),(15,0,1217,31,0,0),(16,0,1217,4,0,0),(17,0,1217,134,0,0),(18,0,1218,38,0,0),(19,0,1218,76,0,0),(20,0,1218,115,0,0),(21,0,1218,50,0,0),(22,0,1218,84,0,0),(23,0,1218,104,0,0),(24,0,1218,121,0,0),(25,0,1218,125,0,0),(26,0,1218,134,0,0),(27,0,1218,31,0,0),(28,0,1218,86,0,0),(29,0,1218,135,0,0),(30,0,1219,14,0,0),(31,0,1219,25,0,0),(32,0,1219,31,0,0),(33,0,1219,38,0,0),(34,0,1219,50,0,0),(35,0,1219,84,0,0),(36,0,1219,104,0,0),(37,0,1219,121,0,0),(38,0,1219,125,0,0),(39,0,1219,134,0,0),(40,0,1220,9,0,0),(41,0,1220,31,0,0),(42,0,1220,38,0,0),(43,0,1220,83,0,0),(44,0,1220,86,0,0),(45,0,1220,104,0,0),(46,0,1220,117,0,0),(47,0,1220,121,0,0),(48,0,1220,126,0,0),(49,0,1220,135,0,0),(50,0,1221,10,0,0),(51,0,1221,38,0,0),(52,0,1221,50,0,0),(53,0,1221,83,0,0),(54,0,1221,86,0,0),(55,0,1221,104,0,0),(56,0,1221,106,0,0),(57,0,1221,121,0,0),(58,0,1221,4,0,0),(59,0,1221,126,0,0),(60,0,1221,135,0,0),(61,0,1222,9,0,0),(62,0,1222,31,0,0),(63,0,1222,38,0,0),(64,0,1222,50,0,0),(65,0,1222,83,0,0),(66,0,1222,86,0,0),(67,0,1222,104,0,0),(68,0,1222,117,0,0),(69,0,1222,121,0,0),(70,0,1222,126,0,0),(71,0,1222,135,0,0),(72,0,1214,11,0,0),(73,0,1215,31,0,0),(74,0,1215,25,0,0),(75,0,1215,50,0,0),(76,0,1215,11,0,0),(77,0,1215,134,0,0),(78,0,1216,13,0,0),(79,0,1216,25,0,0),(80,0,1216,31,0,0),(81,0,1216,134,0,0),(82,0,1216,50,0,0),(83,0,1216,83,0,0),(84,0,1216,112,0,0),(85,0,1217,11,0,0),(86,0,1217,31,0,0),(87,0,1217,4,0,0),(88,0,1217,134,0,0),(89,0,1218,38,0,0),(90,0,1218,76,0,0),(91,0,1218,115,0,0),(92,0,1218,50,0,0),(93,0,1218,84,0,0),(94,0,1218,104,0,0),(95,0,1218,121,0,0),(96,0,1218,125,0,0),(97,0,1218,134,0,0),(98,0,1218,31,0,0),(99,0,1218,86,0,0),(100,0,1218,135,0,0),(101,0,1219,14,0,0),(102,0,1219,25,0,0),(103,0,1219,31,0,0),(104,0,1219,38,0,0),(105,0,1219,50,0,0),(106,0,1219,84,0,0),(107,0,1219,104,0,0),(108,0,1219,121,0,0),(109,0,1219,125,0,0),(110,0,1219,134,0,0),(111,0,1220,9,0,0),(112,0,1220,31,0,0),(113,0,1220,38,0,0),(114,0,1220,83,0,0),(115,0,1220,86,0,0),(116,0,1220,104,0,0),(117,0,1220,117,0,0),(118,0,1220,121,0,0),(119,0,1220,126,0,0),(120,0,1220,135,0,0),(121,0,1221,10,0,0),(122,0,1221,38,0,0),(123,0,1221,50,0,0),(124,0,1221,83,0,0),(125,0,1221,86,0,0),(126,0,1221,104,0,0),(127,0,1221,106,0,0),(128,0,1221,121,0,0),(129,0,1221,4,0,0),(130,0,1221,126,0,0),(131,0,1221,135,0,0),(132,0,1222,9,0,0),(133,0,1222,31,0,0),(134,0,1222,38,0,0),(135,0,1222,50,0,0),(136,0,1222,83,0,0),(137,0,1222,86,0,0),(138,0,1222,104,0,0),(139,0,1222,117,0,0),(140,0,1222,121,0,0),(141,0,1222,126,0,0),(142,0,1222,135,0,0),(143,0,1214,11,0,0),(144,0,1215,31,0,0),(145,0,1215,25,0,0),(146,0,1215,50,0,0),(147,0,1215,11,0,0),(148,0,1215,134,0,0),(149,0,1216,13,0,0),(150,0,1216,25,0,0),(151,0,1216,31,0,0),(152,0,1216,134,0,0),(153,0,1216,50,0,0),(154,0,1216,83,0,0),(155,0,1216,112,0,0),(156,0,1217,11,0,0),(157,0,1217,31,0,0),(158,0,1217,4,0,0),(159,0,1217,134,0,0),(160,0,1218,38,0,0),(161,0,1218,76,0,0),(162,0,1218,115,0,0),(163,0,1218,50,0,0),(164,0,1218,84,0,0),(165,0,1218,104,0,0),(166,0,1218,121,0,0),(167,0,1218,125,0,0),(168,0,1218,134,0,0),(169,0,1218,31,0,0),(170,0,1218,86,0,0),(171,0,1218,135,0,0),(172,0,1219,14,0,0),(173,0,1219,25,0,0),(174,0,1219,31,0,0),(175,0,1219,38,0,0),(176,0,1219,50,0,0),(177,0,1219,84,0,0),(178,0,1219,104,0,0),(179,0,1219,121,0,0),(180,0,1219,125,0,0),(181,0,1219,134,0,0),(182,0,1220,9,0,0),(183,0,1220,31,0,0),(184,0,1220,38,0,0),(185,0,1220,83,0,0),(186,0,1220,86,0,0),(187,0,1220,104,0,0),(188,0,1220,117,0,0),(189,0,1220,121,0,0),(190,0,1220,126,0,0),(191,0,1220,135,0,0),(192,0,1221,10,0,0),(193,0,1221,38,0,0),(194,0,1221,50,0,0),(195,0,1221,83,0,0),(196,0,1221,86,0,0),(197,0,1221,104,0,0),(198,0,1221,106,0,0),(199,0,1221,121,0,0),(200,0,1221,4,0,0),(201,0,1221,126,0,0),(202,0,1221,135,0,0),(203,0,1222,9,0,0),(204,0,1222,31,0,0),(205,0,1222,38,0,0),(206,0,1222,50,0,0),(207,0,1222,83,0,0),(208,0,1222,86,0,0),(209,0,1222,104,0,0),(210,0,1222,117,0,0),(211,0,1222,121,0,0),(212,0,1222,126,0,0),(213,0,1222,135,0,0),(214,0,1264,11,10,0.2),(215,0,1265,31,14,0.3),(216,0,1265,25,14,0.2),(217,0,1265,50,10,0.3),(218,0,1265,11,10,0.3),(219,0,1265,134,42,0.5),(220,0,1266,13,10,0.3),(221,0,1266,25,14,0.2),(222,0,1266,31,14,0.5),(223,0,1266,134,42,0.5),(224,0,1266,50,10,0.3),(225,0,1266,83,10,0.1),(226,0,1266,112,10,0.1),(227,0,1267,11,10,0.3),(228,0,1267,31,14,0.3),(229,0,1267,4,14,0.2),(230,0,1267,134,42,0.5),(231,0,1268,38,3,0.5),(232,0,1268,76,10,0.2),(233,0,1268,115,10,0.1),(234,0,1268,50,10,0.7),(235,0,1268,84,10,0.2),(236,0,1268,104,10,0.2),(237,0,1268,121,10,0.2),(238,0,1268,125,10,0.2),(239,0,1268,134,42,0.5),(240,0,1268,31,14,0.7),(241,0,1268,86,10,0.5),(242,0,1268,135,2,0.5),(243,0,1275,14,10,0.3),(244,0,1275,25,14,0.2),(245,0,1275,31,14,0.7),(246,0,1275,38,5,0.2),(247,0,1275,50,10,0.5),(248,0,1275,84,10,0.2),(249,0,1275,104,10,0.2),(250,0,1275,121,10,0.1),(251,0,1275,125,10,0.1),(252,0,1275,134,42,0.8),(253,0,1276,9,0,0),(254,0,1276,31,0,0),(255,0,1276,38,0,0),(256,0,1276,83,3,0.1),(257,0,1276,86,0,0),(258,0,1276,104,5,0.1),(259,0,1276,117,0,0),(260,0,1276,121,5,0.1),(261,0,1276,126,5,0.1),(262,0,1276,135,0,0),(263,0,1277,10,0,0),(264,0,1277,38,3,0.1),(265,0,1277,50,7,0.4),(266,0,1277,83,3,0.2),(267,0,1277,86,7,1),(268,0,1277,104,0,0),(269,0,1277,106,0,0),(270,0,1277,121,5,0.2),(271,0,1277,4,0,0),(272,0,1277,126,5,0.2),(273,0,1277,135,0,0),(274,0,1278,9,0,0),(275,0,1278,31,7,0.1),(276,0,1278,38,0,0),(277,0,1278,50,7,0.1),(278,0,1278,83,0,0),(279,0,1278,86,7,0.05),(280,0,1278,104,0,0),(281,0,1278,117,0,0),(282,0,1278,121,0,0),(283,0,1278,126,7,0.05),(284,0,1278,135,0,0),(285,0,1308,83,10,0.1),(286,0,1308,112,10,0.1),(287,0,1309,83,10,0.1),(288,0,1309,112,10,0.1),(289,0,1310,83,0,0),(290,0,1310,112,0,0),(291,0,1319,4,0,0),(292,0,1320,4,0,0),(293,0,1321,4,0,0),(294,0,1321,10,0,0),(295,0,1321,50,0,0),(296,0,1321,83,0,0),(297,0,1321,104,0,0),(298,0,1321,135,0,0),(299,0,1435,14,20,0.3),(300,0,1435,73,30,0.4),(301,0,1436,70,160,0.2),(302,0,1436,31,40,0.45),(303,0,1436,50,40,0.05),(304,0,1436,73,30,0.4),(305,0,1436,123,5,0.1),(306,0,1437,70,180,0.2),(307,0,1437,123,5,0.1),(308,0,1437,31,45,0.45),(309,0,1437,50,45,0.05),(310,0,1437,73,30,0.4),(311,0,1438,14,20,0.3),(312,0,1438,73,30,0.4),(313,0,1439,31,40,0.45),(314,0,1439,70,160,0.2),(315,0,1439,50,40,0.05),(316,0,1439,73,30,0.4),(317,0,1439,123,5,0.1),(318,0,1440,31,45,0.45),(319,0,1440,70,180,0.2),(320,0,1440,50,45,0.05),(321,0,1440,73,30,0.4),(322,0,1440,123,5,0.1),(323,0,1441,14,20,0.3),(324,0,1441,73,30,0.4),(325,0,1442,31,40,0.45),(326,0,1445,73,30,0.4),(327,0,1445,123,5,0.1),(328,0,1446,31,45,0.45),(329,0,1446,70,180,0.2),(330,0,1446,73,30,0.4),(331,0,1446,50,45,0.05),(332,0,1446,123,5,0.1),(333,0,1447,14,20,0.3),(334,0,1447,73,30,0.4),(335,0,1448,31,38,0.45),(336,0,1448,70,152,0.2),(337,0,1448,73,30,0.4),(338,0,1448,50,38,0.05),(339,0,1448,123,5,0.05),(340,0,1442,70,160,0.2),(341,0,1442,50,40,0.05),(342,0,1442,73,30,0.4),(343,0,1442,123,5,0.1),(344,0,1443,70,180,0.2),(345,0,1443,73,30,0.4),(346,0,1443,31,45,0.45),(347,0,1443,50,45,0.05),(348,0,1443,123,5,0.1),(349,0,1444,14,20,0.3),(350,0,1444,73,30,0.4),(351,0,1445,31,40,0.45),(352,0,1445,70,160,0.2),(353,0,1445,50,40,0.05),(354,0,1360,68,3,0.3),(355,0,1360,93,5,0.3),(356,0,1361,57,10,0.7),(357,0,1361,93,5,0.5),(358,0,1362,57,5,0.3),(359,0,1362,93,3,0.3),(360,0,1363,68,3,0.7),(361,0,1363,144,5,0.4),(362,0,1364,57,4,0.5),(363,0,1364,93,4,0.05),(364,0,1417,83,10,0.1),(365,0,1417,112,16,0.1),(366,0,1635,31,10,0.1),(367,0,1651,129,5,0.1),(368,0,1651,130,5,0.1),(369,0,1652,9,5,0.1),(370,0,1652,10,5,0.1),(371,0,1652,50,10,0.1),(372,0,1652,121,3,0.1),(373,0,1652,126,2,0.1),(374,0,1652,129,5,0.3),(375,0,1652,130,5,0.3),(376,0,1653,9,15,0.8),(377,0,1653,10,10,0.8),(378,0,1653,50,15,0.5),(379,0,1653,121,5,0.3),(380,0,1653,126,5,0.5),(381,0,1653,129,5,0.8),(382,0,1653,130,5,0.8),(383,0,1663,148,7,0.15),(384,0,1663,149,3,0.15),(385,0,1663,150,3,0.15),(386,0,1663,151,4,0.2),(387,0,1663,152,3,0.15),(388,0,1663,153,4,0.2),(389,0,1664,148,45,0.15),(390,0,1664,149,3,0.15),(391,0,1664,150,3,0.15),(392,0,1664,151,4,0.2),(393,0,1664,152,3,0.15),(394,0,1664,153,4,0.2),(395,0,1665,148,60,0.2),(396,0,1665,149,1,0.15),(397,0,1665,150,3,0.75),(398,0,1665,151,5,0.3),(399,0,1665,152,1,0.1),(400,0,1665,153,4,0.2),(401,0,1665,155,140,0.2),(402,0,1666,148,7,0.2),(403,0,1666,151,3,0.4),(404,0,1666,153,3,0.4),(405,0,1667,148,45,0.2),(406,0,1667,151,3,0.4),(407,0,1667,153,3,0.4),(408,0,1668,148,55,0.2),(409,0,1668,150,2,0.3),(410,0,1668,151,3,0.4),(411,0,1668,153,3,0.4),(412,0,1668,155,140,0.2),(413,0,1669,148,7,0.25),(414,0,1669,149,1,0.25),(415,0,1669,150,1,0.25),(416,0,1669,152,1,0.25),(417,0,1670,148,80,0.25),(418,0,1670,149,4,0.25),(419,0,1670,150,4,0.25),(420,0,1670,152,4,0.25),(421,0,1671,148,40,0.25),(422,0,1671,149,2,0.25),(423,0,1671,150,2,0.25),(424,0,1671,152,2,0.25),(425,0,1672,148,80,0.25),(426,0,1672,149,8,0.25),(427,0,1672,150,6,0.25),(428,0,1672,152,4,0.25),(429,0,1672,83,1,0.5),(430,0,1672,79,1,0.5),(431,0,1673,148,7,0.25),(432,0,1673,149,3,0.15),(433,0,1673,150,3,0.15),(434,0,1673,151,3,0.15),(435,0,1673,152,3,0.15),(436,0,1673,153,3,0.15),(437,0,1673,154,3,0.15),(438,0,1674,148,30,0.25),(439,0,1674,149,3,0.15),(440,0,1674,150,3,0.15),(441,0,1674,151,3,0.15),(442,0,1674,152,3,0.15),(443,0,1674,153,3,0.15),(444,0,1674,154,3,0.15),(445,0,1675,148,30,0.25),(446,0,1675,149,3,0.15),(447,0,1675,150,3,0.15),(448,0,1675,151,3,0.15),(449,0,1675,152,3,0.15),(450,0,1675,153,3,0.15),(451,0,1675,154,3,0.15),(452,0,1675,155,140,0.2),(453,0,1676,148,7,0.33),(454,0,1676,151,2,0.33),(455,0,1676,153,2,0.33),(456,0,1677,148,60,0.33),(457,0,1677,151,2,0.33),(458,0,1677,153,2,0.33),(459,0,1678,148,60,0.33),(460,0,1678,150,3,0.2),(461,0,1678,151,2,0.33),(462,0,1678,153,2,0.33),(463,0,1678,154,3,0.2),(464,0,1679,148,7,0.15),(465,0,1679,149,2,0.15),(466,0,1679,150,2,0.15),(467,0,1679,151,2,0.15),(468,0,1679,152,2,0.15),(469,0,1679,153,2,0.15),(470,0,1679,154,2,0.15),(471,0,1680,148,50,0.15),(472,0,1680,149,2,0.15),(473,0,1680,150,2,0.15),(474,0,1680,151,2,0.15),(475,0,1680,152,2,0.15),(476,0,1680,153,2,0.15),(477,0,1680,154,2,0.15),(478,0,1681,148,50,0.15),(479,0,1681,149,2,0.15),(480,0,1681,150,2,0.15),(481,0,1681,151,2,0.15),(482,0,1681,152,2,0.15),(483,0,1681,153,2,0.15),(484,0,1681,154,2,0.15),(485,0,1681,155,140,0.2),(486,0,1682,148,7,0.33),(487,0,1682,151,3,0.33),(488,0,1682,153,3,0.33),(489,0,1683,148,50,0.33),(490,0,1683,151,3,0.33),(491,0,1683,153,3,0.33),(492,0,1684,149,2,0.1),(493,0,1684,150,3,0.3),(494,0,1684,151,3,0.33),(495,0,1691,9,4,0.03),(496,0,1691,83,4,0.03),(497,0,1691,110,4,0.03),(498,0,1691,121,4,0.03),(499,0,1692,9,3,0.1),(500,0,1692,83,3,0.1),(501,0,1692,110,3,0.1),(502,0,1692,121,3,0.1),(503,0,1693,9,20,0.3),(504,0,1693,10,20,0.1),(505,0,1693,31,7,0.3),(506,0,1693,51,20,0.1),(507,0,1693,69,7,0.3),(508,0,1694,9,20,0.3),(509,0,1694,10,20,0.1),(510,0,1694,31,7,0.3),(511,0,1694,51,20,0.1),(512,0,1694,69,7,0.3),(513,0,1695,9,3,0.1),(514,0,1695,31,3,0.1),(515,0,1695,51,3,0.1),(516,0,1695,69,2,0.1),(517,0,1696,9,15,0.3),(518,0,1696,31,5,0.3),(519,0,1696,51,15,0.1),(520,0,1696,69,5,0.3),(521,0,1697,9,24,0.3),(522,0,1697,10,8,0.3),(523,0,1697,31,8,0.3),(524,0,1697,44,8,0.3),(525,0,1697,51,24,0.1),(526,0,1697,69,8,0.3),(527,0,1699,9,4,0.8),(528,0,1699,83,4,0.6),(529,0,1699,104,2,0.6),(530,0,1705,83,4,0.5),(531,0,1705,112,4,0.1),(532,0,1706,83,4,0.5),(533,0,1706,112,4,0.1),(534,0,1707,8,10,0.2),(535,0,1718,149,2,0.15),(536,0,1718,150,2,0.05),(537,0,1718,151,2,0.05),(538,0,1718,152,2,0.05),(539,0,1718,153,2,0.05),(540,0,1718,154,2,0.05),(541,0,1719,33,40,0.02),(542,0,1719,36,40,0.02),(543,0,1719,64,20,0.02),(544,0,1719,149,9,0.2),(545,0,1719,150,9,0.08),(546,0,1719,151,9,0.08),(547,0,1719,152,9,0.08),(548,0,1719,153,9,0.08),(549,0,1719,154,9,0.08),(550,0,1719,4,20,0.1),(551,0,1719,9,10,0.1),(552,0,1719,14,40,0.02),(553,0,1719,26,40,0.02),(554,0,1720,4,10,0.02),(555,0,1720,9,5,0.02),(556,0,1720,14,20,0.02),(557,0,1720,26,20,0.02),(558,0,1720,33,20,0.02),(559,0,1720,36,20,0.02),(560,0,1720,64,10,0.02),(561,0,1720,149,6,0.2),(562,0,1720,150,6,0.1),(563,0,1720,151,6,0.1),(564,0,1720,152,6,0.1),(565,0,1720,153,6,0.1),(566,0,1720,154,6,0.1),(567,0,1721,149,4,0.15),(568,0,1721,150,4,0.05),(569,0,1721,151,4,0.05),(570,0,1721,152,4,0.05),(571,0,1721,153,4,0.05),(572,0,1721,154,4,0.05),(573,0,1722,149,7,0.16),(574,0,1722,150,7,0.05),(575,0,1722,151,7,0.05),(576,0,1722,152,7,0.05),(577,0,1722,153,7,0.05),(578,0,1722,154,7,0.05),(579,0,1723,4,10,0.02),(580,0,1723,9,5,0.02),(581,0,1723,14,20,0.02),(582,0,1723,26,20,0.02),(583,0,1723,33,20,0.02),(584,0,1723,36,20,0.02),(585,0,1723,64,10,0.02),(586,0,1723,149,12,0.2),(587,0,1723,150,12,0.05),(588,0,1723,151,12,0.05),(589,0,1723,152,12,0.05),(590,0,1723,153,12,0.05),(591,0,1723,154,12,0.05),(592,0,1732,31,10,0.1),(593,0,1732,58,5,0.05),(594,0,1732,149,5,0.05),(595,0,1732,150,4,0.05),(596,0,1732,151,4,0.05),(597,0,1732,152,4,0.05),(598,0,1732,153,4,0.05),(599,0,1732,154,4,0.05),(600,0,1733,31,5,0.03),(601,0,1733,35,7,0.03),(602,0,1733,38,6,0.04),(603,0,1733,41,7,0.05),(604,0,1733,45,5,0.03),(605,0,1733,58,5,0.05),(606,0,1277,9,2,0.2),(607,0,1277,54,3,0.1),(608,0,1277,57,3,0.1),(609,0,1277,59,5,0.5),(610,0,1277,117,5,0.5),(611,0,1277,134,28,0.5),(612,0,1276,11,18,0.3),(613,0,1276,50,10,0.1),(614,0,1276,134,20,0.3),(615,0,1745,9,2,1),(616,0,1745,31,7,0.1),(617,0,1745,38,2,0.1),(618,0,1745,50,5,1),(619,0,1745,54,2,0.1),(620,0,1745,57,2,0.1),(621,0,1745,59,3,0.1),(622,0,1745,83,3,0.1),(623,0,1745,86,7,0.5),(624,0,1745,121,5,0.1),(625,0,1745,126,5,0.1),(626,0,1745,134,14,0.2),(627,0,1278,11,28,0.8),(628,0,1278,129,7,0.05),(629,0,1278,130,7,0.05),(630,0,1278,134,28,0.5),(631,0,1746,31,10,0.1),(632,0,1747,10,5,0.1),(633,0,1747,31,3,0.1),(634,0,1747,58,5,0.1),(635,0,1748,10,15,0.3),(636,0,1748,31,15,0.3),(637,0,1748,58,15,0.3),(638,0,1749,14,60,0.1),(639,0,1749,15,60,0.1),(640,0,1749,16,60,0.1),(641,0,1749,18,60,0.5),(642,0,1749,23,20,0.2),(643,0,1749,39,40,0.2),(644,0,1749,50,20,0.1),(645,0,1750,14,40,0.1),(646,0,1750,15,40,0.1),(647,0,1750,16,40,0.1),(648,0,1750,18,40,0.5),(649,0,1750,23,10,0.05),(650,0,1750,39,10,0.05),(651,0,1751,149,4,0.2),(652,0,1751,152,4,0.3),(653,0,1751,154,4,0.2),(654,0,1752,4,18,0.2),(655,0,1752,7,18,0.2),(656,0,1752,31,5,0.1),(657,0,1752,51,16,0.1),(658,0,1752,120,8,0.1),(659,0,1753,4,16,0.05),(660,0,1753,7,7,0.1),(661,0,1753,10,5,0.03),(662,0,1753,120,7,0.1),(663,0,1759,14,30,0.1),(664,0,1759,15,30,0.1),(665,0,1759,16,30,0.1),(666,0,1759,18,15,0.5),(667,0,1759,23,10,0.05),(668,0,1759,39,10,0.05),(669,0,1760,14,45,0.1),(670,0,1760,15,45,0.1),(671,0,1760,16,45,0.1),(672,0,1760,18,15,0.5),(673,0,1760,39,15,0.2),(674,0,1761,149,3,0.2),(675,0,1761,152,3,0.3),(676,0,1761,154,3,0.2),(677,0,1762,149,5,0.2),(678,0,1762,151,5,0.2),(679,0,1762,152,5,0.2),(680,0,1762,153,5,0.2),(681,0,1762,154,5,0.2),(682,0,1763,149,7,0.2),(683,0,1763,151,7,0.2),(684,0,1763,152,7,0.2),(685,0,1763,153,7,0.2),(686,0,1763,154,7,0.2),(687,0,1772,4,80,0.05),(688,0,1772,51,80,0.02),(689,0,1773,9,60,0.05),(690,0,1773,51,80,0.02),(691,0,1776,4,60,0.1),(692,0,1776,51,60,0.1),(693,0,1778,9,7,0.3),(694,0,1778,31,7,0.3),(695,0,1779,9,7,0.3),(696,0,1779,11,14,0.2),(697,0,1779,31,7,0.3),(698,0,1779,83,5,0.1),(699,0,1779,113,5,0.1),(700,0,1780,4,60,0.1),(701,0,1780,46,60,0.01),(702,0,1781,4,60,0.1),(703,0,1781,46,60,0.01),(704,0,1792,16,14,0.1),(705,0,1792,18,14,0.2),(706,0,1792,27,14,0.2),(707,0,1792,31,14,0.1),(708,0,1792,50,14,0.1),(709,0,1792,125,5,0.2),(710,0,1792,129,5,0.2),(711,0,1792,130,5,0.2),(712,0,1793,14,14,0.1),(713,0,1793,31,14,0.1),(714,0,1793,50,14,0.1),(715,0,1793,125,5,0.1),(716,0,1793,129,5,0.1),(717,0,1793,130,5,0.1),(718,0,1794,11,14,0.1),(719,0,1794,18,28,0.1),(720,0,1794,31,14,0.1),(721,0,1794,36,28,0.1),(722,0,1794,50,14,0.1),(723,0,1794,125,5,0.1),(724,0,1794,130,5,0.1),(725,0,1802,31,10,0.1),(726,0,1803,149,5,0.09),(727,0,1803,152,5,0.09),(728,0,1803,153,5,0.1),(729,0,1803,154,5,0.09),(730,0,1804,149,5,0.09),(731,0,1804,150,5,0.09),(732,0,1804,151,5,0.1),(733,0,1804,152,5,0.09),(734,0,1804,153,5,0.09),(735,0,1804,154,5,0.03),(736,0,1805,148,4,0.09),(737,0,1805,149,5,0.1),(738,0,1805,150,5,0.08),(739,0,1805,151,4,0.1),(740,0,1805,152,3,0.1),(741,0,1805,153,3,0.03),(742,0,1805,154,3,0.04),(743,0,1806,149,5,0.09),(744,0,1806,150,5,0.1),(745,0,1806,151,5,0.09),(746,0,1806,152,5,0.1),(747,0,1806,153,5,0.1),(748,0,1806,154,5,0.04),(749,0,1813,149,5,0.19),(750,0,1813,151,5,0.16),(751,0,1813,152,5,0.19),(752,0,1813,153,5,0.2),(753,0,1813,154,5,0.16),(754,0,1814,148,4,0.08),(755,0,1814,149,4,0.09),(756,0,1814,150,4,0.1),(757,0,1814,151,4,0.08),(758,0,1814,152,4,0.09),(759,0,1814,153,4,0.03),(760,0,1814,154,4,0.04),(761,0,1815,149,5,0.17),(762,0,1815,150,5,0.17),(763,0,1815,151,5,0.15),(764,0,1815,152,5,0.16),(765,0,1815,153,5,0.2),(766,0,1815,154,5,0.03),(767,0,1816,148,3,0.09),(768,0,1816,149,3,0.1),(769,0,1816,150,3,0.09),(770,0,1816,151,3,0.11),(771,0,1816,152,3,0.09),(772,0,1816,153,3,0.04),(773,0,1816,154,3,0.04),(774,0,1840,9,7,0.3),(775,0,1840,31,7,0.3),(776,0,1841,9,7,0.3),(777,0,1841,11,14,0.2),(778,0,1841,31,7,0.3),(779,0,1841,83,5,0.1),(780,0,1841,113,5,0.1),(781,0,1842,4,60,0.1),(782,0,1842,51,60,0.1),(783,0,1843,4,60,0.1),(784,0,1843,46,60,0.01),(785,0,1844,14,20,0.2),(786,0,1844,58,20,0.2),(787,0,1845,14,20,0.2),(788,0,1845,58,40,0.5),(789,0,1846,4,3,0.2),(790,0,1846,13,10,0.2),(791,0,1846,31,5,0.1),(792,0,1846,77,3,0.2),(793,0,1846,86,3,0.2),(794,0,1846,93,5,0.1),(795,0,1846,122,3,0.02);
/*!40000 ALTER TABLE `MES_nutrient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_service`
--

DROP TABLE IF EXISTS `MES_service`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_service` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'применяется для МЭС {MES}',
  `service_id` int(11) NOT NULL COMMENT 'услуга {mrbService}',
  `groupCode` int(11) NOT NULL DEFAULT '0' COMMENT 'Группировка услуг',
  `averageQnt` int(11) NOT NULL COMMENT 'СК - среднее кол-во предоставления услуги (кратность) пациенту за период госпитализации',
  `necessity` double NOT NULL COMMENT 'ЧП - частота предоставления услуги (потребность) в рамках настоящего стандарта',
  `binding` int(11) NOT NULL COMMENT 'Пр.об. - признак объединения услуг в единую технологическую совокупность',
  `sex` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Пол (0-не определено, 1-М, 2-Ж)',
  `begAgeUnit` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Применимо для минимального возраста (0-любой, 1-Д, 2-Н, 3-М, 4-Г)',
  `minimumAge` varchar(8) NOT NULL DEFAULT '' COMMENT 'Минимальный возраст (yy-mm-dd)',
  `endAgeUnit` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Применимо для максимального возраста (0-любой, 1-Д, 2-Н, 3-М, 4-Г)',
  `maximumAge` varchar(8) NOT NULL DEFAULT '' COMMENT 'Максимальный возраст (yy-mm-dd)',
  `controlPeriod` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Период контроля{0-Текущая дата,1-Конец текущего года,2-Конец предыдущего года}',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`)
) ENGINE=InnoDB AUTO_INCREMENT=71151 DEFAULT CHARSET=utf8 COMMENT='Услуги по МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_service`
--

LOCK TABLES `MES_service` WRITE;
/*!40000 ALTER TABLE `MES_service` DISABLE KEYS */;
INSERT INTO `MES_service` VALUES (1,0,9,2129,0,100,0.05,0,0,0,'',0,'',0),(2,0,9,2130,0,100,0.05,0,0,0,'',0,'',0),(3,0,9,2131,0,100,0.05,0,0,0,'',0,'',0),(4,0,9,2132,0,100,0.05,0,0,0,'',0,'',0),(5,0,9,74,0,100,0.05,0,0,0,'',0,'',0),(6,0,9,3832,0,100,0.1,0,0,0,'',0,'',0),(7,0,9,3872,0,100,0.1,0,0,0,'',0,'',0),(8,0,9,3916,0,100,0.1,0,0,0,'',0,'',0),(9,0,9,3917,0,100,0.5,0,0,0,'',0,'',0),(10,0,9,3920,0,100,0.2,0,0,0,'',0,'',0),(11,0,10,4355,0,100,1,0,0,0,'',0,'',0),(12,0,10,4789,0,100,1,0,0,0,'',0,'',0),(13,0,10,4790,1,100,0.7,0,0,0,'',0,'',0),(14,0,10,4791,3,100,0.7,0,0,0,'',0,'',0),(15,0,10,4791,0,100,0.4,0,0,0,'',0,'',0),(16,0,10,4800,6,100,1,0,0,0,'',0,'',0),(17,0,10,4809,0,100,0.1,0,0,0,'',0,'',0),(18,0,10,5161,2,100,0.3,0,0,0,'',0,'',0),(19,0,10,5212,4,100,0.3,0,0,0,'',0,'',0),(20,0,10,4840,0,100,0.2,0,0,0,'',0,'',0),(21,0,10,4842,0,100,0.1,0,0,0,'',0,'',0),(22,0,10,4847,0,100,0.1,0,0,0,'',0,'',0),(23,0,10,5346,0,100,0.1,0,0,0,'',0,'',0),(24,0,10,4945,0,100,1,0,0,0,'',0,'',0),(25,0,10,4947,0,100,0.1,0,0,0,'',0,'',0),(26,0,10,4948,0,100,1,0,0,0,'',0,'',0),(27,0,10,5145,0,100,1,0,0,0,'',0,'',0),(28,0,10,5144,0,100,0.1,0,0,0,'',0,'',0),(29,0,10,455,0,100,0.1,0,0,0,'',0,'',0),(30,0,10,456,0,100,0.1,0,0,0,'',0,'',0),(31,0,10,463,0,100,0.1,0,0,0,'',0,'',0),(32,0,10,465,0,100,0.3,0,0,0,'',0,'',0),(33,0,10,504,0,100,1,0,0,0,'',0,'',0),(34,0,10,510,0,100,1,0,0,0,'',0,'',0),(35,0,10,535,0,100,0.9,0,0,0,'',0,'',0),(36,0,10,577,0,100,0.9,0,0,0,'',0,'',0),(37,0,10,616,0,100,0.3,0,0,0,'',0,'',0),(38,0,10,919,0,100,0.3,0,0,0,'',0,'',0),(39,0,10,1291,0,100,0.8,0,0,0,'',0,'',0),(40,0,10,1294,0,100,1,0,0,0,'',0,'',0),(41,0,10,1295,0,100,1,0,0,0,'',0,'',0),(42,0,10,1298,0,100,1,0,0,0,'',0,'',0),(43,0,10,1303,0,100,1,0,0,0,'',0,'',0),(44,0,10,1307,0,100,0.8,0,0,0,'',0,'',0),(45,0,10,1308,0,100,0.8,0,0,0,'',0,'',0),(46,0,10,1319,0,100,1,0,0,0,'',0,'',0),(47,0,10,1320,0,100,1,0,0,0,'',0,'',0),(48,0,10,1329,0,100,0.1,0,0,0,'',0,'',0),(49,0,10,1341,0,100,0.1,0,0,0,'',0,'',0),(50,0,10,1343,0,100,0.1,0,0,0,'',0,'',0),(51,0,10,1344,0,100,0.1,0,0,0,'',0,'',0),(52,0,10,1686,0,100,0.4,0,0,0,'',0,'',0),(53,0,10,1694,0,100,1,0,0,0,'',0,'',0),(54,0,10,1781,0,100,0.2,0,0,0,'',0,'',0),(55,0,10,1787,0,100,1,0,0,0,'',0,'',0),(56,0,10,1965,0,100,0.9,0,0,0,'',0,'',0),(57,0,10,2126,0,100,0.1,0,0,0,'',0,'',0),(58,0,10,2127,0,100,0.1,0,0,0,'',0,'',0),(59,0,10,2128,0,100,0.1,0,0,0,'',0,'',0),(60,0,10,2129,0,100,0.1,0,0,0,'',0,'',0),(61,0,10,2130,0,100,0.1,0,0,0,'',0,'',0),(62,0,10,2131,0,100,0.1,0,0,0,'',0,'',0),(63,0,10,2132,0,100,0.1,0,0,0,'',0,'',0),(64,0,10,74,0,100,0.1,0,0,0,'',0,'',0),(65,0,10,3916,0,100,0.4,0,0,0,'',0,'',0),(66,0,1289,504,0,100,0.5,0,0,0,'',0,'',0),(67,0,10,3917,0,100,0.5,0,0,0,'',0,'',0),(68,0,10,3920,0,100,0.3,0,0,0,'',0,'',0),(69,0,10,91,0,100,0.3,0,0,0,'',0,'',0),(70,0,10,3926,0,100,0.3,0,0,0,'',0,'',0),(71,0,10,3927,0,100,0.3,0,0,0,'',0,'',0),(72,0,10,4066,0,100,0.3,0,0,0,'',0,'',0),(73,0,11,1291,0,100,0.1,0,0,0,'',0,'',0),(74,0,11,1294,0,100,1,0,0,0,'',0,'',0),(75,0,11,1295,0,100,1,0,0,0,'',0,'',0),(76,0,11,1298,0,100,1,0,0,0,'',0,'',0),(77,0,11,1303,0,100,0.5,0,0,0,'',0,'',0),(78,0,11,1319,0,100,0.5,0,0,0,'',0,'',0),(79,0,11,1320,0,100,0.5,0,0,0,'',0,'',0),(80,0,11,1694,0,100,1,0,0,0,'',0,'',0),(81,0,11,1787,0,100,1,0,0,0,'',0,'',0),(82,0,11,4353,0,100,1,0,0,0,'',0,'',0),(83,0,11,4354,0,100,1,0,0,0,'',0,'',0),(84,0,11,4355,0,100,1,0,0,0,'',0,'',0),(85,0,11,4789,0,100,0.5,0,0,0,'',0,'',0),(86,0,11,4791,3,100,0.7,0,0,0,'',0,'',0),(87,0,11,4800,0,100,0.5,0,0,0,'',0,'',0),(88,0,11,5161,2,100,0.3,0,0,0,'',0,'',0),(89,0,11,4945,0,100,1,0,0,0,'',0,'',0),(90,0,11,4948,0,100,1,0,0,0,'',0,'',0),(91,0,11,5032,1,100,0.7,0,0,0,'',0,'',0),(92,0,11,5145,0,100,1,0,0,0,'',0,'',0),(93,0,11,5144,0,100,0.1,0,0,0,'',0,'',0),(94,0,11,504,0,100,1,0,0,0,'',0,'',0),(95,0,11,510,0,100,1,0,0,0,'',0,'',0),(96,0,11,535,0,100,0.1,0,0,0,'',0,'',0),(97,0,12,96,0,100,1,0,0,0,'',0,'',0),(98,0,12,3999,0,100,0.2,0,0,0,'',0,'',0),(99,0,12,4030,0,100,0.5,0,0,0,'',0,'',0),(100,0,12,4183,0,100,0.5,0,0,0,'',0,'',0),(101,0,12,4356,0,100,1,0,0,0,'',0,'',0),(102,0,12,4357,0,100,1,0,0,0,'',0,'',0),(103,0,12,4358,0,100,1,0,0,0,'',0,'',0),(104,0,12,4789,5,100,1,0,0,0,'',0,'',0),(105,0,12,85,0,100,0.5,0,0,0,'',0,'',0),(106,0,12,4790,1,100,0.5,0,0,0,'',0,'',0),(107,0,12,4791,0,100,0.4,0,0,0,'',0,'',0),(108,0,12,4792,0,100,0.1,0,0,0,'',0,'',0),(109,0,12,4800,0,100,0.9,0,0,0,'',0,'',0),(110,0,12,4828,1,100,0.5,0,0,0,'',0,'',0),(111,0,12,4829,4,100,0.9,0,0,0,'',0,'',0),(112,0,12,4829,0,100,0.9,0,0,0,'',0,'',0),(113,0,12,5161,2,100,0.5,0,0,0,'',0,'',0),(114,0,12,4834,0,100,0.1,0,0,0,'',0,'',0),(115,0,12,4842,5,100,1,0,0,0,'',0,'',0),(116,0,12,86,0,100,0.4,0,0,0,'',0,'',0),(117,0,12,4945,0,100,1,0,0,0,'',0,'',0),(118,0,12,4948,0,100,1,0,0,0,'',0,'',0),(119,0,12,5145,0,100,1,0,0,0,'',0,'',0),(120,0,12,5144,0,100,0.1,0,0,0,'',0,'',0),(121,0,12,5192,0,100,0.01,0,0,0,'',0,'',0),(122,0,12,496,0,100,0.2,0,0,0,'',0,'',0),(123,0,12,504,0,100,1,0,0,0,'',0,'',0),(124,0,12,510,0,100,1,0,0,0,'',0,'',0),(125,0,12,550,0,100,0.01,0,0,0,'',0,'',0),(126,0,12,577,0,100,0.2,0,0,0,'',0,'',0),(127,0,12,616,0,100,0.5,0,0,0,'',0,'',0),(128,0,12,619,0,100,0.5,0,0,0,'',0,'',0),(129,0,12,622,0,100,0.5,0,0,0,'',0,'',0),(130,0,12,662,0,100,0.2,0,0,0,'',0,'',0),(131,0,1289,510,0,100,0.5,0,0,0,'',0,'',0),(132,0,1289,727,0,100,0.1,0,0,0,'',0,'',0),(133,0,1289,733,0,100,0.9,0,0,0,'',0,'',0),(134,0,1289,919,0,100,0.9,0,0,0,'',0,'',0),(135,0,1289,920,0,100,0.1,0,0,0,'',0,'',0),(136,0,1289,1298,0,100,0.05,0,0,0,'',0,'',0),(137,0,1289,1303,0,100,0.05,0,0,0,'',0,'',0),(138,0,1289,1694,0,100,0.9,0,0,0,'',0,'',0),(139,0,1289,1787,0,100,0.2,0,0,0,'',0,'',0),(140,0,1289,4308,0,100,1,0,0,0,'',0,'',0),(141,0,1289,4309,0,100,1,0,0,0,'',0,'',0),(142,0,1289,4310,0,100,1,0,0,0,'',0,'',0),(143,0,1289,4589,0,100,0.1,0,0,0,'',0,'',0),(144,0,1289,4813,0,100,0.1,0,0,0,'',0,'',0),(145,0,1289,4829,2,100,0.5,0,0,0,'',0,'',0),(146,0,1289,4832,0,100,0.01,0,0,0,'',0,'',0),(147,0,1289,4843,0,100,0.1,0,0,0,'',0,'',0),(148,0,1289,4944,0,100,0.7,0,0,0,'',0,'',0),(149,0,1289,4945,0,100,0.1,0,0,0,'',0,'',0),(150,0,1289,4948,0,100,0.8,0,0,0,'',0,'',0),(151,0,1289,5061,1,100,1,0,0,0,'',0,'',0),(152,0,1289,5145,0,100,1,0,0,0,'',0,'',0),(153,0,1291,709,0,100,0.2,0,0,0,'',0,'',0),(154,0,1291,919,0,100,0.2,0,0,0,'',0,'',0),(155,0,1291,1694,0,100,0.5,0,0,0,'',0,'',0),(156,0,1291,2187,0,100,0.5,0,0,0,'',0,'',0),(157,0,1291,4233,0,100,0.5,0,0,0,'',0,'',0),(158,0,1291,4374,0,100,1,0,0,0,'',0,'',0),(159,0,1291,4375,0,100,1,0,0,0,'',0,'',0),(160,0,1291,4376,0,100,1,0,0,0,'',0,'',0),(161,0,1291,4866,0,100,0.5,0,0,0,'',0,'',0),(162,0,1291,4828,1,100,0.5,0,0,0,'',0,'',0),(163,0,1291,4829,3,100,0.9,0,0,0,'',0,'',0),(164,0,1291,4842,0,100,0.5,0,0,0,'',0,'',0),(165,0,1291,4945,0,100,0.5,0,0,0,'',0,'',0),(166,0,1291,5145,0,100,1,0,0,0,'',0,'',0),(167,0,1302,4832,0,100,0.01,0,0,0,'',0,'',0),(168,0,1302,4842,0,100,0.5,0,0,0,'',0,'',0),(169,0,1302,4843,0,100,0.15,0,0,0,'',0,'',0),(170,0,1302,4944,0,100,0.2,0,0,0,'',0,'',0),(171,0,1302,4945,0,100,1,0,0,0,'',0,'',0),(172,0,1302,4948,0,100,0.1,0,0,0,'',0,'',0),(173,0,1302,4948,0,100,1,0,0,0,'',0,'',0),(174,0,1302,5145,0,100,1,0,0,0,'',0,'',0),(175,0,1302,5144,0,100,0.1,0,0,0,'',0,'',0),(176,0,1303,504,0,100,1,0,0,0,'',0,'',0),(177,0,1303,510,0,100,1,0,0,0,'',0,'',0),(178,0,1303,710,0,100,0.5,0,0,0,'',0,'',0),(179,0,1303,733,0,100,0.9,0,0,0,'',0,'',0),(180,0,1303,919,0,100,0.7,0,0,0,'',0,'',0),(181,0,1303,1334,0,100,0.3,0,0,0,'',0,'',0),(182,0,1303,1513,0,100,0.9,0,0,0,'',0,'',0),(183,0,1303,1694,0,100,1,0,0,0,'',0,'',0),(184,0,1303,1787,0,100,0.5,0,0,0,'',0,'',0),(185,0,1303,2062,0,100,0.6,0,0,0,'',0,'',0),(186,0,1303,2063,0,100,1,0,0,0,'',0,'',0),(187,0,1303,2065,0,100,0.6,0,0,0,'',0,'',0),(188,0,1303,3904,0,100,0.5,0,0,0,'',0,'',0),(189,0,1303,4038,0,100,0.2,0,0,0,'',0,'',0),(190,0,1303,4308,0,100,1,0,0,0,'',0,'',0),(191,0,1303,4309,0,100,1,0,0,0,'',0,'',0),(192,0,1303,4310,0,100,1,0,0,0,'',0,'',0),(193,0,1303,4758,0,100,0.4,0,0,0,'',0,'',0),(194,0,1303,4789,0,100,0.4,0,0,0,'',0,'',0),(195,0,1303,4866,0,100,0.4,0,0,0,'',0,'',0),(196,0,1304,504,0,100,0.3,0,0,0,'',0,'',0),(197,0,1304,510,0,100,0.3,0,0,0,'',0,'',0),(198,0,1304,710,0,100,0.1,0,0,0,'',0,'',0),(199,0,1304,733,0,100,0.1,0,0,0,'',0,'',0),(200,0,1304,919,0,100,0.1,0,0,0,'',0,'',0),(201,0,1304,1334,0,100,0.1,0,0,0,'',0,'',0),(202,0,1304,1513,0,100,0.5,0,0,0,'',0,'',0),(203,0,1304,1694,0,100,0.5,0,0,0,'',0,'',0),(204,0,1304,1787,0,100,0.1,0,0,0,'',0,'',0),(205,0,1304,2062,0,100,0.6,0,0,0,'',0,'',0),(206,0,1304,2063,0,100,1,0,0,0,'',0,'',0),(207,0,1304,2065,0,100,0.6,0,0,0,'',0,'',0),(208,0,1304,4308,0,100,1,0,0,0,'',0,'',0),(209,0,1304,4309,0,100,1,0,0,0,'',0,'',0),(210,0,1304,4310,0,100,1,0,0,0,'',0,'',0),(211,0,1304,4758,0,100,0.1,0,0,0,'',0,'',0),(212,0,1304,4789,0,100,0.5,0,0,0,'',0,'',0),(213,0,1304,4866,0,100,0.1,0,0,0,'',0,'',0),(214,0,1304,4807,0,100,0.1,0,0,0,'',0,'',0),(215,0,1304,4813,0,100,0.1,0,0,0,'',0,'',0),(216,0,1304,4829,2,100,0.5,0,0,0,'',0,'',0),(217,0,1304,4944,0,100,0.5,0,0,0,'',0,'',0),(218,0,1304,4948,0,100,0.1,0,0,0,'',0,'',0),(219,0,1304,5061,2,100,0.5,0,0,0,'',0,'',0),(220,0,1304,5145,0,100,1,0,0,0,'',0,'',0),(221,0,1303,4867,0,100,0.1,0,0,0,'',0,'',0),(222,0,1303,4807,0,100,0.1,0,0,0,'',0,'',0),(223,0,1303,4813,0,100,0.2,0,0,0,'',0,'',0),(224,0,1303,4828,1,100,0.7,0,0,0,'',0,'',0),(225,0,1303,4829,4,100,0.7,0,0,0,'',0,'',0),(226,0,1303,4829,0,100,0.7,0,0,0,'',0,'',0),(227,0,1303,4944,0,100,1,0,0,0,'',0,'',0),(228,0,1312,504,0,100,1,0,0,0,'',0,'',0),(229,0,1312,510,0,100,1,0,0,0,'',0,'',0),(230,0,1312,710,0,100,0.5,0,0,0,'',0,'',0),(231,0,1312,733,0,100,0.9,0,0,0,'',0,'',0),(232,0,1312,919,0,100,0.7,0,0,0,'',0,'',0),(233,0,1312,1334,0,100,0.5,0,0,0,'',0,'',0),(234,0,1312,1513,0,100,0.9,0,0,0,'',0,'',0),(235,0,1312,1686,0,100,0.5,0,0,0,'',0,'',0),(236,0,1312,1694,0,100,1,0,0,0,'',0,'',0),(237,0,1312,1780,0,100,0.6,0,0,0,'',0,'',0),(238,0,1312,1787,0,100,1,0,0,0,'',0,'',0),(239,0,1312,2062,0,100,0.6,0,0,0,'',0,'',0),(240,0,1312,2063,0,100,1,0,0,0,'',0,'',0),(241,0,1312,2065,0,100,0.6,0,0,0,'',0,'',0),(242,0,1312,3904,0,100,0.5,0,0,0,'',0,'',0),(243,0,1312,4038,0,100,0.5,0,0,0,'',0,'',0),(244,0,1312,4306,0,100,1,0,0,0,'',0,'',0),(245,0,1312,4309,0,100,1,0,0,0,'',0,'',0),(246,0,1312,4310,0,100,1,0,0,0,'',0,'',0),(247,0,1312,4758,0,100,0.7,0,0,0,'',0,'',0),(248,0,1312,4789,0,100,0.8,0,0,0,'',0,'',0),(249,0,1312,4866,0,100,0.5,0,0,0,'',0,'',0),(250,0,1312,4867,0,100,0.1,0,0,0,'',0,'',0),(251,0,1312,4807,0,100,0.1,0,0,0,'',0,'',0),(252,0,1312,4813,0,100,0.2,0,0,0,'',0,'',0),(253,0,1312,4828,1,100,1,0,0,0,'',0,'',0),(254,0,1312,4829,2,100,1,0,0,0,'',0,'',0),(255,0,1312,4829,0,100,0.7,0,0,0,'',0,'',0),(256,0,1305,1787,0,100,0.05,0,0,0,'',0,'',0),(257,0,1305,2150,0,100,0.25,0,0,0,'',0,'',0),(258,0,1305,4374,0,100,1,0,0,0,'',0,'',0),(259,0,4,1488,0,100,0.5,0,0,0,'',0,'',0),(260,0,4,1694,0,100,1,0,0,0,'',0,'',0),(261,0,4,1787,0,100,1,0,0,0,'',0,'',0),(262,0,4,4353,0,100,0.8,0,0,0,'',0,'',0),(263,0,4,4354,0,100,1,0,0,0,'',0,'',0),(264,0,4,5036,1,100,1,0,0,0,'',0,'',0),(265,0,4,5061,1,100,1,0,0,0,'',0,'',0),(266,0,4,4797,2,100,0.05,0,0,0,'',0,'',0),(267,0,4,4829,2,100,0.05,0,0,0,'',0,'',0),(268,0,4,4790,3,100,0.5,0,0,0,'',0,'',0),(269,0,4,4355,0,100,1,0,0,0,'',0,'',0),(270,0,4,4791,2,100,0.05,0,0,0,'',0,'',0),(271,0,4,4800,0,100,0.5,0,0,0,'',0,'',0),(272,0,4,4828,3,100,0.5,0,0,0,'',0,'',0),(273,0,4,4945,0,100,1,0,0,0,'',0,'',0),(274,0,4,4948,0,100,1,0,0,0,'',0,'',0),(275,0,4,5032,1,100,1,0,0,0,'',0,'',0),(276,0,4,5145,0,100,1,0,0,0,'',0,'',0),(277,0,5,4796,1,100,0.9,0,0,0,'',0,'',0),(278,0,5,4828,3,100,0.5,0,0,0,'',0,'',0),(279,0,5,4790,1,100,0.9,0,0,0,'',0,'',0),(280,0,5,5247,2,100,0.1,0,0,0,'',0,'',0),(281,0,5,504,0,100,0.6,0,0,0,'',0,'',0),(282,0,5,510,0,100,0.6,0,0,0,'',0,'',0),(283,0,5,1780,0,100,0.9,0,0,0,'',0,'',0),(284,0,5,4790,0,100,0.9,0,0,0,'',0,'',0),(285,0,6,5192,0,100,0.1,0,0,0,'',0,'',0),(286,0,6,535,0,100,0.3,0,0,0,'',0,'',0),(287,0,6,550,0,100,0.1,0,0,0,'',0,'',0),(288,0,6,577,0,100,0.3,0,0,0,'',0,'',0),(289,0,6,603,0,100,0.3,0,0,0,'',0,'',0),(290,0,6,606,0,100,0.1,0,0,0,'',0,'',0),(291,0,6,919,0,100,0.3,0,0,0,'',0,'',0),(292,0,6,920,0,100,0.1,0,0,0,'',0,'',0),(293,0,6,1295,0,100,0.5,0,0,0,'',0,'',0),(294,0,6,1298,0,100,0.5,0,0,0,'',0,'',0),(295,0,6,1303,0,100,0.3,0,0,0,'',0,'',0),(296,0,6,1307,0,100,0.5,0,0,0,'',0,'',0),(297,0,6,1308,0,100,0.5,0,0,0,'',0,'',0),(298,0,6,1694,0,100,1,0,0,0,'',0,'',0),(299,0,6,1787,0,100,0.5,0,0,0,'',0,'',0),(300,0,6,2140,0,100,0.1,0,0,0,'',0,'',0),(301,0,6,3833,0,100,0.4,0,0,0,'',0,'',0),(302,0,6,3838,0,100,0.3,0,0,0,'',0,'',0),(303,0,6,3928,0,100,0.1,0,0,0,'',0,'',0),(304,0,6,4108,0,100,0.5,0,0,0,'',0,'',0),(305,0,6,4789,0,100,0.5,0,0,0,'',0,'',0),(306,0,6,4790,1,100,1,0,0,0,'',0,'',0),(307,0,6,4791,3,100,0.5,0,0,0,'',0,'',0),(308,0,6,4792,0,100,0.1,0,0,0,'',0,'',0),(309,0,6,4807,0,100,0.1,0,0,0,'',0,'',0),(310,0,6,4828,1,100,1,0,0,0,'',0,'',0),(311,0,6,4829,2,100,1,0,0,0,'',0,'',0),(312,0,6,4829,0,100,1,0,0,0,'',0,'',0),(313,0,6,4842,0,100,0.5,0,0,0,'',0,'',0),(314,0,6,86,0,100,0.2,0,0,0,'',0,'',0),(315,0,6,4853,0,100,0.2,0,0,0,'',0,'',0),(316,0,6,4945,0,100,1,0,0,0,'',0,'',0),(317,0,6,4946,0,100,0.5,0,0,0,'',0,'',0),(318,0,6,4948,0,100,1,0,0,0,'',0,'',0),(319,0,6,5145,0,100,1,0,0,0,'',0,'',0),(320,0,7,412,0,100,0.5,0,0,0,'',0,'',0),(321,0,7,434,0,100,0.1,0,0,0,'',0,'',0),(322,0,7,437,0,100,0.1,0,0,0,'',0,'',0),(323,0,7,439,0,100,0.1,0,0,0,'',0,'',0),(324,0,7,455,0,100,0.2,0,0,0,'',0,'',0),(325,0,7,456,0,100,0.1,0,0,0,'',0,'',0),(326,0,7,463,0,100,0.1,0,0,0,'',0,'',0),(327,0,7,504,0,100,1,0,0,0,'',0,'',0),(328,0,1312,4948,0,100,0.9,0,0,0,'',0,'',0),(329,0,1312,5145,0,100,1,0,0,0,'',0,'',0),(330,0,1313,504,0,100,0.9,0,0,0,'',0,'',0),(331,0,1313,510,0,100,0.9,0,0,0,'',0,'',0),(332,0,1313,727,0,100,0.5,0,0,0,'',0,'',0),(333,0,7,510,0,100,1,0,0,0,'',0,'',0),(334,0,7,535,0,100,0.1,0,0,0,'',0,'',0),(335,0,7,577,0,100,0.1,0,0,0,'',0,'',0),(336,0,7,604,0,100,0.1,0,0,0,'',0,'',0),(337,0,7,920,0,100,0.1,0,0,0,'',0,'',0),(338,0,7,1284,0,100,0.7,0,0,0,'',0,'',0),(339,0,7,1285,0,100,0.7,0,0,0,'',0,'',0),(340,0,7,1294,0,100,1,0,0,0,'',0,'',0),(341,0,7,1295,0,100,0.8,0,0,0,'',0,'',0),(342,0,7,1298,0,100,1,0,0,0,'',0,'',0),(343,0,7,1302,0,100,0.4,0,0,0,'',0,'',0),(344,0,7,1303,0,100,0.8,0,0,0,'',0,'',0),(345,0,7,1305,0,100,0.4,0,0,0,'',0,'',0),(346,0,7,1307,0,100,0.6,0,0,0,'',0,'',0),(347,0,7,1308,0,100,0.6,0,0,0,'',0,'',0),(348,0,7,1319,0,100,1,0,0,0,'',0,'',0),(349,0,7,1320,0,100,1,0,0,0,'',0,'',0),(350,0,7,1341,0,100,0.2,0,0,0,'',0,'',0),(351,0,7,1343,0,100,0.2,0,0,0,'',0,'',0),(352,0,7,1344,0,100,0.2,0,0,0,'',0,'',0),(353,0,7,1694,0,100,1,0,0,0,'',0,'',0),(354,0,7,1787,0,100,1,0,0,0,'',0,'',0),(355,0,7,1965,0,100,0.7,0,0,0,'',0,'',0),(356,0,7,91,0,100,0.8,0,0,0,'',0,'',0),(357,0,7,4066,0,100,0.2,0,0,0,'',0,'',0),(358,0,7,4353,0,100,1,0,0,0,'',0,'',0),(359,0,7,4354,0,100,1,0,0,0,'',0,'',0),(360,0,7,4355,0,100,1,0,0,0,'',0,'',0),(361,0,7,4789,0,100,1,0,0,0,'',0,'',0),(362,0,7,4790,4,100,1,0,0,0,'',0,'',0),(363,0,7,4791,2,100,1,0,0,0,'',0,'',0),(364,0,7,4791,0,100,1,0,0,0,'',0,'',0),(365,0,7,4800,0,100,0.4,0,0,0,'',0,'',0),(366,0,7,4809,0,100,0.1,0,0,0,'',0,'',0),(367,0,7,4828,1,100,1,0,0,0,'',0,'',0),(368,0,7,4829,3,100,0.3,0,0,0,'',0,'',0),(369,0,7,4842,0,100,0.1,0,0,0,'',0,'',0),(370,0,7,4945,0,100,1,0,0,0,'',0,'',0),(371,0,7,4948,0,100,1,0,0,0,'',0,'',0),(372,0,8,412,0,100,0.2,0,0,0,'',0,'',0),(373,0,8,504,0,100,1,0,0,0,'',0,'',0),(374,0,8,510,0,100,1,0,0,0,'',0,'',0),(375,0,8,732,0,100,0.5,0,0,0,'',0,'',0),(376,0,8,1284,0,100,0.2,0,0,0,'',0,'',0),(377,0,8,1294,0,100,1,0,0,0,'',0,'',0),(378,0,8,1295,0,100,0.8,0,0,0,'',0,'',0),(379,0,8,1298,0,100,1,0,0,0,'',0,'',0),(380,0,8,1303,0,100,0.2,0,0,0,'',0,'',0),(381,0,8,1319,0,100,0.5,0,0,0,'',0,'',0),(382,0,8,1320,0,100,0.5,0,0,0,'',0,'',0),(383,0,8,1694,0,100,1,0,0,0,'',0,'',0),(384,0,8,1787,0,100,1,0,0,0,'',0,'',0),(385,0,8,4353,0,100,1,0,0,0,'',0,'',0),(386,0,8,4354,0,100,1,0,0,0,'',0,'',0),(387,0,8,4355,0,100,1,0,0,0,'',0,'',0),(388,0,8,4789,0,100,0.5,0,0,0,'',0,'',0),(389,0,8,4791,2,100,0.8,0,0,0,'',0,'',0),(390,0,8,4800,0,100,0.1,0,0,0,'',0,'',0),(391,0,8,4809,0,100,0.01,0,0,0,'',0,'',0),(392,0,8,4828,3,100,0.5,0,0,0,'',0,'',0),(393,0,1317,920,0,100,0.2,0,0,0,'',0,'',0),(394,0,1317,1298,0,100,0.9,0,0,0,'',0,'',0),(395,0,1317,1513,0,100,0.5,0,0,0,'',0,'',0),(396,0,1317,1522,0,100,0.5,0,0,0,'',0,'',0),(397,0,1317,1694,0,100,1,0,0,0,'',0,'',0),(398,0,1317,1758,0,100,0.05,0,0,0,'',0,'',0),(399,0,1317,2102,0,100,0.5,0,0,0,'',0,'',0),(400,0,1317,4309,0,100,1,0,0,0,'',0,'',0),(401,0,1317,4310,0,100,1,0,0,0,'',0,'',0),(402,0,1317,4589,0,100,0.9,0,0,0,'',0,'',0),(403,0,1317,4589,0,100,0.9,0,0,0,'',0,'',0),(404,0,1317,4590,0,100,1,0,0,0,'',0,'',0),(405,0,1317,4592,0,100,0.05,0,0,0,'',0,'',0),(406,0,1317,4813,0,100,0.1,0,0,0,'',0,'',0),(407,0,1317,4828,1,100,1,0,0,0,'',0,'',0),(408,0,1317,4829,3,100,0.4,0,0,0,'',0,'',0),(409,0,1317,4829,0,100,1,0,0,0,'',0,'',0),(410,0,1317,4843,0,100,1,0,0,0,'',0,'',0),(411,0,1317,4945,0,100,1,0,0,0,'',0,'',0),(412,0,1317,4948,0,100,1,0,0,0,'',0,'',0),(413,0,3,510,0,100,1,0,0,0,'',0,'',0),(414,0,3,532,0,100,1,0,0,0,'',0,'',0),(415,0,3,535,0,100,0.5,0,0,0,'',0,'',0),(416,0,3,550,0,100,1,0,0,0,'',0,'',0),(417,0,3,603,0,100,0.5,0,0,0,'',0,'',0),(418,0,3,606,0,100,0.5,0,0,0,'',0,'',0),(419,0,3,919,0,100,0.5,0,0,0,'',0,'',0),(420,0,3,920,0,100,0.5,0,0,0,'',0,'',0),(421,0,3,921,0,100,0.5,0,0,0,'',0,'',0),(422,0,3,1295,0,100,1,0,0,0,'',0,'',0),(423,0,3,1298,0,100,1,0,0,0,'',0,'',0),(424,0,3,1307,0,100,1,0,0,0,'',0,'',0),(425,0,3,1308,0,100,1,0,0,0,'',0,'',0),(426,0,3,1488,0,100,1,0,0,0,'',0,'',0),(427,0,3,1694,0,100,1,0,0,0,'',0,'',0),(428,0,3,1787,0,100,1,0,0,0,'',0,'',0),(429,0,3,2140,0,100,0.2,0,0,0,'',0,'',0),(430,0,3,4790,1,100,1,0,0,0,'',0,'',0),(431,0,3,4791,2,100,1,0,0,0,'',0,'',0),(432,0,3,4800,3,100,1,0,0,0,'',0,'',0),(433,0,3,4807,0,100,0.2,0,0,0,'',0,'',0),(434,0,3,4828,4,100,1,0,0,0,'',0,'',0),(435,0,3,4847,0,100,0.1,0,0,0,'',0,'',0),(436,0,3,4945,0,100,1,0,0,0,'',0,'',0),(437,0,3,4946,0,100,1,0,0,0,'',0,'',0),(438,0,3,4948,0,100,1,0,0,0,'',0,'',0),(439,0,3,5145,0,100,1,0,0,0,'',0,'',0),(440,0,4,5144,0,100,0.1,0,0,0,'',0,'',0),(441,0,4,504,0,100,0.9,0,0,0,'',0,'',0),(442,0,4,510,0,100,0.9,0,0,0,'',0,'',0),(443,0,4,532,0,100,0.5,0,0,0,'',0,'',0),(444,0,4,550,0,100,0.5,0,0,0,'',0,'',0),(445,0,4,732,0,100,1,0,0,0,'',0,'',0),(446,0,8,4945,0,100,1,0,0,0,'',0,'',0),(447,0,8,4948,0,100,1,0,0,0,'',0,'',0),(448,0,8,5032,1,100,1,0,0,0,'',0,'',0),(449,0,8,5145,0,100,1,0,0,0,'',0,'',0),(450,0,9,91,0,100,0.5,0,0,0,'',0,'',0),(451,0,9,3926,0,100,0.2,0,0,0,'',0,'',0),(452,0,9,3927,0,100,0.1,0,0,0,'',0,'',0),(453,0,9,70,0,100,0.1,0,0,0,'',0,'',0),(454,0,9,3940,0,100,0.1,0,0,0,'',0,'',0),(455,0,9,5143,0,100,0.1,0,0,0,'',0,'',0),(456,0,9,4066,0,100,0.2,0,0,0,'',0,'',0),(457,0,9,4179,0,100,0.1,0,0,0,'',0,'',0),(458,0,1305,4375,0,100,1,0,0,0,'',0,'',0),(459,0,1305,4376,0,100,1,0,0,0,'',0,'',0),(460,0,1305,5161,1,100,1,0,0,0,'',0,'',0),(461,0,1313,733,0,100,0.9,0,0,0,'',0,'',0),(462,0,1313,919,0,100,0.9,0,0,0,'',0,'',0),(463,0,1313,920,0,100,0.5,0,0,0,'',0,'',0),(464,0,1313,983,0,100,0.3,0,0,0,'',0,'',0),(465,0,1313,1100,0,100,0.3,0,0,0,'',0,'',0),(466,0,1313,1281,0,100,0.1,0,0,0,'',0,'',0),(467,0,1313,1283,0,100,0.5,0,0,0,'',0,'',0),(468,0,1313,1291,0,100,0.5,0,0,0,'',0,'',0),(469,0,1313,1295,0,100,0.5,0,0,0,'',0,'',0),(470,0,1313,1297,0,100,0.3,0,0,0,'',0,'',0),(471,0,1313,1298,0,100,0.9,0,0,0,'',0,'',0),(472,0,1313,1329,0,100,0.5,0,0,0,'',0,'',0),(473,0,1313,1513,0,100,0.2,0,0,0,'',0,'',0),(474,0,1313,1522,0,100,0.4,0,0,0,'',0,'',0),(475,0,1313,1523,0,100,0.3,0,0,0,'',0,'',0),(476,0,1313,1686,0,100,0.3,0,0,0,'',0,'',0),(477,0,1313,1694,0,100,0.9,0,0,0,'',0,'',0),(478,0,1313,1758,0,100,0.1,0,0,0,'',0,'',0),(479,0,1313,1759,0,100,0.1,0,0,0,'',0,'',0),(480,0,1313,1760,0,100,0.9,0,0,0,'',0,'',0),(481,0,1313,1761,0,100,0.5,0,0,0,'',0,'',0),(482,0,1313,1764,0,100,0.05,0,0,0,'',0,'',0),(483,0,1313,1781,0,100,1,0,0,0,'',0,'',0),(484,0,1313,1787,0,100,0.7,0,0,0,'',0,'',0),(485,0,1313,1965,0,100,0.4,0,0,0,'',0,'',0),(486,0,1313,1981,0,100,0.1,0,0,0,'',0,'',0),(487,0,1313,2022,0,100,0.1,0,0,0,'',0,'',0),(488,0,1313,2062,0,100,0.9,0,0,0,'',0,'',0),(489,0,1313,2063,0,100,1,0,0,0,'',0,'',0),(490,0,1313,2065,0,100,0.9,0,0,0,'',0,'',0),(491,0,1313,3804,0,100,0.4,0,0,0,'',0,'',0),(492,0,1313,3805,0,100,0.3,0,0,0,'',0,'',0),(493,0,1313,3873,0,100,0.1,0,0,0,'',0,'',0),(494,0,1313,3904,0,100,0.5,0,0,0,'',0,'',0),(495,0,1313,3905,0,100,0.9,0,0,0,'',0,'',0),(496,0,1313,93,0,100,0.3,0,0,0,'',0,'',0),(497,0,1313,3940,0,100,0.3,0,0,0,'',0,'',0),(498,0,1313,3949,0,100,0.3,0,0,0,'',0,'',0),(499,0,1313,3952,0,100,0.1,0,0,0,'',0,'',0),(500,0,1313,4015,0,100,0.2,0,0,0,'',0,'',0),(501,0,1313,4037,0,100,0.3,0,0,0,'',0,'',0),(502,0,1313,4038,0,100,0.3,0,0,0,'',0,'',0),(503,0,1313,4088,0,100,0.1,0,0,0,'',0,'',0),(504,0,1313,4089,0,100,0.3,0,0,0,'',0,'',0),(505,0,1313,4308,0,100,1,0,0,0,'',0,'',0),(506,0,1313,4309,0,100,1,0,0,0,'',0,'',0),(507,0,1313,4310,0,100,1,0,0,0,'',0,'',0),(508,0,1313,4504,0,100,0.1,0,0,0,'',0,'',0),(509,0,1313,4509,0,100,0.1,0,0,0,'',0,'',0),(510,0,1313,4589,0,100,0.4,0,0,0,'',0,'',0),(511,0,1313,4592,0,100,0.3,0,0,0,'',0,'',0),(512,0,1313,4598,0,100,0.4,0,0,0,'',0,'',0),(513,0,1313,4599,0,100,0.3,0,0,0,'',0,'',0),(514,0,1313,4766,0,100,0.2,0,0,0,'',0,'',0),(515,0,1313,4786,0,100,0.2,0,0,0,'',0,'',0),(516,0,1313,4788,0,100,0.1,0,0,0,'',0,'',0),(517,0,1313,4789,0,100,0.9,0,0,0,'',0,'',0),(518,0,1313,4790,0,100,0.1,0,0,0,'',0,'',0),(519,0,1315,1513,0,100,0.9,0,0,0,'',0,'',0),(520,0,1305,5145,0,100,1,0,0,0,'',0,'',0),(521,0,1305,5144,0,100,0.1,0,0,0,'',0,'',0),(522,0,1305,504,0,100,0.05,0,0,0,'',0,'',0),(523,0,1305,510,0,100,0.5,0,0,0,'',0,'',0),(524,0,1305,919,0,100,0.5,0,0,0,'',0,'',0),(525,0,1305,1686,0,100,0.02,0,0,0,'',0,'',0),(526,0,1305,1694,0,100,0.1,0,0,0,'',0,'',0),(527,0,1305,1780,0,100,0.01,0,0,0,'',0,'',0),(528,0,1306,405,0,100,0.5,0,0,0,'',0,'',0),(529,0,1306,504,0,100,1,0,0,0,'',0,'',0),(530,0,1306,510,0,100,1,0,0,0,'',0,'',0),(531,0,1306,733,0,100,0.5,0,0,0,'',0,'',0),(532,0,1306,919,0,100,0.5,0,0,0,'',0,'',0),(533,0,1306,1298,0,100,0.8,0,0,0,'',0,'',0),(534,0,1306,1694,0,100,0.8,0,0,0,'',0,'',0),(535,0,1306,1780,0,100,0.6,0,0,0,'',0,'',0),(536,0,1306,1787,0,100,0.8,0,0,0,'',0,'',0),(537,0,1306,4813,0,100,0.3,0,0,0,'',0,'',0),(538,0,1306,4828,1,100,1,0,0,0,'',0,'',0),(539,0,1306,4944,0,100,0.9,0,0,0,'',0,'',0),(540,0,1306,5145,0,100,1,0,0,0,'',0,'',0),(541,0,1269,3906,0,100,0.9,0,0,0,'',0,'',0),(542,0,1269,4312,0,100,1,0,0,0,'',0,'',0),(543,0,1270,405,0,100,1,0,0,0,'',0,'',0),(544,0,1270,408,0,100,0.5,0,0,0,'',0,'',0),(545,0,1270,409,0,100,0.5,0,0,0,'',0,'',0),(546,0,1270,434,0,100,1,0,0,0,'',0,'',0),(547,0,1270,463,0,100,1,0,0,0,'',0,'',0),(548,0,1270,504,0,100,1,0,0,0,'',0,'',0),(549,0,1270,509,0,100,1,0,0,0,'',0,'',0),(550,0,1316,504,0,100,1,0,0,0,'',0,'',0),(551,0,1316,510,0,100,1,0,0,0,'',0,'',0),(552,0,1316,710,0,100,0.5,0,0,0,'',0,'',0),(553,0,1316,733,0,100,0.9,0,0,0,'',0,'',0),(554,0,1316,919,0,100,0.7,0,0,0,'',0,'',0),(555,0,1316,1334,0,100,0.5,0,0,0,'',0,'',0),(556,0,1316,1513,0,100,0.9,0,0,0,'',0,'',0),(557,0,1316,1686,0,100,0.5,0,0,0,'',0,'',0),(558,0,1316,1694,0,100,1,0,0,0,'',0,'',0),(559,0,1316,1780,0,100,0.6,0,0,0,'',0,'',0),(560,0,1316,1787,0,100,1,0,0,0,'',0,'',0),(561,0,1316,2062,0,100,0.6,0,0,0,'',0,'',0),(562,0,1316,2063,0,100,1,0,0,0,'',0,'',0),(563,0,1316,2065,0,100,0.6,0,0,0,'',0,'',0),(564,0,1316,3904,0,100,0.5,0,0,0,'',0,'',0),(565,0,1316,4038,0,100,0.5,0,0,0,'',0,'',0),(566,0,1316,4308,0,100,1,0,0,0,'',0,'',0),(567,0,1316,4309,0,100,1,0,0,0,'',0,'',0),(568,0,1316,4310,0,100,1,0,0,0,'',0,'',0),(569,0,1316,4758,0,100,0.5,0,0,0,'',0,'',0),(570,0,1316,4789,0,100,0.8,0,0,0,'',0,'',0),(571,0,1316,4866,0,100,0.5,0,0,0,'',0,'',0),(572,0,1316,4867,0,100,0.1,0,0,0,'',0,'',0),(573,0,1316,4807,0,100,0.1,0,0,0,'',0,'',0),(574,0,1316,4813,0,100,0.2,0,0,0,'',0,'',0),(575,0,1316,4828,1,100,1,0,0,0,'',0,'',0),(576,0,1316,4829,3,100,0.7,0,0,0,'',0,'',0),(577,0,1316,4829,0,100,1,0,0,0,'',0,'',0),(578,0,1316,4944,0,100,1,0,0,0,'',0,'',0),(579,0,1316,4948,0,100,0.9,0,0,0,'',0,'',0),(580,0,1317,5145,0,100,1,0,0,0,'',0,'',0),(581,0,1317,323,0,100,0.25,0,0,0,'',0,'',0),(582,0,1317,504,0,100,0.9,0,0,0,'',0,'',0),(583,0,1317,510,0,100,0.9,0,0,0,'',0,'',0),(584,0,1317,727,0,100,0.2,0,0,0,'',0,'',0),(585,0,1317,733,0,100,1,0,0,0,'',0,'',0),(586,0,1270,510,0,100,1,0,0,0,'',0,'',0),(587,0,1270,733,0,100,1,0,0,0,'',0,'',0),(588,0,1270,919,0,100,1,0,0,0,'',0,'',0),(589,0,1270,1125,0,100,1,0,0,0,'',0,'',0),(590,0,1270,1279,0,100,1,0,0,0,'',0,'',0),(591,0,1270,1284,0,100,1,0,0,0,'',0,'',0),(592,0,1270,1285,0,100,1,0,0,0,'',0,'',0),(593,0,1270,1286,0,100,1,0,0,0,'',0,'',0),(594,0,1270,1288,0,100,1,0,0,0,'',0,'',0),(595,0,1270,1294,0,100,1,0,0,0,'',0,'',0),(596,0,1270,1298,0,100,1,0,0,0,'',0,'',0),(597,0,1270,1303,0,100,1,0,0,0,'',0,'',0),(598,0,1270,1308,0,100,1,0,0,0,'',0,'',0),(599,0,1270,1319,0,100,1,0,0,0,'',0,'',0),(600,0,1270,1320,0,100,1,0,0,0,'',0,'',0),(601,0,1270,1329,0,100,1,0,0,0,'',0,'',0),(602,0,1270,1404,0,100,0.9,0,0,0,'',0,'',0),(603,0,1270,5149,0,100,0.1,0,0,0,'',0,'',0),(604,0,1270,1694,0,100,1,0,0,0,'',0,'',0),(605,0,1270,1787,0,100,1,0,0,0,'',0,'',0),(606,0,1270,2026,0,100,1,0,0,0,'',0,'',0),(607,0,1270,2027,0,100,1,0,0,0,'',0,'',0),(608,0,1270,4312,0,100,1,0,0,0,'',0,'',0),(609,0,1270,4392,0,100,1,0,0,0,'',0,'',0),(610,0,1270,4516,0,100,0.05,0,0,0,'',0,'',0),(611,0,1270,4517,0,100,0.05,0,0,0,'',0,'',0),(612,0,1270,4784,0,100,0.3,0,0,0,'',0,'',0),(613,0,1270,4786,0,100,1,0,0,0,'',0,'',0),(614,0,1270,4866,0,100,0.5,0,0,0,'',0,'',0),(615,0,1270,4818,0,100,1,0,0,0,'',0,'',0),(616,0,1270,4828,1,100,1,0,0,0,'',0,'',0),(617,0,1270,4829,2,100,1,0,0,0,'',0,'',0),(618,0,1270,4847,0,100,0.2,0,0,0,'',0,'',0),(619,0,1270,4944,0,100,1,0,0,0,'',0,'',0),(620,0,1270,4948,0,100,1,0,0,0,'',0,'',0),(621,0,1270,5145,0,100,1,0,0,0,'',0,'',0),(622,0,1270,5144,0,100,0.1,0,0,0,'',0,'',0),(623,0,1271,405,0,100,0.5,0,0,0,'',0,'',0),(624,0,1271,504,0,100,1,0,0,0,'',0,'',0),(625,0,1271,509,0,100,0.9,0,0,0,'',0,'',0),(626,0,1271,733,0,100,0.1,0,0,0,'',0,'',0),(627,0,1271,919,0,100,0.1,0,0,0,'',0,'',0),(628,0,1271,1279,0,100,0.1,0,0,0,'',0,'',0),(629,0,1271,1284,0,100,0.1,0,0,0,'',0,'',0),(630,0,1271,1285,0,100,0.1,0,0,0,'',0,'',0),(631,0,1271,1286,0,100,0.1,0,0,0,'',0,'',0),(632,0,1271,1288,0,100,0.1,0,0,0,'',0,'',0),(633,0,1271,1294,0,100,0.1,0,0,0,'',0,'',0),(634,0,1271,1298,0,100,0.1,0,0,0,'',0,'',0),(635,0,1271,1303,0,100,0.1,0,0,0,'',0,'',0),(636,0,1271,1308,0,100,0.1,0,0,0,'',0,'',0),(637,0,1271,1316,0,100,0.1,0,0,0,'',0,'',0),(638,0,1271,1319,0,100,0.1,0,0,0,'',0,'',0),(639,0,1271,1320,0,100,0.1,0,0,0,'',0,'',0),(640,0,1271,1321,0,100,0.1,0,0,0,'',0,'',0),(641,0,1271,1329,0,100,0.1,0,0,0,'',0,'',0),(642,0,1271,1404,0,100,0.1,0,0,0,'',0,'',0),(643,0,1271,1474,0,100,0.1,0,0,0,'',0,'',0),(644,0,2,510,0,100,0.4,0,0,0,'',0,'',0),(645,0,2,919,0,100,0.2,0,0,0,'',0,'',0),(646,0,2,4374,0,100,0.5,0,0,0,'',0,'',0),(647,0,2,4375,0,100,0.5,0,0,0,'',0,'',0),(648,0,2,4376,0,100,0.5,0,0,0,'',0,'',0),(649,0,2,4790,1,100,1,0,0,0,'',0,'',0),(650,0,2,5145,0,100,1,0,0,0,'',0,'',0),(651,0,2,5144,0,100,0.1,0,0,0,'',0,'',0),(652,0,3,5144,0,100,0.1,0,0,0,'',0,'',0),(653,0,3,455,0,100,0.1,0,0,0,'',0,'',0),(654,0,12,668,0,100,0.05,0,0,0,'',0,'',0),(655,0,12,684,0,100,0.1,0,0,0,'',0,'',0),(656,0,12,919,0,100,1,0,0,0,'',0,'',0),(657,0,12,920,0,100,0.2,0,0,0,'',0,'',0),(658,0,12,1309,0,100,0.2,0,0,0,'',0,'',0),(659,0,1242,619,0,1,0.2,0,0,0,'',0,'',0),(660,0,1242,622,0,1,0.2,0,0,0,'',0,'',0),(661,0,1242,684,0,1,0.1,0,0,0,'',0,'',0),(662,0,1242,685,0,1,0.1,0,0,0,'',0,'',0),(663,0,1242,919,0,1,0.8,0,0,0,'',0,'',0),(664,0,1242,1686,0,10,0.4,0,0,0,'',0,'',0),(665,0,1242,1694,0,1,1,0,0,0,'',0,'',0),(666,0,1242,1781,0,5,0.6,0,0,0,'',0,'',0),(667,0,1242,2140,0,8,0.1,0,0,0,'',0,'',0),(668,0,1242,5121,0,8,0.2,0,0,0,'',0,'',0),(669,0,1243,5144,0,1,0.1,0,0,0,'',0,'',0),(670,0,1243,5145,0,1,1,0,0,0,'',0,'',0),(671,0,1243,257,0,3,1,0,0,0,'',0,'',0),(672,0,1243,260,0,3,1,0,0,0,'',0,'',0),(673,0,1243,261,0,3,1,0,0,0,'',0,'',0),(674,0,1243,263,0,3,1,0,0,0,'',0,'',0),(675,0,12,1604,0,100,0.2,0,0,0,'',0,'',0),(676,0,12,1686,0,100,0.3,0,0,0,'',0,'',0),(677,0,12,1694,0,100,1,0,0,0,'',0,'',0),(678,0,12,1780,0,100,0.5,0,0,0,'',0,'',0),(679,0,12,3840,0,100,0.4,0,0,0,'',0,'',0),(680,0,12,3873,0,100,0.5,0,0,0,'',0,'',0),(681,0,13,504,0,100,1,0,0,0,'',0,'',0),(682,0,13,510,0,100,1,0,0,0,'',0,'',0),(683,0,13,604,0,100,0.1,0,0,0,'',0,'',0),(684,0,13,611,0,100,0.5,0,0,0,'',0,'',0),(685,0,13,617,0,100,0.3,0,0,0,'',0,'',0),(686,0,13,919,0,100,0.4,0,0,0,'',0,'',0),(687,0,13,920,0,100,0.1,0,0,0,'',0,'',0),(688,0,13,1694,0,100,1,0,0,0,'',0,'',0),(689,0,13,4790,1,100,1,0,0,0,'',0,'',0),(690,0,13,4791,5,100,0.7,0,0,0,'',0,'',0),(691,0,13,4800,0,100,0.5,0,0,0,'',0,'',0),(692,0,13,4828,1,100,1,0,0,0,'',0,'',0),(693,0,13,4829,2,100,1,0,0,0,'',0,'',0),(694,0,13,4829,0,100,0.5,0,0,0,'',0,'',0),(695,0,13,4834,0,100,0.6,0,0,0,'',0,'',0),(696,0,13,4944,0,100,1,0,0,0,'',0,'',0),(697,0,13,4948,0,100,1,0,0,0,'',0,'',0),(698,0,13,5145,0,100,1,0,0,0,'',0,'',0),(699,0,14,504,0,100,1,0,0,0,'',0,'',0),(700,0,14,510,0,100,1,0,0,0,'',0,'',0),(701,0,14,1694,0,100,1,0,0,0,'',0,'',0),(702,0,14,4791,2,100,0.05,0,0,0,'',0,'',0),(703,0,14,4800,0,100,0.1,0,0,0,'',0,'',0),(704,0,14,4834,0,100,0.1,0,0,0,'',0,'',0),(705,0,14,4944,0,100,1,0,0,0,'',0,'',0),(706,0,14,4948,0,100,1,0,0,0,'',0,'',0),(707,0,14,5032,1,100,1,0,0,0,'',0,'',0),(708,0,14,5145,0,100,1,0,0,0,'',0,'',0),(709,0,14,5144,0,100,0.1,0,0,0,'',0,'',0),(710,0,15,1319,0,100,1,0,0,0,'',0,'',0),(711,0,15,1320,0,100,1,0,0,0,'',0,'',0),(712,0,15,1329,0,100,1,0,0,0,'',0,'',0),(713,0,15,1341,0,100,0.3,0,0,0,'',0,'',0),(714,0,15,1343,0,100,0.3,0,0,0,'',0,'',0),(715,0,15,1344,0,100,0.3,0,0,0,'',0,'',0),(716,0,15,1349,0,100,0.1,0,0,0,'',0,'',0),(717,0,15,405,0,100,0.2,0,0,0,'',0,'',0),(718,0,15,412,0,100,0.9,0,0,0,'',0,'',0),(719,0,15,417,0,100,0.9,0,0,0,'',0,'',0),(720,0,15,421,0,100,0.5,0,0,0,'',0,'',0),(721,0,15,422,0,100,0.5,0,0,0,'',0,'',0),(722,0,15,434,0,100,0.2,0,0,0,'',0,'',0),(723,0,15,437,0,100,0.2,0,0,0,'',0,'',0),(724,0,1243,412,0,1,0.4,0,0,0,'',0,'',0),(725,0,1243,417,0,1,0.4,0,0,0,'',0,'',0),(726,0,1243,421,0,1,0.4,0,0,0,'',0,'',0),(727,0,1243,422,0,1,0.4,0,0,0,'',0,'',0),(728,0,1243,504,0,1,1,0,0,0,'',0,'',0),(729,0,1243,510,0,1,1,0,0,0,'',0,'',0),(730,0,1243,532,0,1,0.2,0,0,0,'',0,'',0),(731,0,1243,535,0,1,0.1,0,0,0,'',0,'',0),(732,0,1243,550,0,1,0.2,0,0,0,'',0,'',0),(733,0,1243,616,0,1,0.2,0,0,0,'',0,'',0),(734,0,1243,919,0,1,0.2,0,0,0,'',0,'',0),(735,0,1243,921,0,1,0.1,0,0,0,'',0,'',0),(736,0,1243,1686,0,10,0.8,0,0,0,'',0,'',0),(737,0,1243,1694,0,1,1,0,0,0,'',0,'',0),(738,0,1243,1780,0,10,0.8,0,0,0,'',0,'',0),(739,0,1243,1781,0,7,0.8,0,0,0,'',0,'',0),(740,0,1243,2140,0,5,0.1,0,0,0,'',0,'',0),(741,0,1243,5121,0,5,0.2,0,0,0,'',0,'',0),(742,0,1243,3832,0,8,0.8,0,0,0,'',0,'',0),(743,0,1243,3833,0,8,0.7,0,0,0,'',0,'',0),(744,0,1243,3873,0,8,0.9,0,0,0,'',0,'',0),(745,0,1243,3917,0,10,0.2,0,0,0,'',0,'',0),(746,0,1243,91,0,10,0.9,0,0,0,'',0,'',0),(747,0,1243,4066,0,10,0.7,0,0,0,'',0,'',0),(748,0,1243,4353,0,1,1,0,0,0,'',0,'',0),(749,0,1243,4789,0,1,1,0,0,0,'',0,'',0),(750,0,1243,4790,1,1,1,0,0,0,'',0,'',0),(751,0,1243,4791,2,2,1,0,0,0,'',0,'',0),(752,0,1243,4800,0,1,1,0,0,0,'',0,'',0),(753,0,1243,4807,0,1,0.4,0,0,0,'',0,'',0),(754,0,1243,4808,0,1,0.3,0,0,0,'',0,'',0),(755,0,1243,4828,0,1,1,0,0,0,'',0,'',0),(756,0,1243,4842,0,1,1,0,0,0,'',0,'',0),(757,0,1243,4847,0,1,0.2,0,0,0,'',0,'',0),(758,0,1243,5347,0,1,1,0,0,0,'',0,'',0),(759,0,1243,5348,0,2,1,0,0,0,'',0,'',0),(760,0,1243,4944,0,1,1,0,0,0,'',0,'',0),(761,0,1243,4948,0,1,1,0,0,0,'',0,'',0),(762,0,1244,1780,0,7,0.3,0,0,0,'',0,'',0),(763,0,1244,1781,0,14,0.5,0,0,0,'',0,'',0),(764,0,1244,2129,0,10,0.2,0,0,0,'',0,'',0),(765,0,1244,2130,0,10,0.2,0,0,0,'',0,'',0),(766,0,1244,2131,0,10,0.2,0,0,0,'',0,'',0),(767,0,1244,2140,0,7,0.2,0,0,0,'',0,'',0),(768,0,1244,5121,0,7,0.3,0,0,0,'',0,'',0),(769,0,1244,3832,0,10,0.5,0,0,0,'',0,'',0),(770,0,1244,3833,0,10,0.4,0,0,0,'',0,'',0),(771,0,1244,3873,0,10,0.9,0,0,0,'',0,'',0),(772,0,1244,3917,0,10,0.3,0,0,0,'',0,'',0),(773,0,1244,91,0,10,0.6,0,0,0,'',0,'',0),(774,0,1244,3973,0,7,0.3,0,0,0,'',0,'',0),(775,0,1313,4798,0,100,0.1,0,0,0,'',0,'',0),(776,0,1313,4828,1,100,1,0,0,0,'',0,'',0),(777,0,1313,4829,3,100,0.5,0,0,0,'',0,'',0),(778,0,1313,4829,0,100,0.5,0,0,0,'',0,'',0),(779,0,1313,4832,0,100,0.1,0,0,0,'',0,'',0),(780,0,1313,4842,0,100,0.7,0,0,0,'',0,'',0),(781,0,1313,323,0,100,0.3,0,0,0,'',0,'',0),(782,0,1313,335,0,100,0.1,0,0,0,'',0,'',0),(783,0,1313,405,0,100,0.7,0,0,0,'',0,'',0),(784,0,1313,417,0,100,0.1,0,0,0,'',0,'',0),(785,0,15,439,0,100,0.2,0,0,0,'',0,'',0),(786,0,15,455,0,100,0.3,0,0,0,'',0,'',0),(787,0,15,456,0,100,0.2,0,0,0,'',0,'',0),(788,0,15,463,0,100,0.2,0,0,0,'',0,'',0),(789,0,15,465,0,100,0.2,0,0,0,'',0,'',0),(790,0,15,504,0,100,1,0,0,0,'',0,'',0),(791,0,1313,422,0,100,0.1,0,0,0,'',0,'',0),(792,0,1313,4843,0,100,0.2,0,0,0,'',0,'',0),(793,0,1313,4847,0,100,0.1,0,0,0,'',0,'',0),(794,0,1313,4945,0,100,0.9,0,0,0,'',0,'',0),(795,0,1313,4946,0,100,0.9,0,0,0,'',0,'',0),(796,0,1313,4948,0,100,0.9,0,0,0,'',0,'',0),(797,0,1313,98,0,100,0.2,0,0,0,'',0,'',0),(798,0,1314,405,0,100,0.1,0,0,0,'',0,'',0),(799,0,1314,504,0,100,0.9,0,0,0,'',0,'',0),(800,0,1314,510,0,100,0.9,0,0,0,'',0,'',0),(801,0,1314,733,0,100,0.5,0,0,0,'',0,'',0),(802,0,1314,919,0,100,0.5,0,0,0,'',0,'',0),(803,0,1314,1283,0,100,0.5,0,0,0,'',0,'',0),(804,0,1314,1298,0,100,0.5,0,0,0,'',0,'',0),(805,0,1314,1303,0,100,0.5,0,0,0,'',0,'',0),(806,0,1314,1329,0,100,0.5,0,0,0,'',0,'',0),(807,0,1314,1513,0,100,0.5,0,0,0,'',0,'',0),(808,0,1314,1694,0,100,0.9,0,0,0,'',0,'',0),(809,0,1314,1787,0,100,0.8,0,0,0,'',0,'',0),(810,0,1314,2062,0,100,0.9,0,0,0,'',0,'',0),(811,0,1314,2063,0,100,0.1,0,0,0,'',0,'',0),(812,0,1314,2065,0,100,0.6,0,0,0,'',0,'',0),(813,0,1314,4308,0,100,1,0,0,0,'',0,'',0),(814,0,1314,4309,0,100,1,0,0,0,'',0,'',0),(815,0,1314,4310,0,100,1,0,0,0,'',0,'',0),(816,0,1314,4786,0,100,0.1,0,0,0,'',0,'',0),(817,0,1314,4789,0,100,0.8,0,0,0,'',0,'',0),(818,0,1314,4829,2,100,1,0,0,0,'',0,'',0),(819,0,1314,4829,0,100,1,0,0,0,'',0,'',0),(820,0,1314,4843,0,100,0.1,0,0,0,'',0,'',0),(821,0,1314,4944,0,100,0.5,0,0,0,'',0,'',0),(822,0,1314,4948,0,100,0.1,0,0,0,'',0,'',0),(823,0,1314,5061,2,100,0.5,0,0,0,'',0,'',0),(824,0,1315,1694,0,100,0.7,0,0,0,'',0,'',0),(825,0,1315,1787,0,100,0.3,0,0,0,'',0,'',0),(826,0,1315,2062,0,100,0.2,0,0,0,'',0,'',0),(827,0,1315,2065,0,100,0.1,0,0,0,'',0,'',0),(828,0,1315,4308,0,100,1,0,0,0,'',0,'',0),(829,0,1315,4309,0,100,1,0,0,0,'',0,'',0),(830,0,1315,4310,0,100,1,0,0,0,'',0,'',0),(831,0,1315,4589,0,100,0.9,0,0,0,'',0,'',0),(832,0,1315,4598,0,100,0.5,0,0,0,'',0,'',0),(833,0,1315,4828,1,100,0.5,0,0,0,'',0,'',0),(834,0,1315,4829,3,100,1,0,0,0,'',0,'',0),(835,0,1315,4829,0,100,1,0,0,0,'',0,'',0),(836,0,1315,4944,0,100,0.7,0,0,0,'',0,'',0),(837,0,1315,4948,0,100,0.9,0,0,0,'',0,'',0),(838,0,1315,5145,0,100,1,0,0,0,'',0,'',0),(839,0,1315,5144,0,100,0.1,0,0,0,'',0,'',0),(840,0,1315,733,0,100,0.9,0,0,0,'',0,'',0),(841,0,1315,919,0,100,0.5,0,0,0,'',0,'',0),(842,0,1315,1298,0,100,0.3,0,0,0,'',0,'',0),(843,0,15,509,0,100,0.1,0,0,0,'',0,'',0),(844,0,15,510,0,100,1,0,0,0,'',0,'',0),(845,0,15,532,0,100,0.3,0,0,0,'',0,'',0),(846,0,15,534,0,100,0.1,0,0,0,'',0,'',0),(847,0,15,550,0,100,0.2,0,0,0,'',0,'',0),(848,0,15,587,0,100,0.2,0,0,0,'',0,'',0),(849,0,15,604,0,100,0.2,0,0,0,'',0,'',0),(850,0,15,609,0,100,0.1,0,0,0,'',0,'',0),(851,0,15,611,0,100,0.3,0,0,0,'',0,'',0),(852,0,15,616,0,100,0.3,0,0,0,'',0,'',0),(853,0,15,919,0,100,0.25,0,0,0,'',0,'',0),(854,0,15,920,0,100,0.2,0,0,0,'',0,'',0),(855,0,15,921,0,100,0.2,0,0,0,'',0,'',0),(856,0,15,2075,0,100,0.1,0,0,0,'',0,'',0),(857,0,15,4786,0,100,0.2,0,0,0,'',0,'',0),(858,0,15,4800,5,100,1,0,0,0,'',0,'',0),(859,0,15,4807,0,100,0.4,0,0,0,'',0,'',0),(860,0,15,4809,0,100,0.1,0,0,0,'',0,'',0),(861,0,15,4828,4,100,1,0,0,0,'',0,'',0),(862,0,15,4847,0,100,0.2,0,0,0,'',0,'',0),(863,0,15,2140,0,100,0.4,0,0,0,'',0,'',0),(864,0,15,5121,0,100,0.4,0,0,0,'',0,'',0),(865,0,15,3840,0,100,0.7,0,0,0,'',0,'',0),(866,0,15,5143,0,100,0.7,0,0,0,'',0,'',0),(867,0,15,4020,0,100,0.7,0,0,0,'',0,'',0),(868,0,15,1694,0,100,1,0,0,0,'',0,'',0),(869,0,15,1787,0,100,1,0,0,0,'',0,'',0),(870,0,15,5145,0,100,1,0,0,0,'',0,'',0),(871,0,15,5144,0,100,0.1,0,0,0,'',0,'',0),(872,0,15,4790,4,100,1,0,0,0,'',0,'',0),(873,0,15,4791,2,100,1,0,0,0,'',0,'',0),(874,0,15,4791,0,100,0.5,0,0,0,'',0,'',0),(875,0,15,4356,0,100,1,0,0,0,'',0,'',0),(876,0,15,4357,0,100,1,0,0,0,'',0,'',0),(877,0,15,4358,0,100,1,0,0,0,'',0,'',0),(878,0,15,4944,0,100,1,0,0,0,'',0,'',0),(879,0,15,4947,0,100,0.1,0,0,0,'',0,'',0),(880,0,15,4948,0,100,1,0,0,0,'',0,'',0),(881,0,15,99,0,100,0.3,0,0,0,'',0,'',0),(882,0,15,1294,0,100,1,0,0,0,'',0,'',0),(883,0,15,1295,0,100,1,0,0,0,'',0,'',0),(884,0,16,4828,1,100,0.9,0,0,0,'',0,'',0),(885,0,16,4829,3,100,1,0,0,0,'',0,'',0),(886,0,16,4829,0,100,0.7,0,0,0,'',0,'',0),(887,0,16,5161,2,100,0.1,0,0,0,'',0,'',0),(888,0,16,4944,0,100,0.7,0,0,0,'',0,'',0),(889,0,16,4945,0,100,0.3,0,0,0,'',0,'',0),(890,0,16,4948,0,100,1,0,0,0,'',0,'',0),(891,0,16,1277,0,100,0.7,0,0,0,'',0,'',0),(892,0,16,1283,0,100,0.7,0,0,0,'',0,'',0),(893,0,16,1291,0,100,0.7,0,0,0,'',0,'',0),(894,0,16,1294,0,100,0.7,0,0,0,'',0,'',0),(895,0,16,1295,0,100,0.7,0,0,0,'',0,'',0),(896,0,16,1298,0,100,0.7,0,0,0,'',0,'',0),(897,0,16,1301,0,100,0.7,0,0,0,'',0,'',0),(898,0,16,1302,0,100,0.7,0,0,0,'',0,'',0),(899,0,16,1303,0,100,0.7,0,0,0,'',0,'',0),(900,0,16,1305,0,100,0.7,0,0,0,'',0,'',0),(901,0,17,4808,0,100,0.5,0,0,0,'',0,'',0),(902,0,17,4828,1,100,0.5,0,0,0,'',0,'',0),(903,0,17,4829,5,100,0.8,0,0,0,'',0,'',0),(904,0,17,4829,0,100,0.8,0,0,0,'',0,'',0),(905,0,17,5161,2,100,0.5,0,0,0,'',0,'',0),(906,0,17,5212,4,100,0.5,0,0,0,'',0,'',0),(907,0,17,4842,0,100,0.5,0,0,0,'',0,'',0),(908,0,17,4845,0,100,0.6,0,0,0,'',0,'',0),(909,0,17,4847,0,100,0.2,0,0,0,'',0,'',0),(910,0,17,5346,0,100,0.3,0,0,0,'',0,'',0),(911,0,17,5347,0,100,0.7,0,0,0,'',0,'',0),(912,0,17,5348,0,100,0.7,0,0,0,'',0,'',0),(913,0,17,4944,0,100,1,0,0,0,'',0,'',0),(914,0,17,4948,0,100,1,0,0,0,'',0,'',0),(915,0,17,5145,0,100,1,0,0,0,'',0,'',0),(916,0,17,5144,0,100,0.1,0,0,0,'',0,'',0),(917,0,18,412,0,100,0.1,0,0,0,'',0,'',0),(918,0,18,421,0,100,0.1,0,0,0,'',0,'',0),(919,0,18,504,0,100,1,0,0,0,'',0,'',0),(920,0,18,510,0,100,1,0,0,0,'',0,'',0),(921,0,18,604,0,100,0.3,0,0,0,'',0,'',0),(922,0,1,291,0,100,0.1,0,0,0,'',0,'',0),(923,0,1,356,0,100,0.1,0,0,0,'',0,'',0),(924,0,1,2208,0,100,0.1,0,0,0,'',0,'',0),(925,0,1,4800,1,100,1,0,0,0,'',0,'',0),(926,0,1,5145,0,100,1,0,0,0,'',0,'',0),(927,0,1,5144,0,100,0.1,0,0,0,'',0,'',0),(928,0,1,54,0,100,0.1,0,0,0,'',0,'',0),(929,0,1,283,0,100,0.1,0,0,0,'',0,'',0),(930,0,1,284,0,100,0.1,0,0,0,'',0,'',0),(931,0,23,277,0,100,1,0,0,0,'',0,'',0),(932,0,23,54,0,100,0.5,0,0,0,'',0,'',0),(933,0,23,284,0,100,0.5,0,0,0,'',0,'',0),(934,0,23,364,0,100,0.5,0,0,0,'',0,'',0),(935,0,23,365,0,100,0.5,0,0,0,'',0,'',0),(936,0,23,371,0,100,0.3,0,0,0,'',0,'',0),(937,0,23,374,0,100,0.2,0,0,0,'',0,'',0),(938,0,23,377,0,100,0.5,0,0,0,'',0,'',0),(939,0,23,4246,0,100,0.5,0,0,0,'',0,'',0),(940,0,23,4800,1,100,1,0,0,0,'',0,'',0),(941,0,23,4801,2,100,1,0,0,0,'',0,'',0),(942,0,23,4801,0,100,0.5,0,0,0,'',0,'',0),(943,0,23,5145,0,100,1,0,0,0,'',0,'',0),(944,0,23,5144,0,100,0.1,0,0,0,'',0,'',0),(945,0,23,4800,0,100,1,0,0,0,'',0,'',0),(946,0,18,920,0,100,0.3,0,0,0,'',0,'',0),(947,0,18,1298,0,100,0.5,0,0,0,'',0,'',0),(948,0,18,1303,0,100,0.5,0,0,0,'',0,'',0),(949,0,18,1319,0,100,0.5,0,0,0,'',0,'',0),(950,0,18,1320,0,100,0.5,0,0,0,'',0,'',0),(951,0,18,1694,0,100,1,0,0,0,'',0,'',0),(952,0,18,1787,0,100,0.5,0,0,0,'',0,'',0),(953,0,18,4353,0,100,1,0,0,0,'',0,'',0),(954,0,18,4354,0,100,1,0,0,0,'',0,'',0),(955,0,18,4355,0,100,1,0,0,0,'',0,'',0),(956,0,18,4789,0,100,0.1,0,0,0,'',0,'',0),(957,0,18,4790,4,100,1,0,0,0,'',0,'',0),(958,0,18,4866,0,100,0.1,0,0,0,'',0,'',0),(959,0,18,4800,0,100,0.1,0,0,0,'',0,'',0),(960,0,18,4829,3,100,0.7,0,0,0,'',0,'',0),(961,0,18,5161,2,100,0.5,0,0,0,'',0,'',0),(962,0,18,4944,0,100,1,0,0,0,'',0,'',0),(963,0,18,4948,0,100,1,0,0,0,'',0,'',0),(964,0,18,5061,1,100,0.5,0,0,0,'',0,'',0),(965,0,18,5145,0,100,1,0,0,0,'',0,'',0),(966,0,18,5144,0,100,0.1,0,0,0,'',0,'',0),(967,0,19,504,0,100,0.2,0,0,0,'',0,'',0),(968,0,19,510,0,100,0.2,0,0,0,'',0,'',0),(969,0,19,1780,0,100,0.4,0,0,0,'',0,'',0),(970,0,19,4790,1,100,0.2,0,0,0,'',0,'',0),(971,0,19,4828,0,100,0.19,0,0,0,'',0,'',0),(972,0,19,5161,2,100,0.8,0,0,0,'',0,'',0),(973,0,19,5145,0,100,1,0,0,0,'',0,'',0),(974,0,20,504,0,100,0.05,0,0,0,'',0,'',0),(975,0,20,510,0,100,0.5,0,0,0,'',0,'',0),(976,0,20,919,0,100,0.5,0,0,0,'',0,'',0),(977,0,20,1686,0,100,0.02,0,0,0,'',0,'',0),(978,0,20,1694,0,100,0.1,0,0,0,'',0,'',0),(979,0,20,1780,0,100,0.01,0,0,0,'',0,'',0),(980,0,20,1787,0,100,0.05,0,0,0,'',0,'',0),(981,0,20,2150,0,100,0.25,0,0,0,'',0,'',0),(982,0,20,4374,0,100,1,0,0,0,'',0,'',0),(983,0,20,4375,0,100,1,0,0,0,'',0,'',0),(984,0,20,4376,0,100,1,0,0,0,'',0,'',0),(985,0,20,5161,1,100,1,0,0,0,'',0,'',0),(986,0,20,5145,0,100,1,0,0,0,'',0,'',0),(987,0,20,5144,0,100,0.1,0,0,0,'',0,'',0),(988,0,23,4801,0,100,1,0,0,0,'',0,'',0),(989,0,23,4801,0,100,0.5,0,0,0,'',0,'',0),(990,0,24,277,0,100,1,0,0,0,'',0,'',0),(991,0,24,54,0,100,1,0,0,0,'',0,'',0),(992,0,24,107,0,100,0.2,0,0,0,'',0,'',0),(993,0,24,247,0,100,0.5,0,0,0,'',0,'',0),(994,0,24,283,0,100,0.1,0,0,0,'',0,'',0),(995,0,24,284,0,100,1,0,0,0,'',0,'',0),(996,0,24,356,0,100,0.7,0,0,0,'',0,'',0),(997,0,24,357,0,100,0.5,0,0,0,'',0,'',0),(998,0,24,374,0,100,0.5,0,0,0,'',0,'',0),(999,0,24,377,0,100,0.2,0,0,0,'',0,'',0),(1000,0,24,459,0,100,0.1,0,0,0,'',0,'',0),(1001,0,24,2208,0,100,1,0,0,0,'',0,'',0),(1002,0,24,4842,0,100,0.4,0,0,0,'',0,'',0),(1003,0,24,4944,0,100,0.5,0,0,0,'',0,'',0),(1004,0,24,5041,0,100,1,0,0,0,'',0,'',0),(1005,0,24,5145,0,100,1,0,0,0,'',0,'',0),(1006,0,24,5144,0,100,0.1,0,0,0,'',0,'',0),(1007,0,25,277,0,100,1,0,0,0,'',0,'',0),(1008,0,25,54,0,100,0.3,0,0,0,'',0,'',0),(1009,0,25,281,0,100,0.3,0,0,0,'',0,'',0),(1010,0,25,284,0,100,0.5,0,0,0,'',0,'',0),(1011,0,25,291,0,100,0.5,0,0,0,'',0,'',0),(1012,0,25,295,0,100,0.3,0,0,0,'',0,'',0),(1013,0,25,356,0,100,0.6,0,0,0,'',0,'',0),(1014,0,25,459,0,100,0.3,0,0,0,'',0,'',0),(1015,0,25,460,0,100,0.5,0,0,0,'',0,'',0),(1016,0,25,709,0,100,1,0,0,0,'',0,'',0),(1017,0,25,882,0,100,0.5,0,0,0,'',0,'',0),(1018,0,25,919,0,100,0.75,0,0,0,'',0,'',0),(1019,0,25,1900,0,100,0.1,0,0,0,'',0,'',0),(1020,0,25,2265,0,100,0.5,0,0,0,'',0,'',0),(1021,0,25,4250,0,100,0.3,0,0,0,'',0,'',0),(1022,0,25,4866,0,100,0.5,0,0,0,'',0,'',0),(1023,0,25,4800,1,100,1,0,0,0,'',0,'',0),(1024,0,25,4801,2,100,0.8,0,0,0,'',0,'',0),(1025,0,25,4853,0,100,0.5,0,0,0,'',0,'',0),(1026,0,25,5145,0,100,1,0,0,0,'',0,'',0),(1027,0,25,5144,0,100,0.1,0,0,0,'',0,'',0),(1028,0,26,286,0,100,0.8,0,0,0,'',0,'',0),(1029,0,26,287,0,100,0.3,0,0,0,'',0,'',0),(1030,0,26,288,0,100,0.3,0,0,0,'',0,'',0),(1031,0,26,289,0,100,0.3,0,0,0,'',0,'',0),(1032,0,26,356,0,100,0.9,0,0,0,'',0,'',0),(1033,0,26,459,0,100,0.2,0,0,0,'',0,'',0),(1034,0,26,709,0,100,0.2,0,0,0,'',0,'',0),(1035,0,26,882,0,100,0.2,0,0,0,'',0,'',0),(1036,0,26,919,0,100,0.2,0,0,0,'',0,'',0),(1037,0,26,1298,0,100,0.3,0,0,0,'',0,'',0),(1038,0,26,1888,0,100,0.2,0,0,0,'',0,'',0),(1039,0,26,2208,0,100,0.5,0,0,0,'',0,'',0),(1040,0,26,3844,0,100,0.3,0,0,0,'',0,'',0),(1041,0,26,3845,0,100,0.3,0,0,0,'',0,'',0),(1042,0,26,3985,0,100,0.1,0,0,0,'',0,'',0),(1043,0,26,4253,0,100,0.1,0,0,0,'',0,'',0),(1044,0,26,4720,0,100,0.1,0,0,0,'',0,'',0),(1045,0,26,4721,0,100,0.1,0,0,0,'',0,'',0),(1046,0,26,4800,1,100,1,0,0,0,'',0,'',0),(1047,0,26,4801,3,100,0.85,0,0,0,'',0,'',0),(1048,0,26,4801,0,100,0.85,0,0,0,'',0,'',0),(1049,0,26,4842,0,100,0.5,0,0,0,'',0,'',0),(1050,0,26,5145,0,100,1,0,0,0,'',0,'',0),(1051,0,26,5144,0,100,0.1,0,0,0,'',0,'',0),(1052,0,22,274,0,100,0.5,0,0,0,'',0,'',0),(1053,0,22,356,0,100,0.9,0,0,0,'',0,'',0),(1054,0,22,1899,0,100,0.3,0,0,0,'',0,'',0),(1055,0,27,275,0,100,0.5,0,0,0,'',0,'',0),(1056,0,27,277,0,100,1,0,0,0,'',0,'',0),(1057,0,27,283,0,100,0.3,0,0,0,'',0,'',0),(1058,0,27,284,0,100,0.7,0,0,0,'',0,'',0),(1059,0,27,292,0,100,0.1,0,0,0,'',0,'',0),(1060,0,27,293,0,100,0.1,0,0,0,'',0,'',0),(1061,0,27,295,0,100,0.3,0,0,0,'',0,'',0),(1062,0,27,2208,0,100,0.1,0,0,0,'',0,'',0),(1063,0,27,4246,0,100,0.9,0,0,0,'',0,'',0),(1064,0,27,4800,1,100,1,0,0,0,'',0,'',0),(1065,0,27,5145,0,100,1,0,0,0,'',0,'',0),(1066,0,27,5144,0,100,0.1,0,0,0,'',0,'',0),(1067,0,28,274,0,100,0.5,0,0,0,'',0,'',0),(1068,0,28,277,0,100,1,0,0,0,'',0,'',0),(1069,0,28,288,0,100,0.5,0,0,0,'',0,'',0),(1070,0,28,289,0,100,0.2,0,0,0,'',0,'',0),(1071,0,28,356,0,100,1,0,0,0,'',0,'',0),(1072,0,28,890,0,100,0.2,0,0,0,'',0,'',0),(1073,0,28,919,0,100,0.2,0,0,0,'',0,'',0),(1074,0,28,2208,0,100,0.1,0,0,0,'',0,'',0),(1075,0,28,3844,0,100,0.2,0,0,0,'',0,'',0),(1076,0,28,4249,0,100,0.1,0,0,0,'',0,'',0),(1077,0,28,4250,0,100,0.2,0,0,0,'',0,'',0),(1078,0,28,4800,0,100,1,0,0,0,'',0,'',0),(1079,0,28,4801,0,100,1,0,0,0,'',0,'',0),(1080,0,28,4801,0,100,0.85,0,0,0,'',0,'',0),(1081,0,28,5145,0,100,1,0,0,0,'',0,'',0),(1082,0,28,5144,0,100,0.1,0,0,0,'',0,'',0),(1083,0,29,274,0,100,0.5,0,0,0,'',0,'',0),(1084,0,29,277,0,100,0.9,0,0,0,'',0,'',0),(1085,0,29,281,0,100,0.5,0,0,0,'',0,'',0),(1086,0,29,356,0,100,0.9,0,0,0,'',0,'',0),(1087,0,29,459,0,100,0.5,0,0,0,'',0,'',0),(1088,0,21,274,0,100,0.5,0,0,0,'',0,'',0),(1089,0,21,277,0,100,1,0,0,0,'',0,'',0),(1090,0,21,289,0,100,0.5,0,0,0,'',0,'',0),(1091,0,21,356,0,100,0.9,0,0,0,'',0,'',0),(1092,0,21,1899,0,100,0.3,0,0,0,'',0,'',0),(1093,0,21,3844,0,100,0.2,0,0,0,'',0,'',0),(1094,0,21,4074,0,100,0.2,0,0,0,'',0,'',0),(1095,0,21,4246,0,100,0.3,0,0,0,'',0,'',0),(1096,0,21,4249,0,100,0.1,0,0,0,'',0,'',0),(1097,0,21,4250,0,100,0.2,0,0,0,'',0,'',0),(1098,0,21,4766,0,100,0.3,0,0,0,'',0,'',0),(1099,0,21,4800,1,100,1,0,0,0,'',0,'',0),(1100,0,21,4801,2,100,1,0,0,0,'',0,'',0),(1101,0,21,4801,0,100,0.85,0,0,0,'',0,'',0),(1102,0,21,5145,0,100,1,0,0,0,'',0,'',0),(1103,0,22,2208,0,100,0.5,0,0,0,'',0,'',0),(1104,0,22,4249,0,100,0.1,0,0,0,'',0,'',0),(1105,0,22,4722,0,100,0.1,0,0,0,'',0,'',0),(1106,0,22,4723,0,100,0.1,0,0,0,'',0,'',0),(1107,0,22,4800,1,100,1,0,0,0,'',0,'',0),(1108,0,22,4801,3,100,0.85,0,0,0,'',0,'',0),(1109,0,22,4801,0,100,0.85,0,0,0,'',0,'',0),(1110,0,22,5145,0,100,1,0,0,0,'',0,'',0),(1111,0,40,274,0,100,0.5,0,0,0,'',0,'',0),(1112,0,40,277,0,100,1,0,0,0,'',0,'',0),(1113,0,40,356,0,100,0.9,0,0,0,'',0,'',0),(1114,0,40,1899,0,100,0.3,0,0,0,'',0,'',0),(1115,0,40,2208,0,100,0.5,0,0,0,'',0,'',0),(1116,0,40,4249,0,100,0.1,0,0,0,'',0,'',0),(1117,0,40,4800,1,100,1,0,0,0,'',0,'',0),(1118,0,40,4801,3,100,0.85,0,0,0,'',0,'',0),(1119,0,40,4801,0,100,0.85,0,0,0,'',0,'',0),(1120,0,40,5145,0,100,1,0,0,0,'',0,'',0),(1121,0,29,731,0,100,0.5,0,0,0,'',0,'',0),(1122,0,29,890,0,100,0.3,0,0,0,'',0,'',0),(1123,0,29,919,0,100,0.4,0,0,0,'',0,'',0),(1124,0,29,1283,0,100,0.5,0,0,0,'',0,'',0),(1125,0,29,2022,0,100,0.5,0,0,0,'',0,'',0),(1126,0,29,4753,0,100,0.1,0,0,0,'',0,'',0),(1127,0,29,4866,0,100,0.5,0,0,0,'',0,'',0),(1128,0,29,4800,0,100,1,0,0,0,'',0,'',0),(1129,0,29,4801,0,100,1,0,0,0,'',0,'',0),(1130,0,29,4801,0,100,0.85,0,0,0,'',0,'',0),(1131,0,29,4818,0,100,0.3,0,0,0,'',0,'',0),(1132,0,29,4840,0,100,0.1,0,0,0,'',0,'',0),(1133,0,29,4843,0,100,0.3,0,0,0,'',0,'',0),(1134,0,29,4853,0,100,0.5,0,0,0,'',0,'',0),(1135,0,29,4945,0,100,0.5,0,0,0,'',0,'',0),(1136,0,29,4946,0,100,0.5,0,0,0,'',0,'',0),(1137,0,29,4948,0,100,0.5,0,0,0,'',0,'',0),(1138,0,29,1900,0,100,0.5,0,0,0,'',0,'',0),(1139,0,29,3844,0,100,0.3,0,0,0,'',0,'',0),(1140,0,29,3845,0,100,0.4,0,0,0,'',0,'',0),(1141,0,29,4249,0,100,0.1,0,0,0,'',0,'',0),(1142,0,29,4250,0,100,0.2,0,0,0,'',0,'',0),(1143,0,29,5145,0,100,1,0,0,0,'',0,'',0),(1144,0,29,5144,0,100,0.1,0,0,0,'',0,'',0),(1145,0,30,277,0,100,0.8,0,0,0,'',0,'',0),(1146,0,41,274,0,100,0.5,0,0,0,'',0,'',0),(1147,0,41,277,0,100,1,0,0,0,'',0,'',0),(1148,0,41,54,0,100,0.5,0,0,0,'',0,'',0),(1149,0,41,284,0,100,0.4,0,0,0,'',0,'',0),(1150,0,41,290,0,100,0.1,0,0,0,'',0,'',0),(1151,0,41,356,0,100,1,0,0,0,'',0,'',0),(1152,0,41,357,0,100,0.2,0,0,0,'',0,'',0),(1153,0,41,377,0,100,0.1,0,0,0,'',0,'',0),(1154,0,41,459,0,100,0.2,0,0,0,'',0,'',0),(1155,0,41,882,0,100,0.1,0,0,0,'',0,'',0),(1156,0,41,919,0,100,0.1,0,0,0,'',0,'',0),(1157,0,41,1888,0,100,0.5,0,0,0,'',0,'',0),(1158,0,41,2208,0,100,0.5,0,0,0,'',0,'',0),(1159,0,41,4249,0,100,0.1,0,0,0,'',0,'',0),(1160,0,41,4800,0,100,1,0,0,0,'',0,'',0),(1161,0,41,4801,0,100,1,0,0,0,'',0,'',0),(1162,0,41,4801,0,100,0.8,0,0,0,'',0,'',0),(1163,0,41,5145,0,100,1,0,0,0,'',0,'',0),(1164,0,42,274,0,100,0.5,0,0,0,'',0,'',0),(1165,0,42,277,0,100,0.8,0,0,0,'',0,'',0),(1166,0,42,54,0,100,0.5,0,0,0,'',0,'',0),(1167,0,42,247,0,100,0.5,0,0,0,'',0,'',0),(1168,0,42,284,0,100,0.4,0,0,0,'',0,'',0),(1169,0,42,290,0,100,0.1,0,0,0,'',0,'',0),(1170,0,42,356,0,100,0.9,0,0,0,'',0,'',0),(1171,0,42,357,0,100,0.2,0,0,0,'',0,'',0),(1172,0,42,377,0,100,0.1,0,0,0,'',0,'',0),(1173,0,42,459,0,100,0.2,0,0,0,'',0,'',0),(1174,0,42,882,0,100,0.1,0,0,0,'',0,'',0),(1175,0,42,919,0,100,0.1,0,0,0,'',0,'',0),(1176,0,42,1283,0,100,0.5,0,0,0,'',0,'',0),(1177,0,42,1298,0,100,0.5,0,0,0,'',0,'',0),(1178,0,42,1888,0,100,0.3,0,0,0,'',0,'',0),(1179,0,42,2208,0,100,1,0,0,0,'',0,'',0),(1180,0,42,4249,0,100,0.1,0,0,0,'',0,'',0),(1181,0,42,4800,0,100,1,0,0,0,'',0,'',0),(1182,0,42,4801,0,100,0.7,0,0,0,'',0,'',0),(1183,0,42,4801,0,100,0.85,0,0,0,'',0,'',0),(1184,0,42,4945,0,100,0.5,0,0,0,'',0,'',0),(1185,0,42,4948,0,100,0.5,0,0,0,'',0,'',0),(1186,0,42,5145,0,100,1,0,0,0,'',0,'',0),(1187,0,30,54,0,100,0.5,0,0,0,'',0,'',0),(1188,0,30,108,0,100,0.3,0,0,0,'',0,'',0),(1189,0,30,247,0,100,0.5,0,0,0,'',0,'',0),(1190,0,30,284,0,100,0.4,0,0,0,'',0,'',0),(1191,0,30,290,0,100,0.2,0,0,0,'',0,'',0),(1192,0,30,356,0,100,0.9,0,0,0,'',0,'',0),(1193,0,30,357,0,100,0.2,0,0,0,'',0,'',0),(1194,0,30,359,0,100,0.4,0,0,0,'',0,'',0),(1195,0,30,373,0,100,0.7,0,0,0,'',0,'',0),(1196,0,30,374,0,100,0.7,0,0,0,'',0,'',0),(1197,0,30,377,0,100,0.1,0,0,0,'',0,'',0),(1198,0,30,459,0,100,0.3,0,0,0,'',0,'',0),(1199,0,30,504,0,100,1,0,0,0,'',0,'',0),(1200,0,30,510,0,100,1,0,0,0,'',0,'',0),(1201,0,30,1298,0,100,1,0,0,0,'',0,'',0),(1202,0,30,1319,0,100,1,0,0,0,'',0,'',0),(1203,0,30,1320,0,100,1,0,0,0,'',0,'',0),(1204,0,30,1542,0,100,0.8,0,0,0,'',0,'',0),(1205,0,30,1888,0,100,0.3,0,0,0,'',0,'',0),(1206,0,30,1952,0,100,0.5,0,0,0,'',0,'',0),(1207,0,30,1953,0,100,0.5,0,0,0,'',0,'',0),(1208,0,30,2022,0,100,1,0,0,0,'',0,'',0),(1209,0,30,2208,0,100,0.8,0,0,0,'',0,'',0),(1210,0,30,4504,0,100,1,0,0,0,'',0,'',0),(1211,0,30,4800,0,100,1,0,0,0,'',0,'',0),(1212,0,30,4801,0,100,0.8,0,0,0,'',0,'',0),(1213,0,30,4801,0,100,0.8,0,0,0,'',0,'',0),(1214,0,30,4948,0,100,1,0,0,0,'',0,'',0),(1215,0,30,5145,0,100,1,0,0,0,'',0,'',0),(1216,0,30,5144,0,100,0.1,0,0,0,'',0,'',0),(1217,0,31,1542,0,100,1,0,0,0,'',0,'',0),(1218,0,31,2022,0,100,0.8,0,0,0,'',0,'',0),(1219,0,31,2105,0,100,0.2,0,0,0,'',0,'',0),(1220,0,31,2106,0,100,0.5,0,0,0,'',0,'',0),(1221,0,31,2208,0,100,0.8,0,0,0,'',0,'',0),(1222,0,31,4800,0,100,1,0,0,0,'',0,'',0),(1223,0,31,4801,0,100,1,0,0,0,'',0,'',0),(1224,0,31,4944,0,100,1,0,0,0,'',0,'',0),(1225,0,31,4948,0,100,1,0,0,0,'',0,'',0),(1226,0,31,5145,0,100,1,0,0,0,'',0,'',0),(1227,0,31,5144,0,100,0.1,0,0,0,'',0,'',0),(1228,0,31,274,0,100,0.5,0,0,0,'',0,'',0),(1229,0,31,275,0,100,0.5,0,0,0,'',0,'',0),(1230,0,31,277,0,100,1,0,0,0,'',0,'',0),(1231,0,31,54,0,100,0.8,0,0,0,'',0,'',0),(1232,0,31,247,0,100,0.5,0,0,0,'',0,'',0),(1233,0,31,284,0,100,1,0,0,0,'',0,'',0),(1234,0,34,882,0,100,0.5,0,0,0,'',0,'',0),(1235,0,34,883,0,100,0.5,0,0,0,'',0,'',0),(1236,0,34,919,0,100,0.5,0,0,0,'',0,'',0),(1237,0,34,1284,0,100,0.7,0,0,0,'',0,'',0),(1238,0,34,1298,0,100,0.7,0,0,0,'',0,'',0),(1239,0,34,1333,0,100,0.8,0,0,0,'',0,'',0),(1240,0,34,1888,0,100,0.7,0,0,0,'',0,'',0),(1241,0,34,1900,0,100,0.6,0,0,0,'',0,'',0),(1242,0,34,2022,0,100,0.9,0,0,0,'',0,'',0),(1243,0,34,2208,0,100,0.8,0,0,0,'',0,'',0),(1244,0,34,3844,0,100,0.5,0,0,0,'',0,'',0),(1245,0,34,3845,0,100,0.5,0,0,0,'',0,'',0),(1246,0,34,4250,0,100,0.1,0,0,0,'',0,'',0),(1247,0,34,4504,0,100,0.5,0,0,0,'',0,'',0),(1248,0,34,4790,0,100,0.7,0,0,0,'',0,'',0),(1249,0,34,4866,0,100,0.7,0,0,0,'',0,'',0),(1250,0,34,4800,0,100,1,0,0,0,'',0,'',0),(1251,0,34,4801,0,100,1,0,0,0,'',0,'',0),(1252,0,34,4801,0,100,0.85,0,0,0,'',0,'',0),(1253,0,34,4842,0,100,0.5,0,0,0,'',0,'',0),(1254,0,34,4853,0,100,0.7,0,0,0,'',0,'',0),(1255,0,34,4859,0,100,0.3,0,0,0,'',0,'',0),(1256,0,34,4944,0,100,1,0,0,0,'',0,'',0),(1257,0,34,5145,0,100,1,0,0,0,'',0,'',0),(1258,0,34,5144,0,100,0.1,0,0,0,'',0,'',0),(1259,0,35,274,0,100,0.5,0,0,0,'',0,'',0),(1260,0,35,275,0,100,0.5,0,0,0,'',0,'',0),(1261,0,35,277,0,100,0.8,0,0,0,'',0,'',0),(1262,0,35,54,0,100,0.5,0,0,0,'',0,'',0),(1263,0,35,280,0,100,0.5,0,0,0,'',0,'',0),(1264,0,35,284,0,100,0.4,0,0,0,'',0,'',0),(1265,0,35,291,0,100,0.5,0,0,0,'',0,'',0),(1266,0,35,295,0,100,0.5,0,0,0,'',0,'',0),(1267,0,35,356,0,100,0.7,0,0,0,'',0,'',0),(1268,0,35,377,0,100,0.4,0,0,0,'',0,'',0),(1269,0,35,459,0,100,0.9,0,0,0,'',0,'',0),(1270,0,35,882,0,100,0.5,0,0,0,'',0,'',0),(1271,0,35,919,0,100,0.5,0,0,0,'',0,'',0),(1272,0,35,1888,0,100,0.2,0,0,0,'',0,'',0),(1273,0,35,2208,0,100,0.8,0,0,0,'',0,'',0),(1274,0,35,3844,0,100,0.5,0,0,0,'',0,'',0),(1275,0,35,3845,0,100,0.5,0,0,0,'',0,'',0),(1276,0,35,3848,0,100,0.5,0,0,0,'',0,'',0),(1277,0,35,3983,0,100,0.5,0,0,0,'',0,'',0),(1278,0,35,4790,0,100,0.7,0,0,0,'',0,'',0),(1279,0,35,4866,0,100,0.5,0,0,0,'',0,'',0),(1280,0,35,4800,0,100,1,0,0,0,'',0,'',0),(1281,0,35,4801,0,100,1,0,0,0,'',0,'',0),(1282,0,35,4801,0,100,0.85,0,0,0,'',0,'',0),(1283,0,35,4842,0,100,0.6,0,0,0,'',0,'',0),(1284,0,35,5145,0,100,1,0,0,0,'',0,'',0),(1285,0,35,5144,0,100,0.1,0,0,0,'',0,'',0),(1286,0,36,274,0,100,0.5,0,0,0,'',0,'',0),(1287,0,36,275,0,100,0.5,0,0,0,'',0,'',0),(1288,0,36,277,0,100,1,0,0,0,'',0,'',0),(1289,0,36,54,0,100,0.5,0,0,0,'',0,'',0),(1290,0,36,279,0,100,1,0,0,0,'',0,'',0),(1291,0,36,280,0,100,0.5,0,0,0,'',0,'',0),(1292,0,36,281,0,100,0.2,0,0,0,'',0,'',0),(1293,0,36,283,0,100,0.5,0,0,0,'',0,'',0),(1294,0,36,292,0,100,0.3,0,0,0,'',0,'',0),(1295,0,36,293,0,100,0.5,0,0,0,'',0,'',0),(1296,0,36,295,0,100,0.5,0,0,0,'',0,'',0),(1297,0,36,356,0,100,0.9,0,0,0,'',0,'',0),(1298,0,36,2208,0,100,0.8,0,0,0,'',0,'',0),(1299,0,36,4790,0,100,0.3,0,0,0,'',0,'',0),(1300,0,36,4800,1,100,1,0,0,0,'',0,'',0),(1301,0,36,4801,3,100,0.2,0,0,0,'',0,'',0),(1302,0,16,1319,0,100,0.7,0,0,0,'',0,'',0),(1303,0,16,1320,0,100,0.7,0,0,0,'',0,'',0),(1304,0,16,1328,0,100,0.7,0,0,0,'',0,'',0),(1305,0,16,1329,0,100,0.7,0,0,0,'',0,'',0),(1306,0,16,1335,0,100,0.7,0,0,0,'',0,'',0),(1307,0,16,412,0,100,0.2,0,0,0,'',0,'',0),(1308,0,16,458,0,100,0.5,0,0,0,'',0,'',0),(1309,0,16,504,0,100,0.4,0,0,0,'',0,'',0),(1310,0,16,510,0,100,0.4,0,0,0,'',0,'',0),(1311,0,16,532,0,100,0.3,0,0,0,'',0,'',0),(1312,0,16,535,0,100,0.1,0,0,0,'',0,'',0),(1313,0,16,545,0,100,0.2,0,0,0,'',0,'',0),(1314,0,16,731,0,100,0.9,0,0,0,'',0,'',0),(1315,0,16,867,0,100,0.2,0,0,0,'',0,'',0),(1316,0,16,920,0,100,0.2,0,0,0,'',0,'',0),(1317,0,16,921,0,100,0.1,0,0,0,'',0,'',0),(1318,0,16,4790,5,100,1,0,0,0,'',0,'',0),(1319,0,16,4791,4,100,0.7,0,0,0,'',0,'',0),(1320,0,16,4792,0,100,0.2,0,0,0,'',0,'',0),(1321,0,16,4807,0,100,0.1,0,0,0,'',0,'',0),(1322,0,31,356,0,100,0.8,0,0,0,'',0,'',0),(1323,0,31,357,0,100,0.7,0,0,0,'',0,'',0),(1324,0,31,359,0,100,0.4,0,0,0,'',0,'',0),(1325,0,31,374,0,100,0.2,0,0,0,'',0,'',0),(1326,0,31,377,0,100,0.4,0,0,0,'',0,'',0),(1327,0,31,504,0,100,0.8,0,0,0,'',0,'',0),(1328,0,31,510,0,100,0.8,0,0,0,'',0,'',0),(1329,0,31,731,0,100,0.3,0,0,0,'',0,'',0),(1330,0,31,1298,0,100,0.8,0,0,0,'',0,'',0),(1331,0,31,1319,0,100,1,0,0,0,'',0,'',0),(1332,0,31,1320,0,100,1,0,0,0,'',0,'',0),(1333,0,32,274,0,100,0.5,0,0,0,'',0,'',0),(1334,0,32,275,0,100,0.5,0,0,0,'',0,'',0),(1335,0,32,277,0,100,0.8,0,0,0,'',0,'',0),(1336,0,32,54,0,100,0.5,0,0,0,'',0,'',0),(1337,0,32,108,0,100,0.1,0,0,0,'',0,'',0),(1338,0,32,284,0,100,0.4,0,0,0,'',0,'',0),(1339,0,32,356,0,100,0.9,0,0,0,'',0,'',0),(1340,0,32,357,0,100,0.6,0,0,0,'',0,'',0),(1341,0,32,1895,0,100,0.5,0,0,0,'',0,'',0),(1342,0,16,1686,0,100,0.4,0,0,0,'',0,'',0),(1343,0,16,1694,0,100,1,0,0,0,'',0,'',0),(1344,0,16,1780,0,100,0.4,0,0,0,'',0,'',0),(1345,0,16,1787,0,100,0.7,0,0,0,'',0,'',0),(1346,0,16,5144,0,100,0.1,0,0,0,'',0,'',0),(1347,0,17,412,0,100,0.3,0,0,0,'',0,'',0),(1348,0,17,417,0,100,0.3,0,0,0,'',0,'',0),(1349,0,17,421,0,100,0.2,0,0,0,'',0,'',0),(1350,0,17,422,0,100,0.2,0,0,0,'',0,'',0),(1351,0,17,504,0,100,1,0,0,0,'',0,'',0),(1352,0,17,510,0,100,1,0,0,0,'',0,'',0),(1353,0,17,532,0,100,0.2,0,0,0,'',0,'',0),(1354,0,17,535,0,100,0.2,0,0,0,'',0,'',0),(1355,0,17,550,0,100,0.5,0,0,0,'',0,'',0),(1356,0,17,867,0,100,0.3,0,0,0,'',0,'',0),(1357,0,17,920,0,100,0.3,0,0,0,'',0,'',0),(1358,0,17,921,0,100,0.2,0,0,0,'',0,'',0),(1359,0,17,1686,0,100,0.8,0,0,0,'',0,'',0),(1360,0,17,1694,0,100,1,0,0,0,'',0,'',0),(1361,0,17,1780,0,100,0.4,0,0,0,'',0,'',0),(1362,0,17,2129,0,100,0.2,0,0,0,'',0,'',0),(1363,0,17,2130,0,100,0.2,0,0,0,'',0,'',0),(1364,0,17,2131,0,100,0.2,0,0,0,'',0,'',0),(1365,0,17,2140,0,100,0.2,0,0,0,'',0,'',0),(1366,0,17,5121,0,100,0.3,0,0,0,'',0,'',0),(1367,0,17,3832,0,100,0.5,0,0,0,'',0,'',0),(1368,0,17,3833,0,100,0.4,0,0,0,'',0,'',0),(1369,0,17,3873,0,100,0.9,0,0,0,'',0,'',0),(1370,0,17,3917,0,100,1,0,0,0,'',0,'',0),(1371,0,17,91,0,100,0.6,0,0,0,'',0,'',0),(1372,0,17,70,0,100,0.3,0,0,0,'',0,'',0),(1373,0,17,3940,0,100,0.1,0,0,0,'',0,'',0),(1374,0,17,3973,0,100,0.3,0,0,0,'',0,'',0),(1375,0,17,5143,0,100,0.3,0,0,0,'',0,'',0),(1376,0,17,4066,0,100,0.5,0,0,0,'',0,'',0),(1377,0,17,4179,0,100,0.5,0,0,0,'',0,'',0),(1378,0,17,4232,0,100,0.1,0,0,0,'',0,'',0),(1379,0,17,4353,0,100,1,0,0,0,'',0,'',0),(1380,0,17,4354,0,100,1,0,0,0,'',0,'',0),(1381,0,17,4355,0,100,1,0,0,0,'',0,'',0),(1382,0,17,4786,0,100,0.3,0,0,0,'',0,'',0),(1383,0,17,4789,0,100,1,0,0,0,'',0,'',0),(1384,0,17,4790,1,100,0.5,0,0,0,'',0,'',0),(1385,0,17,4791,7,100,0.7,0,0,0,'',0,'',0),(1386,0,17,4866,0,100,0.6,0,0,0,'',0,'',0),(1387,0,17,4800,9,100,1,0,0,0,'',0,'',0),(1388,0,32,1900,0,100,0.5,0,0,0,'',0,'',0),(1389,0,32,2208,0,100,0.8,0,0,0,'',0,'',0),(1390,0,32,4800,0,100,1,0,0,0,'',0,'',0),(1391,0,32,4801,0,100,0.85,0,0,0,'',0,'',0),(1392,0,32,4801,0,100,0.85,0,0,0,'',0,'',0),(1393,0,32,5145,0,100,1,0,0,0,'',0,'',0),(1394,0,32,5144,0,100,0.1,0,0,0,'',0,'',0),(1395,0,33,274,0,100,0.5,0,0,0,'',0,'',0),(1396,0,33,275,0,100,1,0,0,0,'',0,'',0),(1397,0,33,277,0,100,1,0,0,0,'',0,'',0),(1398,0,33,54,0,100,0.3,0,0,0,'',0,'',0),(1399,0,33,108,0,100,0.1,0,0,0,'',0,'',0),(1400,0,33,284,0,100,0.4,0,0,0,'',0,'',0),(1401,0,33,287,0,100,0.2,0,0,0,'',0,'',0),(1402,0,33,288,0,100,0.5,0,0,0,'',0,'',0),(1403,0,33,289,0,100,0.5,0,0,0,'',0,'',0),(1404,0,33,290,0,100,0.5,0,0,0,'',0,'',0),(1405,0,33,291,0,100,0.5,0,0,0,'',0,'',0),(1406,0,33,295,0,100,0.5,0,0,0,'',0,'',0),(1407,0,33,356,0,100,0.8,0,0,0,'',0,'',0),(1408,0,33,459,0,100,0.9,0,0,0,'',0,'',0),(1409,0,33,882,0,100,0.5,0,0,0,'',0,'',0),(1410,0,33,919,0,100,0.5,0,0,0,'',0,'',0),(1411,0,33,1888,0,100,0.4,0,0,0,'',0,'',0),(1412,0,33,1900,0,100,0.4,0,0,0,'',0,'',0),(1413,0,33,2208,0,100,0.8,0,0,0,'',0,'',0),(1414,0,33,2265,0,100,0.5,0,0,0,'',0,'',0),(1415,0,33,4250,0,100,0.5,0,0,0,'',0,'',0),(1416,0,33,4866,0,100,0.5,0,0,0,'',0,'',0),(1417,0,33,4800,0,100,1,0,0,0,'',0,'',0),(1418,0,33,4801,0,100,0.7,0,0,0,'',0,'',0),(1419,0,33,4853,0,100,0.5,0,0,0,'',0,'',0),(1420,0,33,5145,0,100,1,0,0,0,'',0,'',0),(1421,0,33,5144,0,100,0.1,0,0,0,'',0,'',0),(1422,0,34,277,0,100,0.8,0,0,0,'',0,'',0),(1423,0,34,54,0,100,0.5,0,0,0,'',0,'',0),(1424,0,34,247,0,100,0.5,0,0,0,'',0,'',0),(1425,0,34,280,0,100,0.5,0,0,0,'',0,'',0),(1426,0,34,281,0,100,0.5,0,0,0,'',0,'',0),(1427,0,34,284,0,100,0.4,0,0,0,'',0,'',0),(1428,0,34,291,0,100,0.5,0,0,0,'',0,'',0),(1429,0,34,295,0,100,0.5,0,0,0,'',0,'',0),(1430,0,34,356,0,100,0.9,0,0,0,'',0,'',0),(1431,0,34,359,0,100,0.5,0,0,0,'',0,'',0),(1432,0,34,374,0,100,0.5,0,0,0,'',0,'',0),(1433,0,34,377,0,100,0.5,0,0,0,'',0,'',0),(1434,0,34,459,0,100,0.9,0,0,0,'',0,'',0),(1435,0,34,460,0,100,0.5,0,0,0,'',0,'',0),(1436,0,36,4801,0,100,0.2,0,0,0,'',0,'',0),(1437,0,36,5145,0,100,1,0,0,0,'',0,'',0),(1438,0,36,5144,0,100,0.1,0,0,0,'',0,'',0),(1439,0,37,274,0,100,0.7,0,0,0,'',0,'',0),(1440,0,37,275,0,100,0.7,0,0,0,'',0,'',0),(1441,0,37,277,0,100,0.8,0,0,0,'',0,'',0),(1442,0,37,279,0,100,1,0,0,0,'',0,'',0),(1443,0,37,280,0,100,0.5,0,0,0,'',0,'',0),(1444,0,37,283,0,100,0.7,0,0,0,'',0,'',0),(1445,0,37,292,0,100,0.9,0,0,0,'',0,'',0),(1446,0,37,293,0,100,0.7,0,0,0,'',0,'',0),(1447,0,37,295,0,100,0.5,0,0,0,'',0,'',0),(1448,0,37,356,0,100,0.1,0,0,0,'',0,'',0),(1449,0,37,459,0,100,0.1,0,0,0,'',0,'',0),(1450,0,37,2208,0,100,0.8,0,0,0,'',0,'',0),(1451,0,37,3929,0,100,0.3,0,0,0,'',0,'',0),(1452,0,37,4246,0,100,0.7,0,0,0,'',0,'',0),(1453,0,37,4800,1,100,1,0,0,0,'',0,'',0),(1454,0,37,4801,2,100,0.9,0,0,0,'',0,'',0),(1455,0,37,5145,0,100,1,0,0,0,'',0,'',0),(1456,0,37,5144,0,100,0.1,0,0,0,'',0,'',0),(1457,0,38,274,0,100,0.5,0,0,0,'',0,'',0),(1458,0,38,275,0,100,0.5,0,0,0,'',0,'',0),(1459,0,38,277,0,100,1,0,0,0,'',0,'',0),(1460,0,38,54,0,100,0.2,0,0,0,'',0,'',0),(1461,0,38,280,0,100,0.5,0,0,0,'',0,'',0),(1462,0,38,283,0,100,0.4,0,0,0,'',0,'',0),(1463,0,38,284,0,100,0.4,0,0,0,'',0,'',0),(1464,0,38,293,0,100,0.5,0,0,0,'',0,'',0),(1465,0,38,295,0,100,0.5,0,0,0,'',0,'',0),(1466,0,38,356,0,100,0.9,0,0,0,'',0,'',0),(1467,0,38,364,0,100,0.2,0,0,0,'',0,'',0),(1468,0,38,365,0,100,0.2,0,0,0,'',0,'',0),(1469,0,38,459,0,100,0.3,0,0,0,'',0,'',0),(1470,0,38,2208,0,100,0.5,0,0,0,'',0,'',0),(1471,0,38,4800,0,100,1,0,0,0,'',0,'',0),(1472,0,38,4801,0,100,0.5,0,0,0,'',0,'',0),(1473,0,38,5145,0,100,1,0,0,0,'',0,'',0),(1474,0,38,5144,0,100,0.1,0,0,0,'',0,'',0),(1475,0,39,274,0,100,0.5,0,0,0,'',0,'',0),(1476,0,39,275,0,100,0.5,0,0,0,'',0,'',0),(1477,0,39,277,0,100,0.8,0,0,0,'',0,'',0),(1478,0,39,54,0,100,0.3,0,0,0,'',0,'',0),(1479,0,39,280,0,100,0.3,0,0,0,'',0,'',0),(1480,0,39,284,0,100,0.2,0,0,0,'',0,'',0),(1481,0,39,291,0,100,0.1,0,0,0,'',0,'',0),(1482,0,39,295,0,100,0.2,0,0,0,'',0,'',0),(1483,0,39,356,0,100,0.9,0,0,0,'',0,'',0),(1484,0,39,459,0,100,0.3,0,0,0,'',0,'',0),(1485,0,39,709,0,100,0.2,0,0,0,'',0,'',0),(1486,0,39,882,0,100,0.3,0,0,0,'',0,'',0),(1487,0,39,919,0,100,0.25,0,0,0,'',0,'',0),(1488,0,39,2208,0,100,0.8,0,0,0,'',0,'',0),(1489,0,39,2265,0,100,0.4,0,0,0,'',0,'',0),(1490,0,39,3845,0,100,0.2,0,0,0,'',0,'',0),(1491,0,39,3983,0,100,0.2,0,0,0,'',0,'',0),(1492,0,39,4250,0,100,0.5,0,0,0,'',0,'',0),(1493,0,39,4790,0,100,0.2,0,0,0,'',0,'',0),(1494,0,39,4866,0,100,0.3,0,0,0,'',0,'',0),(1495,0,39,4800,1,100,1,0,0,0,'',0,'',0),(1496,0,39,4801,2,100,1,0,0,0,'',0,'',0),(1497,0,39,4801,0,100,0.85,0,0,0,'',0,'',0),(1498,0,39,4857,0,100,0.2,0,0,0,'',0,'',0),(1499,0,39,4859,0,100,0.1,0,0,0,'',0,'',0),(1500,0,39,5145,0,100,1,0,0,0,'',0,'',0),(1501,0,39,5144,0,100,0.1,0,0,0,'',0,'',0),(1502,0,45,277,0,100,0.8,0,0,0,'',0,'',0),(1503,0,45,54,0,100,0.5,0,0,0,'',0,'',0),(1504,0,48,4801,0,100,0.25,0,0,0,'',0,'',0),(1505,0,48,4842,0,100,0.2,0,0,0,'',0,'',0),(1506,0,48,4946,0,100,0.3,0,0,0,'',0,'',0),(1507,0,48,4948,0,100,0.3,0,0,0,'',0,'',0),(1508,0,48,5145,0,100,1,0,0,0,'',0,'',0),(1509,0,48,5144,0,100,0.1,0,0,0,'',0,'',0),(1510,0,49,274,0,100,0.5,0,0,0,'',0,'',0),(1511,0,49,275,0,100,0.5,0,0,0,'',0,'',0),(1512,0,49,277,0,100,1,0,0,0,'',0,'',0),(1513,0,49,54,0,100,0.5,0,0,0,'',0,'',0),(1514,0,49,284,0,100,0.2,0,0,0,'',0,'',0),(1515,0,49,291,0,100,1,0,0,0,'',0,'',0),(1516,0,49,293,0,100,0.7,0,0,0,'',0,'',0),(1517,0,49,356,0,100,0.2,0,0,0,'',0,'',0),(1518,0,49,359,0,100,0.3,0,0,0,'',0,'',0),(1519,0,49,374,0,100,0.4,0,0,0,'',0,'',0),(1520,0,49,459,0,100,0.2,0,0,0,'',0,'',0),(1521,0,49,460,0,100,0.5,0,0,0,'',0,'',0),(1522,0,49,882,0,100,0.5,0,0,0,'',0,'',0),(1523,0,49,919,0,100,0.5,0,0,0,'',0,'',0),(1524,0,49,2042,0,100,0.6,0,0,0,'',0,'',0),(1525,0,49,2208,0,100,0.4,0,0,0,'',0,'',0),(1526,0,49,3844,0,100,0.3,0,0,0,'',0,'',0),(1527,0,49,3845,0,100,0.3,0,0,0,'',0,'',0),(1528,0,49,4866,0,100,0.4,0,0,0,'',0,'',0),(1529,0,49,4800,1,100,1,0,0,0,'',0,'',0),(1530,0,49,4801,2,100,1,0,0,0,'',0,'',0),(1531,0,49,4842,0,100,0.3,0,0,0,'',0,'',0),(1532,0,49,4847,0,100,0.7,0,0,0,'',0,'',0),(1533,0,49,4853,0,100,0.3,0,0,0,'',0,'',0),(1534,0,49,4946,0,100,0.5,0,0,0,'',0,'',0),(1535,0,49,4948,0,100,0.5,0,0,0,'',0,'',0),(1536,0,49,5145,0,100,1,0,0,0,'',0,'',0),(1537,0,49,5144,0,100,0.1,0,0,0,'',0,'',0),(1538,0,50,277,0,100,1,0,0,0,'',0,'',0),(1539,0,50,54,0,100,0.7,0,0,0,'',0,'',0),(1540,0,50,284,0,100,0.2,0,0,0,'',0,'',0),(1541,0,50,293,0,100,0.7,0,0,0,'',0,'',0),(1542,0,50,356,0,100,1,0,0,0,'',0,'',0),(1543,0,50,364,0,100,0.5,0,0,0,'',0,'',0),(1544,0,50,459,0,100,0.2,0,0,0,'',0,'',0),(1545,0,50,461,0,100,0.5,0,0,0,'',0,'',0),(1546,0,50,504,0,100,0.1,0,0,0,'',0,'',0),(1547,0,50,510,0,100,0.1,0,0,0,'',0,'',0),(1548,0,50,731,0,100,1,0,0,0,'',0,'',0),(1549,0,50,882,0,100,0.1,0,0,0,'',0,'',0),(1550,0,50,919,0,100,0.55,0,0,0,'',0,'',0),(1551,0,50,1295,0,100,1,0,0,0,'',0,'',0),(1552,0,50,1298,0,100,1,0,0,0,'',0,'',0),(1553,0,50,1542,0,100,1,0,0,0,'',0,'',0),(1554,0,50,2208,0,100,0.4,0,0,0,'',0,'',0),(1555,0,50,4250,0,100,1,0,0,0,'',0,'',0),(1556,0,50,4466,0,100,1,0,0,0,'',0,'',0),(1557,0,50,4504,0,100,1,0,0,0,'',0,'',0),(1558,0,50,4866,0,100,0.9,0,0,0,'',0,'',0),(1559,0,50,4800,0,100,1,0,0,0,'',0,'',0),(1560,0,50,4801,0,100,1,0,0,0,'',0,'',0),(1561,0,50,4828,0,100,1,0,0,0,'',0,'',0),(1562,0,50,4847,0,100,0.2,0,0,0,'',0,'',0),(1563,0,50,4853,0,100,1,0,0,0,'',0,'',0),(1564,0,50,4946,0,100,0.5,0,0,0,'',0,'',0),(1565,0,50,4948,0,100,0.5,0,0,0,'',0,'',0),(1566,0,50,5145,0,100,1,0,0,0,'',0,'',0),(1567,0,50,5144,0,100,0.1,0,0,0,'',0,'',0),(1568,0,51,277,0,100,1,0,0,0,'',0,'',0),(1569,0,51,54,0,100,1,0,0,0,'',0,'',0),(1570,0,51,107,0,100,0.5,0,0,0,'',0,'',0),(1571,0,51,247,0,100,0.3,0,0,0,'',0,'',0),(1572,0,54,3549,0,100,0.3,0,0,0,'',0,'',0),(1573,0,54,3558,0,100,0.3,0,0,0,'',0,'',0),(1574,0,54,3575,0,100,0.4,0,0,0,'',0,'',0),(1575,0,54,4800,1,100,1,0,0,0,'',0,'',0),(1576,0,54,4801,3,100,0.1,0,0,0,'',0,'',0),(1577,0,54,4801,0,100,0.1,0,0,0,'',0,'',0),(1578,0,54,5145,0,100,1,0,0,0,'',0,'',0),(1579,0,54,5144,0,100,0.1,0,0,0,'',0,'',0),(1580,0,54,277,0,100,1,0,0,0,'',0,'',0),(1581,0,54,286,0,100,0.5,0,0,0,'',0,'',0),(1582,0,54,356,0,100,1,0,0,0,'',0,'',0),(1583,0,54,882,0,100,0.1,0,0,0,'',0,'',0),(1584,0,55,277,0,100,1,0,0,0,'',0,'',0),(1585,0,55,286,0,100,0.5,0,0,0,'',0,'',0),(1586,0,55,295,0,100,1,0,0,0,'',0,'',0),(1587,0,55,356,0,100,1,0,0,0,'',0,'',0),(1588,0,55,459,0,100,1,0,0,0,'',0,'',0),(1589,0,55,460,0,100,1,0,0,0,'',0,'',0),(1590,0,55,709,0,100,0.6,0,0,0,'',0,'',0),(1591,0,55,882,0,100,0.3,0,0,0,'',0,'',0),(1592,0,55,886,0,100,0.05,0,0,0,'',0,'',0),(1593,0,55,919,0,100,0.1,0,0,0,'',0,'',0),(1594,0,55,1123,0,100,0.8,0,0,0,'',0,'',0),(1595,0,55,1126,0,100,0.8,0,0,0,'',0,'',0),(1596,0,55,1888,0,100,0.5,0,0,0,'',0,'',0),(1597,0,55,1939,0,100,0.8,0,0,0,'',0,'',0),(1598,0,55,1953,0,100,0.8,0,0,0,'',0,'',0),(1599,0,55,2208,0,100,1,0,0,0,'',0,'',0),(1600,0,55,2265,0,100,0.4,0,0,0,'',0,'',0),(1601,0,55,3845,0,100,0.5,0,0,0,'',0,'',0),(1602,0,55,3983,0,100,0.5,0,0,0,'',0,'',0),(1603,0,55,3986,0,100,0.4,0,0,0,'',0,'',0),(1604,0,55,4250,0,100,0.5,0,0,0,'',0,'',0),(1605,0,55,4792,0,100,0.4,0,0,0,'',0,'',0),(1606,0,55,4866,0,100,0.6,0,0,0,'',0,'',0),(1607,0,55,4800,1,100,1,0,0,0,'',0,'',0),(1608,0,55,4801,2,100,1,0,0,0,'',0,'',0),(1609,0,55,4859,0,100,0.5,0,0,0,'',0,'',0),(1610,0,55,5145,0,100,1,0,0,0,'',0,'',0),(1611,0,55,5144,0,100,0.1,0,0,0,'',0,'',0),(1612,0,56,277,0,100,1,0,0,0,'',0,'',0),(1613,0,56,54,0,100,1,0,0,0,'',0,'',0),(1614,0,56,279,0,100,0.1,0,0,0,'',0,'',0),(1615,0,56,280,0,100,0.1,0,0,0,'',0,'',0),(1616,0,56,281,0,100,0.1,0,0,0,'',0,'',0),(1617,0,56,283,0,100,0.1,0,0,0,'',0,'',0),(1618,0,56,284,0,100,0.2,0,0,0,'',0,'',0),(1619,0,56,291,0,100,0.1,0,0,0,'',0,'',0),(1620,0,56,356,0,100,0.2,0,0,0,'',0,'',0),(1621,0,56,357,0,100,0.5,0,0,0,'',0,'',0),(1622,0,56,374,0,100,0.2,0,0,0,'',0,'',0),(1623,0,56,377,0,100,0.2,0,0,0,'',0,'',0),(1624,0,56,459,0,100,0.2,0,0,0,'',0,'',0),(1625,0,56,504,0,100,0.5,0,0,0,'',0,'',0),(1626,0,56,510,0,100,0.5,0,0,0,'',0,'',0),(1627,0,56,731,0,100,0.5,0,0,0,'',0,'',0),(1628,0,56,882,0,100,0.1,0,0,0,'',0,'',0),(1629,0,56,919,0,100,0.1,0,0,0,'',0,'',0),(1630,0,56,1888,0,100,0.1,0,0,0,'',0,'',0),(1631,0,56,2208,0,100,0.4,0,0,0,'',0,'',0),(1632,0,56,4790,0,100,1,0,0,0,'',0,'',0),(1633,0,56,4866,0,100,1,0,0,0,'',0,'',0),(1634,0,56,4800,0,100,1,0,0,0,'',0,'',0),(1635,0,56,4801,0,100,0.5,0,0,0,'',0,'',0),(1636,0,56,4818,0,100,0.1,0,0,0,'',0,'',0),(1637,0,56,4828,0,100,1,0,0,0,'',0,'',0),(1638,0,56,4845,0,100,1,0,0,0,'',0,'',0),(1639,0,56,4847,0,100,0.2,0,0,0,'',0,'',0),(1640,0,56,4945,0,100,1,0,0,0,'',0,'',0),(1641,0,56,4946,0,100,0.4,0,0,0,'',0,'',0),(1642,0,56,4948,0,100,1,0,0,0,'',0,'',0),(1643,0,56,5145,0,100,1,0,0,0,'',0,'',0),(1644,0,56,5144,0,100,0.1,0,0,0,'',0,'',0),(1645,0,57,5144,0,1,0.1,0,0,0,'',0,'',0),(1646,0,57,5145,0,1,1,0,0,0,'',0,'',0),(1647,0,57,405,0,1,0.7,0,0,0,'',0,'',0),(1648,0,57,412,0,1,0.6,0,0,0,'',0,'',0),(1649,0,57,434,0,1,0.6,0,0,0,'',0,'',0),(1650,0,57,455,0,1,0.4,0,0,0,'',0,'',0),(1651,0,57,463,0,1,0.6,0,0,0,'',0,'',0),(1652,0,57,504,0,2,0.6,0,0,0,'',0,'',0),(1653,0,57,509,0,1,0.3,0,0,0,'',0,'',0),(1654,0,57,1294,0,1,1,0,0,0,'',0,'',0),(1655,0,57,1298,0,2,0.4,0,0,0,'',0,'',0),(1656,0,57,1302,0,1,1,0,0,0,'',0,'',0),(1657,0,57,1303,0,1,1,0,0,0,'',0,'',0),(1658,0,57,1304,0,1,1,0,0,0,'',0,'',0),(1659,0,57,1305,0,1,1,0,0,0,'',0,'',0),(1660,0,57,1307,0,1,0.1,0,0,0,'',0,'',0),(1661,0,57,1308,0,1,0.1,0,0,0,'',0,'',0),(1662,0,57,1319,0,1,0.5,0,0,0,'',0,'',0),(1663,0,57,1320,0,1,0.5,0,0,0,'',0,'',0),(1664,0,57,5149,0,2,0.1,0,0,0,'',0,'',0),(1665,0,57,1694,0,2,0.6,0,0,0,'',0,'',0),(1666,0,57,1781,0,5,0.3,0,0,0,'',0,'',0),(1667,0,57,1787,0,2,1,0,0,0,'',0,'',0),(1668,0,57,2064,0,1,0.1,0,0,0,'',0,'',0),(1669,0,57,2068,0,1,0.8,0,0,0,'',0,'',0),(1670,0,57,2075,0,1,0.3,0,0,0,'',0,'',0),(1671,0,57,2140,0,7,0.2,0,0,0,'',0,'',0),(1672,0,57,5121,0,7,0.4,0,0,0,'',0,'',0),(1673,0,57,3784,0,10,0.7,0,0,0,'',0,'',0),(1674,0,57,68,0,10,0.7,0,0,0,'',0,'',0),(1675,0,57,3812,0,10,0.8,0,0,0,'',0,'',0),(1676,0,57,3853,0,7,0.7,0,0,0,'',0,'',0),(1677,0,57,3873,0,10,0.9,0,0,0,'',0,'',0),(1678,0,57,5148,0,5,0.6,0,0,0,'',0,'',0),(1679,0,57,70,0,7,0.2,0,0,0,'',0,'',0),(1680,0,57,3940,0,5,0.6,0,0,0,'',0,'',0),(1681,0,57,3954,0,5,0.2,0,0,0,'',0,'',0),(1682,0,57,3993,0,5,0.2,0,0,0,'',0,'',0),(1683,0,57,4011,0,5,0.2,0,0,0,'',0,'',0),(1684,0,57,5127,0,5,0.2,0,0,0,'',0,'',0),(1685,0,57,4041,0,5,0.5,0,0,0,'',0,'',0),(1686,0,57,4088,0,10,0.3,0,0,0,'',0,'',0),(1687,0,57,4232,0,10,0.6,0,0,0,'',0,'',0),(1688,0,57,5146,0,1,1,0,0,0,'',0,'',0),(1689,0,57,4786,1,1,1,0,0,0,'',0,'',0),(1690,0,57,4787,2,7,0.9,0,0,0,'',0,'',0),(1691,0,57,4789,0,1,1,0,0,0,'',0,'',0),(1692,0,57,4790,0,1,0.6,0,0,0,'',0,'',0),(1693,0,57,4794,0,1,0.2,0,0,0,'',0,'',0),(1694,0,57,4807,0,1,0.8,0,0,0,'',0,'',0),(1695,0,57,4808,0,1,0.6,0,0,0,'',0,'',0),(1696,0,57,4842,0,1,1,0,0,0,'',0,'',0),(1697,0,57,4847,0,1,0.4,0,0,0,'',0,'',0),(1698,0,57,5347,0,1,1,0,0,0,'',0,'',0),(1699,0,57,5348,0,4,1,0,0,0,'',0,'',0),(1700,0,57,4944,0,2,0.6,0,0,0,'',0,'',0),(1701,0,57,4948,0,2,0.6,0,0,0,'',0,'',0),(1702,0,58,4041,0,5,0.4,0,0,0,'',0,'',0),(1703,0,58,4088,0,10,0.9,0,0,0,'',0,'',0),(1704,0,58,5146,0,1,1,0,0,0,'',0,'',0),(1705,0,58,4766,0,1,0.2,0,0,0,'',0,'',0),(1706,0,58,4786,1,1,1,0,0,0,'',0,'',0),(1707,0,1255,261,0,7,1,0,0,0,'',0,'',0),(1708,0,1255,263,0,7,1,0,0,0,'',0,'',0),(1709,0,1255,504,0,1,0.4,0,0,0,'',0,'',0),(1710,0,1255,510,0,1,0.4,0,0,0,'',0,'',0),(1711,0,1255,661,0,1,0.2,0,0,0,'',0,'',0),(1712,0,1255,662,0,1,0.1,0,0,0,'',0,'',0),(1713,0,1255,733,0,1,0.1,0,0,0,'',0,'',0),(1714,0,1255,919,0,1,0.2,0,0,0,'',0,'',0),(1715,0,1255,920,0,1,0.1,0,0,0,'',0,'',0),(1716,0,1255,1686,0,15,0.4,0,0,0,'',0,'',0),(1717,0,1255,1694,0,1,0.2,0,0,0,'',0,'',0),(1718,0,1255,1780,0,5,0.4,0,0,0,'',0,'',0),(1719,0,1255,1781,0,10,0.6,0,0,0,'',0,'',0),(1720,0,1255,2150,0,1,0.6,0,0,0,'',0,'',0),(1721,0,1255,3784,0,10,0.7,0,0,0,'',0,'',0),(1722,0,1255,68,0,10,0.5,0,0,0,'',0,'',0),(1723,0,1255,3791,0,8,0.6,0,0,0,'',0,'',0),(1724,0,1256,5144,0,1,0.1,0,0,0,'',0,'',0),(1725,0,1256,5145,0,1,1,0,0,0,'',0,'',0),(1726,0,1256,257,0,4,1,0,0,0,'',0,'',0),(1727,0,1256,260,0,4,1,0,0,0,'',0,'',0),(1728,0,1256,261,0,4,1,0,0,0,'',0,'',0),(1729,0,1256,263,0,4,1,0,0,0,'',0,'',0),(1730,0,1256,412,0,1,1,0,0,0,'',0,'',0),(1731,0,1256,421,0,1,0.4,0,0,0,'',0,'',0),(1732,0,1256,504,0,1,1,0,0,0,'',0,'',0),(1733,0,1256,510,0,1,1,0,0,0,'',0,'',0),(1734,0,1256,532,0,1,0.1,0,0,0,'',0,'',0),(1735,0,1256,550,0,1,0.1,0,0,0,'',0,'',0),(1736,0,1256,624,0,4,1,0,0,0,'',0,'',0),(1737,0,1256,919,0,4,1,0,0,0,'',0,'',0),(1738,0,1256,1686,0,10,0.2,0,0,0,'',0,'',0),(1739,0,1256,1694,0,1,1,0,0,0,'',0,'',0),(1740,0,1256,1780,0,7,0.2,0,0,0,'',0,'',0),(1741,0,1256,1781,0,7,0.5,0,0,0,'',0,'',0),(1742,0,1256,2140,0,7,0.2,0,0,0,'',0,'',0),(1743,0,1256,2146,0,1,1,0,0,0,'',0,'',0),(1744,0,1256,5121,0,7,0.3,0,0,0,'',0,'',0),(1745,0,1256,3832,0,10,0.8,0,0,0,'',0,'',0),(1746,0,1256,3853,0,10,0.6,0,0,0,'',0,'',0),(1747,0,1256,3873,0,10,0.7,0,0,0,'',0,'',0),(1748,0,1256,3917,0,10,0.4,0,0,0,'',0,'',0),(1749,0,1256,91,0,10,0.5,0,0,0,'',0,'',0),(1750,0,1256,3972,0,7,0.4,0,0,0,'',0,'',0),(1751,0,1256,5143,0,7,0.3,0,0,0,'',0,'',0),(1752,0,1256,4030,0,7,0.8,0,0,0,'',0,'',0),(1753,0,1256,4179,0,7,0.7,0,0,0,'',0,'',0),(1754,0,1256,4353,0,1,1,0,0,0,'',0,'',0),(1755,0,1256,4789,0,1,1,0,0,0,'',0,'',0),(1756,0,1256,4790,1,1,1,0,0,0,'',0,'',0),(1757,0,1256,4791,2,3,1,0,0,0,'',0,'',0),(1758,0,1256,4800,0,1,1,0,0,0,'',0,'',0),(1759,0,1256,4807,0,1,0.9,0,0,0,'',0,'',0),(1760,0,1256,4808,0,1,0.5,0,0,0,'',0,'',0),(1761,0,1256,4828,1,1,1,0,0,0,'',0,'',0),(1762,0,1256,4842,0,1,1,0,0,0,'',0,'',0),(1763,0,1256,5347,0,1,1,0,0,0,'',0,'',0),(1764,0,1256,5348,0,6,1,0,0,0,'',0,'',0),(1765,0,1256,4944,0,1,1,0,0,0,'',0,'',0),(1766,0,1256,4948,0,1,1,0,0,0,'',0,'',0),(1767,0,1274,5144,0,1,0.1,0,0,0,'',0,'',0),(1768,0,1274,5145,0,1,1,0,0,0,'',0,'',0),(1769,0,1274,263,0,6,1,0,0,0,'',0,'',0),(1770,0,1274,323,0,1,0.4,0,0,0,'',0,'',0),(1771,0,1274,405,0,1,0.3,0,0,0,'',0,'',0),(1772,0,1274,434,0,1,0.1,0,0,0,'',0,'',0),(1773,0,1274,463,0,1,0.1,0,0,0,'',0,'',0),(1774,0,45,108,0,100,0.1,0,0,0,'',0,'',0),(1775,0,45,287,0,100,0.5,0,0,0,'',0,'',0),(1776,0,45,288,0,100,0.1,0,0,0,'',0,'',0),(1777,0,45,289,0,100,0.5,0,0,0,'',0,'',0),(1778,0,45,290,0,100,0.1,0,0,0,'',0,'',0),(1779,0,45,356,0,100,0.9,0,0,0,'',0,'',0),(1780,0,45,357,0,100,0.1,0,0,0,'',0,'',0),(1781,0,45,459,0,100,0.3,0,0,0,'',0,'',0),(1782,0,45,882,0,100,0.2,0,0,0,'',0,'',0),(1783,0,45,919,0,100,0.2,0,0,0,'',0,'',0),(1784,0,45,1888,0,100,0.2,0,0,0,'',0,'',0),(1785,0,45,1900,0,100,0.6,0,0,0,'',0,'',0),(1786,0,45,2208,0,100,0.8,0,0,0,'',0,'',0),(1787,0,45,2265,0,100,0.5,0,0,0,'',0,'',0),(1788,0,45,3844,0,100,0.5,0,0,0,'',0,'',0),(1789,0,45,3845,0,100,0.5,0,0,0,'',0,'',0),(1790,0,45,3848,0,100,0.5,0,0,0,'',0,'',0),(1791,0,45,4250,0,100,0.2,0,0,0,'',0,'',0),(1792,0,45,4711,0,100,0.3,0,0,0,'',0,'',0),(1793,0,45,4800,1,100,1,0,0,0,'',0,'',0),(1794,0,45,4801,2,100,1,0,0,0,'',0,'',0),(1795,0,45,4801,0,100,0.85,0,0,0,'',0,'',0),(1796,0,45,5145,0,100,1,0,0,0,'',0,'',0),(1797,0,45,5144,0,100,0.1,0,0,0,'',0,'',0),(1798,0,45,274,0,100,0.5,0,0,0,'',0,'',0),(1799,0,45,275,0,100,0.5,0,0,0,'',0,'',0),(1800,0,46,274,0,100,0.5,0,0,0,'',0,'',0),(1801,0,46,275,0,100,0.5,0,0,0,'',0,'',0),(1802,0,46,277,0,100,1,0,0,0,'',0,'',0),(1803,0,46,54,0,100,0.2,0,0,0,'',0,'',0),(1804,0,46,283,0,100,0.5,0,0,0,'',0,'',0),(1805,0,46,284,0,100,0.2,0,0,0,'',0,'',0),(1806,0,46,356,0,100,0.3,0,0,0,'',0,'',0),(1807,0,46,459,0,100,0.05,0,0,0,'',0,'',0),(1808,0,46,2208,0,100,0.1,0,0,0,'',0,'',0),(1809,0,46,4246,0,100,0.8,0,0,0,'',0,'',0),(1810,0,46,4800,1,100,1,0,0,0,'',0,'',0),(1811,0,46,5145,0,100,1,0,0,0,'',0,'',0),(1812,0,46,5144,0,100,0.1,0,0,0,'',0,'',0),(1813,0,47,274,0,100,0.5,0,0,0,'',0,'',0),(1814,0,47,275,0,100,0.5,0,0,0,'',0,'',0),(1815,0,47,277,0,100,1,0,0,0,'',0,'',0),(1816,0,47,283,0,100,0.3,0,0,0,'',0,'',0),(1817,0,47,284,0,100,0.2,0,0,0,'',0,'',0),(1818,0,47,356,0,100,0.2,0,0,0,'',0,'',0),(1819,0,47,2208,0,100,0.4,0,0,0,'',0,'',0),(1820,0,47,4246,0,100,0.8,0,0,0,'',0,'',0),(1821,0,47,4800,1,100,1,0,0,0,'',0,'',0),(1822,0,47,5145,0,100,1,0,0,0,'',0,'',0),(1823,0,47,5144,0,100,0.1,0,0,0,'',0,'',0),(1824,0,48,274,0,100,0.3,0,0,0,'',0,'',0),(1825,0,48,277,0,100,0.7,0,0,0,'',0,'',0),(1826,0,48,54,0,100,0.2,0,0,0,'',0,'',0),(1827,0,48,284,0,100,0.2,0,0,0,'',0,'',0),(1828,0,48,356,0,100,0.5,0,0,0,'',0,'',0),(1829,0,48,359,0,100,0.1,0,0,0,'',0,'',0),(1830,0,48,882,0,100,0.1,0,0,0,'',0,'',0),(1831,0,48,919,0,100,0.1,0,0,0,'',0,'',0),(1832,0,48,1283,0,100,0.2,0,0,0,'',0,'',0),(1833,0,48,1298,0,100,0.3,0,0,0,'',0,'',0),(1834,0,48,1888,0,100,0.1,0,0,0,'',0,'',0),(1835,0,48,1900,0,100,0.1,0,0,0,'',0,'',0),(1836,0,48,2208,0,100,0.4,0,0,0,'',0,'',0),(1837,0,48,3844,0,100,0.2,0,0,0,'',0,'',0),(1838,0,48,3845,0,100,0.2,0,0,0,'',0,'',0),(1839,0,48,4250,0,100,0.1,0,0,0,'',0,'',0),(1840,0,48,4800,0,100,1,0,0,0,'',0,'',0),(1841,0,48,4801,0,100,1,0,0,0,'',0,'',0),(1842,0,51,284,0,100,0.5,0,0,0,'',0,'',0),(1843,0,51,356,0,100,0.8,0,0,0,'',0,'',0),(1844,0,51,357,0,100,0.5,0,0,0,'',0,'',0),(1845,0,51,358,0,100,0.3,0,0,0,'',0,'',0),(1846,0,51,359,0,100,0.5,0,0,0,'',0,'',0),(1847,0,51,374,0,100,0.5,0,0,0,'',0,'',0),(1848,0,51,377,0,100,0.5,0,0,0,'',0,'',0),(1849,0,51,459,0,100,0.5,0,0,0,'',0,'',0),(1850,0,51,1298,0,100,0.6,0,0,0,'',0,'',0),(1851,0,51,1328,0,100,0.6,0,0,0,'',0,'',0),(1852,0,51,1900,0,100,0.5,0,0,0,'',0,'',0),(1853,0,51,2208,0,100,0.5,0,0,0,'',0,'',0),(1854,0,51,3844,0,100,0.5,0,0,0,'',0,'',0),(1855,0,51,3845,0,100,0.5,0,0,0,'',0,'',0),(1856,0,51,3981,0,100,0.5,0,0,0,'',0,'',0),(1857,0,51,4800,0,100,1,0,0,0,'',0,'',0),(1858,0,51,4801,0,100,0.2,0,0,0,'',0,'',0),(1859,0,51,4801,0,100,0.2,0,0,0,'',0,'',0),(1860,0,51,4828,0,100,0.5,0,0,0,'',0,'',0),(1861,0,51,4944,0,100,1,0,0,0,'',0,'',0),(1862,0,51,4948,0,100,0.5,0,0,0,'',0,'',0),(1863,0,51,5145,0,100,1,0,0,0,'',0,'',0),(1864,0,51,5144,0,100,0.1,0,0,0,'',0,'',0),(1865,0,52,277,0,100,1,0,0,0,'',0,'',0),(1866,0,52,54,0,100,1,0,0,0,'',0,'',0),(1867,0,52,279,0,100,0.2,0,0,0,'',0,'',0),(1868,0,52,280,0,100,0.2,0,0,0,'',0,'',0),(1869,0,52,284,0,100,0.5,0,0,0,'',0,'',0),(1870,0,52,356,0,100,0.5,0,0,0,'',0,'',0),(1871,0,52,357,0,100,0.1,0,0,0,'',0,'',0),(1872,0,52,377,0,100,0.2,0,0,0,'',0,'',0),(1873,0,52,459,0,100,0.2,0,0,0,'',0,'',0),(1874,0,52,504,0,100,0.5,0,0,0,'',0,'',0),(1875,0,52,510,0,100,0.5,0,0,0,'',0,'',0),(1876,0,52,882,0,100,0.9,0,0,0,'',0,'',0),(1877,0,52,919,0,100,0.9,0,0,0,'',0,'',0),(1878,0,52,1298,0,100,0.6,0,0,0,'',0,'',0),(1879,0,52,1328,0,100,0.6,0,0,0,'',0,'',0),(1880,0,52,2208,0,100,0.5,0,0,0,'',0,'',0),(1881,0,52,2265,0,100,0.1,0,0,0,'',0,'',0),(1882,0,52,4798,0,100,0.5,0,0,0,'',0,'',0),(1883,0,52,4866,0,100,0.8,0,0,0,'',0,'',0),(1884,0,52,4800,0,100,1,0,0,0,'',0,'',0),(1885,0,52,4801,0,100,0.1,0,0,0,'',0,'',0),(1886,0,52,4801,0,100,0.1,0,0,0,'',0,'',0),(1887,0,52,4828,0,100,0.5,0,0,0,'',0,'',0),(1888,0,52,4853,0,100,0.8,0,0,0,'',0,'',0),(1889,0,52,4944,0,100,1,0,0,0,'',0,'',0),(1890,0,52,4948,0,100,0.5,0,0,0,'',0,'',0),(1891,0,52,5145,0,100,1,0,0,0,'',0,'',0),(1892,0,52,5144,0,100,0.1,0,0,0,'',0,'',0),(1893,0,53,274,0,100,1,0,0,0,'',0,'',0),(1894,0,53,284,0,100,0.8,0,0,0,'',0,'',0),(1895,0,53,288,0,100,1,0,0,0,'',0,'',0),(1896,0,53,289,0,100,1,0,0,0,'',0,'',0),(1897,0,53,356,0,100,1,0,0,0,'',0,'',0),(1898,0,53,360,0,100,0.8,0,0,0,'',0,'',0),(1899,0,53,1888,0,100,0.7,0,0,0,'',0,'',0),(1900,0,53,2208,0,100,0.8,0,0,0,'',0,'',0),(1901,0,53,4250,0,100,0.8,0,0,0,'',0,'',0),(1902,0,53,4800,0,100,1,0,0,0,'',0,'',0),(1903,0,53,4801,0,100,1,0,0,0,'',0,'',0),(1904,0,53,5145,0,100,1,0,0,0,'',0,'',0),(1905,0,53,5144,0,100,0.1,0,0,0,'',0,'',0),(1906,0,54,886,0,100,0.05,0,0,0,'',0,'',0),(1907,0,54,919,0,100,0.1,0,0,0,'',0,'',0),(1908,0,54,2208,0,100,1,0,0,0,'',0,'',0),(1909,0,54,2265,0,100,0.1,0,0,0,'',0,'',0),(1910,0,81,405,0,100,1,0,0,0,'',0,'',0),(1911,0,81,406,0,100,0.1,0,0,0,'',0,'',0),(1912,0,81,504,0,100,0.5,0,0,0,'',0,'',0),(1913,0,81,504,0,100,0.5,0,0,0,'',0,'',0),(1914,0,81,509,0,100,1,0,0,0,'',0,'',0),(1915,0,81,510,0,100,0.5,0,0,0,'',0,'',0),(1916,0,81,510,0,100,0.5,0,0,0,'',0,'',0),(1917,0,81,733,0,100,1,0,0,0,'',0,'',0),(1918,0,81,919,0,100,1,0,0,0,'',0,'',0),(1919,0,81,1125,0,100,1,0,0,0,'',0,'',0),(1920,0,81,1283,0,100,1,0,0,0,'',0,'',0),(1921,0,81,1284,0,100,1,0,0,0,'',0,'',0),(1922,0,81,1286,0,100,1,0,0,0,'',0,'',0),(1923,0,81,1288,0,100,1,0,0,0,'',0,'',0),(1924,0,81,1291,0,100,1,0,0,0,'',0,'',0),(1925,0,81,1294,0,100,1,0,0,0,'',0,'',0),(1926,0,81,1295,0,100,1,0,0,0,'',0,'',0),(1927,0,81,1298,0,100,1,0,0,0,'',0,'',0),(1928,0,81,1303,0,100,1,0,0,0,'',0,'',0),(1929,0,81,1307,0,100,1,0,0,0,'',0,'',0),(1930,0,81,1308,0,100,1,0,0,0,'',0,'',0),(1931,0,81,1319,0,100,1,0,0,0,'',0,'',0),(1932,0,81,1320,0,100,1,0,0,0,'',0,'',0),(1933,0,81,1694,0,100,1,0,0,0,'',0,'',0),(1934,0,81,1787,0,100,1,0,0,0,'',0,'',0),(1935,0,82,405,0,100,1,0,0,0,'',0,'',0),(1936,0,82,434,0,100,0.9,0,0,0,'',0,'',0),(1937,0,82,463,0,100,0.9,0,0,0,'',0,'',0),(1938,0,82,471,0,100,0.9,0,0,0,'',0,'',0),(1939,0,82,504,0,100,1,0,0,0,'',0,'',0),(1940,0,82,509,0,100,0.9,0,0,0,'',0,'',0),(1941,0,82,733,0,100,0.9,0,0,0,'',0,'',0),(1942,0,82,919,0,100,0.9,0,0,0,'',0,'',0),(1943,0,82,1125,0,100,1,0,0,0,'',0,'',0),(1944,0,82,1277,0,100,1,0,0,0,'',0,'',0),(1945,0,82,1284,0,100,1,0,0,0,'',0,'',0),(1946,0,82,1285,0,100,1,0,0,0,'',0,'',0),(1947,0,82,1286,0,100,1,0,0,0,'',0,'',0),(1948,0,82,1292,0,100,1,0,0,0,'',0,'',0),(1949,0,82,1294,0,100,1,0,0,0,'',0,'',0),(1950,0,82,1295,0,100,0.9,0,0,0,'',0,'',0),(1951,0,82,1298,0,100,1,0,0,0,'',0,'',0),(1952,0,82,1302,0,100,1,0,0,0,'',0,'',0),(1953,0,82,1303,0,100,1,0,0,0,'',0,'',0),(1954,0,82,1305,0,100,1,0,0,0,'',0,'',0),(1955,0,82,1307,0,100,1,0,0,0,'',0,'',0),(1956,0,82,1308,0,100,1,0,0,0,'',0,'',0),(1957,0,82,1319,0,100,0.9,0,0,0,'',0,'',0),(1958,0,82,1320,0,100,0.9,0,0,0,'',0,'',0),(1959,0,82,1321,0,100,0.9,0,0,0,'',0,'',0),(1960,0,82,1329,0,100,0.9,0,0,0,'',0,'',0),(1961,0,82,1404,0,100,0.9,0,0,0,'',0,'',0),(1962,0,82,5149,0,100,0.1,0,0,0,'',0,'',0),(1963,0,82,1595,0,100,0.9,0,0,0,'',0,'',0),(1964,0,82,1694,0,100,1,0,0,0,'',0,'',0),(1965,0,82,1787,0,100,1,0,0,0,'',0,'',0),(1966,0,82,3906,0,100,0.3,0,0,0,'',0,'',0),(1967,0,82,4312,0,100,1,0,0,0,'',0,'',0),(1968,0,82,5146,0,100,1,0,0,0,'',0,'',0),(1969,0,82,4392,0,100,1,0,0,0,'',0,'',0),(1970,0,82,4786,1,100,1,0,0,0,'',0,'',0),(1971,0,82,4794,0,100,0.1,0,0,0,'',0,'',0),(1972,0,82,4813,0,100,0.05,0,0,0,'',0,'',0),(1973,0,82,4818,0,100,0.05,0,0,0,'',0,'',0),(1974,0,82,4828,1,100,1,0,0,0,'',0,'',0),(1975,0,82,4829,3,100,0.5,0,0,0,'',0,'',0),(1976,0,82,4829,0,100,0.5,0,0,0,'',0,'',0),(1977,0,82,4847,0,100,0.05,0,0,0,'',0,'',0),(1978,0,82,4944,0,100,1,0,0,0,'',0,'',0),(1979,0,82,4948,0,100,1,0,0,0,'',0,'',0),(1980,0,82,5026,0,100,1,0,0,0,'',0,'',0),(1981,0,82,5145,0,100,1,0,0,0,'',0,'',0),(1982,0,83,405,0,100,1,0,0,0,'',0,'',0),(1983,0,83,504,0,100,1,0,0,0,'',0,'',0),(1984,0,83,504,0,100,1,0,0,0,'',0,'',0),(1985,0,83,509,0,100,1,0,0,0,'',0,'',0),(1986,0,83,733,0,100,0.1,0,0,0,'',0,'',0),(1987,0,83,919,0,100,0.1,0,0,0,'',0,'',0),(1988,0,83,1125,0,100,1,0,0,0,'',0,'',0),(1989,0,83,1283,0,100,0.5,0,0,0,'',0,'',0),(1990,0,83,1294,0,100,1,0,0,0,'',0,'',0),(1991,0,83,1298,0,100,1,0,0,0,'',0,'',0),(1992,0,83,1302,0,100,1,0,0,0,'',0,'',0),(1993,0,83,1303,0,100,1,0,0,0,'',0,'',0),(1994,0,83,1305,0,100,1,0,0,0,'',0,'',0),(1995,0,83,1308,0,100,1,0,0,0,'',0,'',0),(1996,0,83,1319,0,100,1,0,0,0,'',0,'',0),(1997,0,83,1320,0,100,1,0,0,0,'',0,'',0),(1998,0,83,1321,0,100,0.5,0,0,0,'',0,'',0),(1999,0,83,1329,0,100,0.5,0,0,0,'',0,'',0),(2000,0,83,1340,0,100,0.3,0,0,0,'',0,'',0),(2001,0,83,1342,0,100,0.3,0,0,0,'',0,'',0),(2002,0,83,1344,0,100,0.3,0,0,0,'',0,'',0),(2003,0,83,1474,0,100,0.1,0,0,0,'',0,'',0),(2004,0,83,5149,0,100,0.2,0,0,0,'',0,'',0),(2005,0,83,1694,0,100,0.5,0,0,0,'',0,'',0),(2006,0,83,1787,0,100,1,0,0,0,'',0,'',0),(2007,0,83,2026,0,100,0.1,0,0,0,'',0,'',0),(2008,0,83,2068,0,100,0.5,0,0,0,'',0,'',0),(2009,0,83,3906,0,100,0.9,0,0,0,'',0,'',0),(2010,0,83,4312,0,100,1,0,0,0,'',0,'',0),(2011,0,83,5146,0,100,1,0,0,0,'',0,'',0),(2012,0,83,4392,0,100,0.9,0,0,0,'',0,'',0),(2013,0,83,4786,1,100,1,0,0,0,'',0,'',0),(2014,0,83,4818,0,100,0.5,0,0,0,'',0,'',0),(2015,0,83,4828,1,100,1,0,0,0,'',0,'',0),(2016,0,83,4829,3,100,0.5,0,0,0,'',0,'',0),(2017,0,83,4829,0,100,0.5,0,0,0,'',0,'',0),(2018,0,83,4847,0,100,0.03,0,0,0,'',0,'',0),(2019,0,83,4944,0,100,1,0,0,0,'',0,'',0),(2020,0,83,4948,0,100,1,0,0,0,'',0,'',0),(2021,0,83,5145,0,100,1,0,0,0,'',0,'',0),(2022,0,84,1294,0,100,0.1,0,0,0,'',0,'',0),(2023,0,84,1298,0,100,0.1,0,0,0,'',0,'',0),(2024,0,84,1302,0,100,0.1,0,0,0,'',0,'',0),(2025,0,84,1303,0,100,0.1,0,0,0,'',0,'',0),(2026,0,84,1305,0,100,0.1,0,0,0,'',0,'',0),(2027,0,84,1308,0,100,0.1,0,0,0,'',0,'',0),(2028,0,84,1319,0,100,0.1,0,0,0,'',0,'',0),(2029,0,84,1320,0,100,0.1,0,0,0,'',0,'',0),(2030,0,84,1321,0,100,0.1,0,0,0,'',0,'',0),(2031,0,84,1329,0,100,0.1,0,0,0,'',0,'',0),(2032,0,84,5149,0,100,0.5,0,0,0,'',0,'',0),(2033,0,84,1694,0,100,0.5,0,0,0,'',0,'',0),(2034,0,84,1787,0,100,0.5,0,0,0,'',0,'',0),(2035,0,84,2068,0,100,0.01,0,0,0,'',0,'',0),(2036,0,84,3906,0,100,1,0,0,0,'',0,'',0),(2037,0,84,4311,0,100,0.5,0,0,0,'',0,'',0),(2038,0,84,4312,0,100,0.5,0,0,0,'',0,'',0),(2039,0,84,4392,0,100,0.5,0,0,0,'',0,'',0),(2040,0,1271,1694,0,100,1,0,0,0,'',0,'',0),(2041,0,1271,1787,0,100,1,0,0,0,'',0,'',0),(2042,0,1271,2026,0,100,0.1,0,0,0,'',0,'',0),(2043,0,1271,2027,0,100,0.1,0,0,0,'',0,'',0),(2044,0,1271,2030,0,100,0.05,0,0,0,'',0,'',0),(2045,0,1271,3906,0,100,1,0,0,0,'',0,'',0),(2046,0,1271,4312,0,100,1,0,0,0,'',0,'',0),(2047,0,1271,4392,0,100,1,0,0,0,'',0,'',0),(2048,0,1271,4784,0,100,0.3,0,0,0,'',0,'',0),(2049,0,1271,4786,1,100,1,0,0,0,'',0,'',0),(2050,0,1271,4866,0,100,0.5,0,0,0,'',0,'',0),(2051,0,1271,4818,0,100,0.3,0,0,0,'',0,'',0),(2052,0,1271,4828,1,100,1,0,0,0,'',0,'',0),(2053,0,1271,4829,3,100,0.5,0,0,0,'',0,'',0),(2054,0,1271,4829,0,100,0.5,0,0,0,'',0,'',0),(2055,0,1271,4945,0,100,1,0,0,0,'',0,'',0),(2056,0,1271,4948,0,100,1,0,0,0,'',0,'',0),(2057,0,1271,5145,0,100,1,0,0,0,'',0,'',0),(2058,0,1271,5144,0,100,0.1,0,0,0,'',0,'',0),(2059,0,1285,405,0,100,0.5,0,0,0,'',0,'',0),(2060,0,1285,504,0,100,1,0,0,0,'',0,'',0),(2061,0,1285,510,0,100,1,0,0,0,'',0,'',0),(2062,0,1285,733,0,100,0.5,0,0,0,'',0,'',0),(2063,0,1285,919,0,100,0.5,0,0,0,'',0,'',0),(2064,0,1285,1276,0,100,0.8,0,0,0,'',0,'',0),(2065,0,1285,1298,0,100,1,0,0,0,'',0,'',0),(2066,0,1285,1475,0,100,0.8,0,0,0,'',0,'',0),(2067,0,1285,1780,0,100,0.2,0,0,0,'',0,'',0),(2068,0,1285,1781,0,100,0.1,0,0,0,'',0,'',0),(2069,0,1285,1787,0,100,0.8,0,0,0,'',0,'',0),(2070,0,1285,3807,0,100,0.01,0,0,0,'',0,'',0),(2071,0,1285,4786,1,100,1,0,0,0,'',0,'',0),(2072,0,1285,4828,1,100,1,0,0,0,'',0,'',0),(2073,0,1285,5145,0,100,1,0,0,0,'',0,'',0),(2074,0,1285,5144,0,100,0.1,0,0,0,'',0,'',0),(2075,0,1272,405,0,100,0.05,0,0,0,'',0,'',0),(2076,0,1272,504,0,100,0.1,0,0,0,'',0,'',0),(2077,0,1272,504,0,100,0.1,0,0,0,'',0,'',0),(2078,0,1272,509,0,100,0.05,0,0,0,'',0,'',0),(2079,0,1272,510,0,100,1,0,0,0,'',0,'',0),(2080,0,1272,510,0,100,1,0,0,0,'',0,'',0),(2081,0,1272,1277,0,100,0.5,0,0,0,'',0,'',0),(2082,0,1272,1294,0,100,0.5,0,0,0,'',0,'',0),(2083,0,1272,1298,0,100,0.5,0,0,0,'',0,'',0),(2084,0,1272,1302,0,100,0.5,0,0,0,'',0,'',0),(2085,0,1272,1303,0,100,1,0,0,0,'',0,'',0),(2086,0,1272,1305,0,100,0.5,0,0,0,'',0,'',0),(2087,0,1272,1308,0,100,0.5,0,0,0,'',0,'',0),(2088,0,1272,1319,0,100,0.5,0,0,0,'',0,'',0),(2089,0,1272,1320,0,100,0.5,0,0,0,'',0,'',0),(2090,0,1272,1321,0,100,0.8,0,0,0,'',0,'',0),(2091,0,1272,1474,0,100,0.05,0,0,0,'',0,'',0),(2092,0,1272,5149,0,100,0.1,0,0,0,'',0,'',0),(2093,0,1272,1694,0,100,1,0,0,0,'',0,'',0),(2094,0,1272,1787,0,100,1,0,0,0,'',0,'',0),(2095,0,1272,2068,0,100,0.1,0,0,0,'',0,'',0),(2096,0,1272,3906,0,100,1,0,0,0,'',0,'',0),(2097,0,1272,4312,0,100,1,0,0,0,'',0,'',0),(2098,0,1272,5146,0,100,1,0,0,0,'',0,'',0),(2099,0,1272,4392,0,100,1,0,0,0,'',0,'',0),(2100,0,1272,4828,1,100,1,0,0,0,'',0,'',0),(2101,0,1272,4829,3,100,0.5,0,0,0,'',0,'',0),(2102,0,1272,4829,0,100,0.5,0,0,0,'',0,'',0),(2103,0,1272,4945,0,100,0.9,0,0,0,'',0,'',0),(2104,0,1272,4948,0,100,1,0,0,0,'',0,'',0),(2105,0,1272,5145,0,100,1,0,0,0,'',0,'',0),(2106,0,1272,5144,0,100,0.1,0,0,0,'',0,'',0),(2107,0,80,504,0,100,1,0,0,0,'',0,'',0),(2108,0,80,509,0,100,0.05,0,0,0,'',0,'',0),(2109,0,80,510,0,100,1,0,0,0,'',0,'',0),(2110,0,80,733,0,100,0.1,0,0,0,'',0,'',0),(2111,0,80,919,0,100,0.1,0,0,0,'',0,'',0),(2112,0,80,1125,0,100,1,0,0,0,'',0,'',0),(2113,0,80,1277,0,100,0.9,0,0,0,'',0,'',0),(2114,0,80,1294,0,100,0.9,0,0,0,'',0,'',0),(2115,0,80,1298,0,100,1,0,0,0,'',0,'',0),(2116,0,80,1302,0,100,0.9,0,0,0,'',0,'',0),(2117,0,80,1303,0,100,1,0,0,0,'',0,'',0),(2118,0,80,1305,0,100,0.9,0,0,0,'',0,'',0),(2119,0,80,1308,0,100,0.9,0,0,0,'',0,'',0),(2120,0,80,1319,0,100,0.9,0,0,0,'',0,'',0),(2121,0,80,1320,0,100,0.9,0,0,0,'',0,'',0),(2122,0,80,1321,0,100,0.9,0,0,0,'',0,'',0),(2123,0,80,1329,0,100,0.1,0,0,0,'',0,'',0),(2124,0,80,1474,0,100,0.05,0,0,0,'',0,'',0),(2125,0,80,1487,0,100,0.1,0,0,0,'',0,'',0),(2126,0,80,5149,0,100,0.2,0,0,0,'',0,'',0),(2127,0,80,1694,0,100,1,0,0,0,'',0,'',0),(2128,0,80,1787,0,100,1,0,0,0,'',0,'',0),(2129,0,80,3906,0,100,1,0,0,0,'',0,'',0),(2130,0,80,4312,0,100,1,0,0,0,'',0,'',0),(2131,0,80,5146,0,100,1,0,0,0,'',0,'',0),(2132,0,80,4392,0,100,1,0,0,0,'',0,'',0),(2133,0,80,4828,1,100,1,0,0,0,'',0,'',0),(2134,0,80,4829,3,100,0.5,0,0,0,'',0,'',0),(2135,0,80,4829,0,100,0.5,0,0,0,'',0,'',0),(2136,0,80,4944,0,100,1,0,0,0,'',0,'',0),(2137,0,80,5145,0,100,1,0,0,0,'',0,'',0),(2138,0,80,5144,0,100,0.1,0,0,0,'',0,'',0),(2139,0,81,2022,0,100,1,0,0,0,'',0,'',0),(2140,0,81,2026,0,100,1,0,0,0,'',0,'',0),(2141,0,81,2030,0,100,0.2,0,0,0,'',0,'',0),(2142,0,81,4312,0,100,1,0,0,0,'',0,'',0),(2143,0,81,4392,0,100,1,0,0,0,'',0,'',0),(2144,0,81,4446,0,100,0.2,0,0,0,'',0,'',0),(2145,0,81,4818,1,100,1,0,0,0,'',0,'',0),(2146,0,81,4828,1,100,1,0,0,0,'',0,'',0),(2147,0,81,4829,3,100,1,0,0,0,'',0,'',0),(2148,0,81,4944,0,100,1,0,0,0,'',0,'',0),(2149,0,81,4948,0,100,1,0,0,0,'',0,'',0),(2150,0,81,5145,0,100,1,0,0,0,'',0,'',0),(2151,0,81,5144,0,100,0.1,0,0,0,'',0,'',0),(2152,0,81,4311,0,100,1,0,0,0,'',0,'',0),(2153,0,82,5144,0,100,0.1,0,0,0,'',0,'',0),(2154,0,83,5144,0,100,0.1,0,0,0,'',0,'',0),(2155,0,84,4828,1,100,1,0,0,0,'',0,'',0),(2156,0,84,4829,2,100,1,0,0,0,'',0,'',0),(2157,0,84,4847,0,100,0.03,0,0,0,'',0,'',0),(2158,0,84,4944,0,100,0.1,0,0,0,'',0,'',0),(2159,0,84,5145,0,100,1,0,0,0,'',0,'',0),(2160,0,84,5144,0,100,0.1,0,0,0,'',0,'',0),(2161,0,84,405,0,100,0.01,0,0,0,'',0,'',0),(2162,0,84,504,0,100,1,0,0,0,'',0,'',0),(2163,0,84,504,0,100,1,0,0,0,'',0,'',0),(2164,0,84,509,0,100,0.01,0,0,0,'',0,'',0),(2165,0,84,510,0,100,1,0,0,0,'',0,'',0),(2166,0,84,510,0,100,1,0,0,0,'',0,'',0),(2167,0,84,1125,0,100,0.1,0,0,0,'',0,'',0),(2168,0,84,1283,0,100,0.1,0,0,0,'',0,'',0),(2169,0,1258,1694,0,100,1,0,0,0,'',0,'',0),(2170,0,1258,1787,0,100,1,0,0,0,'',0,'',0),(2171,0,1258,4948,0,100,1,0,0,0,'',0,'',0),(2172,0,1258,1595,0,100,0.9,0,0,0,'',0,'',0),(2173,0,1258,463,0,100,0.01,0,0,0,'',0,'',0),(2174,0,1258,1277,0,100,0.9,0,0,0,'',0,'',0),(2175,0,1258,1302,0,100,0.9,0,0,0,'',0,'',0),(2176,0,1258,1305,0,100,0.9,0,0,0,'',0,'',0),(2177,0,1258,4312,0,100,1,0,0,0,'',0,'',0),(2178,0,1258,5145,0,100,1,0,0,0,'',0,'',0),(2179,0,1258,5144,0,100,0.1,0,0,0,'',0,'',0),(2180,0,1258,5148,0,100,0.5,0,0,0,'',0,'',0),(2181,0,1258,5149,0,100,0.1,0,0,0,'',0,'',0),(2182,0,1258,5025,0,100,1,0,0,0,'',0,'',0),(2183,0,1258,1298,0,100,1,0,0,0,'',0,'',0),(2184,0,1258,1320,0,100,0.9,0,0,0,'',0,'',0),(2185,0,1258,5146,0,100,1,0,0,0,'',0,'',0),(2186,0,1258,1319,0,100,0.9,0,0,0,'',0,'',0),(2187,0,1258,1294,0,100,0.9,0,0,0,'',0,'',0),(2188,0,1258,1308,0,100,0.9,0,0,0,'',0,'',0),(2189,0,1258,1307,0,100,0.9,0,0,0,'',0,'',0),(2190,0,1258,1303,0,100,1,0,0,0,'',0,'',0),(2191,0,1258,4801,0,100,0.5,0,0,0,'',0,'',0),(2192,0,1258,4791,0,100,0.5,0,0,0,'',0,'',0),(2193,0,1258,5061,1,100,1,0,0,0,'',0,'',0),(2194,0,1258,4392,0,100,1,0,0,0,'',0,'',0),(2195,0,1258,1598,0,100,0.1,0,0,0,'',0,'',0),(2196,0,1259,5144,0,100,0.1,0,0,0,'',0,'',0),(2197,0,1259,5145,0,100,1,0,0,0,'',0,'',0),(2198,0,1259,5146,0,100,1,0,0,0,'',0,'',0),(2199,0,1259,4944,0,100,1,0,0,0,'',0,'',0),(2200,0,1259,4948,0,100,1,0,0,0,'',0,'',0),(2201,0,1259,1298,0,100,1,0,0,0,'',0,'',0),(2202,0,1259,1294,0,100,1,0,0,0,'',0,'',0),(2203,0,1259,1307,0,100,1,0,0,0,'',0,'',0),(2204,0,1259,1308,0,100,1,0,0,0,'',0,'',0),(2205,0,1259,405,0,100,0.1,0,0,0,'',0,'',0),(2206,0,1259,463,0,100,0.1,0,0,0,'',0,'',0),(2207,0,1259,504,0,100,1,0,0,0,'',0,'',0),(2208,0,1259,509,0,100,0.1,0,0,0,'',0,'',0),(2209,0,1259,2075,0,100,0.1,0,0,0,'',0,'',0),(2210,0,1259,1787,0,100,1,0,0,0,'',0,'',0),(2211,0,1259,1694,0,100,1,0,0,0,'',0,'',0),(2212,0,1259,1303,0,100,1,0,0,0,'',0,'',0),(2213,0,1259,5149,0,100,0.1,0,0,0,'',0,'',0),(2214,0,1259,1319,0,100,0.9,0,0,0,'',0,'',0),(2215,0,1259,1320,0,100,0.9,0,0,0,'',0,'',0),(2216,0,1259,1302,0,100,0.5,0,0,0,'',0,'',0),(2217,0,1259,1305,0,100,0.5,0,0,0,'',0,'',0),(2218,0,1259,1284,0,100,0.9,0,0,0,'',0,'',0),(2219,0,1259,4312,0,100,1,0,0,0,'',0,'',0),(2220,0,1259,1125,0,100,0.9,0,0,0,'',0,'',0),(2221,0,1259,1277,0,100,0.5,0,0,0,'',0,'',0),(2222,0,1259,2068,0,100,0.1,0,0,0,'',0,'',0),(2223,0,1259,1598,0,100,0.5,0,0,0,'',0,'',0),(2224,0,1259,5061,1,100,1,0,0,0,'',0,'',0),(2225,0,1259,1291,0,100,1,0,0,0,'',0,'',0),(2226,0,1259,1595,0,100,0.5,0,0,0,'',0,'',0),(2227,0,1259,510,0,100,1,0,0,0,'',0,'',0),(2228,0,1259,5148,0,100,0.5,0,0,0,'',0,'',0),(2229,0,1259,4392,0,100,1,0,0,0,'',0,'',0),(2230,0,1260,1125,0,100,1,0,0,0,'',0,'',0),(2231,0,1260,1298,0,100,1,0,0,0,'',0,'',0),(2232,0,1260,4944,0,100,1,0,0,0,'',0,'',0),(2233,0,1260,1277,0,100,0.9,0,0,0,'',0,'',0),(2234,0,1260,1294,0,100,0.9,0,0,0,'',0,'',0),(2235,0,1260,4312,0,100,1,0,0,0,'',0,'',0),(2236,0,1260,1302,0,100,0.9,0,0,0,'',0,'',0),(2237,0,1260,1303,0,100,1,0,0,0,'',0,'',0),(2238,0,1260,5145,0,100,1,0,0,0,'',0,'',0),(2239,0,1260,5144,0,100,0.1,0,0,0,'',0,'',0),(2240,0,1260,1305,0,100,0.9,0,0,0,'',0,'',0),(2241,0,1260,1308,0,100,0.9,0,0,0,'',0,'',0),(2242,0,1260,1319,0,100,0.9,0,0,0,'',0,'',0),(2243,0,1260,1320,0,100,0.9,0,0,0,'',0,'',0),(2244,0,1260,5146,0,100,1,0,0,0,'',0,'',0),(2245,0,1260,405,0,100,0.1,0,0,0,'',0,'',0),(2246,0,1260,408,0,100,0.1,0,0,0,'',0,'',0),(2247,0,1260,409,0,100,0.1,0,0,0,'',0,'',0),(2248,0,1260,504,0,100,1,0,0,0,'',0,'',0),(2249,0,1260,510,0,100,1,0,0,0,'',0,'',0),(2250,0,1260,509,0,100,0.1,0,0,0,'',0,'',0),(2251,0,1260,4392,0,100,1,0,0,0,'',0,'',0),(2252,0,1260,2068,0,100,0.1,0,0,0,'',0,'',0),(2253,0,1260,2069,0,100,0.1,0,0,0,'',0,'',0),(2254,0,1260,5061,1,100,1,0,0,0,'',0,'',0),(2255,0,1260,3906,0,100,1,0,0,0,'',0,'',0),(2256,0,1260,1694,0,100,1,0,0,0,'',0,'',0),(2257,0,1260,1787,0,100,1,0,0,0,'',0,'',0),(2258,0,1261,1694,0,100,1,0,0,0,'',0,'',0),(2259,0,1261,1787,0,100,1,0,0,0,'',0,'',0),(2260,0,1261,5146,0,100,1,0,0,0,'',0,'',0),(2261,0,1261,5145,0,100,1,0,0,0,'',0,'',0),(2262,0,1261,5144,0,100,0.1,0,0,0,'',0,'',0),(2263,0,1261,5149,0,100,0.1,0,0,0,'',0,'',0),(2264,0,1261,1294,0,100,0.9,0,0,0,'',0,'',0),(2265,0,1261,1319,0,100,0.9,0,0,0,'',0,'',0),(2266,0,1261,1320,0,100,0.9,0,0,0,'',0,'',0),(2267,0,1261,1308,0,100,0.9,0,0,0,'',0,'',0),(2268,0,1261,1474,0,100,0.05,0,0,0,'',0,'',0),(2269,0,1261,405,0,100,0.2,0,0,0,'',0,'',0),(2270,0,1261,2068,0,100,0.2,0,0,0,'',0,'',0),(2271,0,1261,4945,0,100,0.1,0,0,0,'',0,'',0),(2272,0,1261,1303,0,100,1,0,0,0,'',0,'',0),(2273,0,1261,1302,0,100,0.9,0,0,0,'',0,'',0),(2274,0,1261,1277,0,100,0.9,0,0,0,'',0,'',0),(2275,0,1261,1305,0,100,0.9,0,0,0,'',0,'',0),(2276,0,1261,1321,0,100,0.9,0,0,0,'',0,'',0),(2277,0,1261,510,0,100,1,0,0,0,'',0,'',0),(2278,0,1261,504,0,100,1,0,0,0,'',0,'',0),(2279,0,1261,3906,0,100,0.9,0,0,0,'',0,'',0),(2280,0,1261,4312,0,100,1,0,0,0,'',0,'',0),(2281,0,1261,1298,0,100,1,0,0,0,'',0,'',0),(2282,0,1261,509,0,100,0.2,0,0,0,'',0,'',0),(2283,0,1261,408,0,100,0.2,0,0,0,'',0,'',0),(2284,0,1261,5061,1,100,1,0,0,0,'',0,'',0),(2285,0,1261,4392,0,100,1,0,0,0,'',0,'',0),(2286,0,1261,409,0,100,0.2,0,0,0,'',0,'',0),(2287,0,1262,1694,0,100,1,0,0,0,'',0,'',0),(2288,0,1262,1787,0,100,1,0,0,0,'',0,'',0),(2289,0,1262,5146,0,100,1,0,0,0,'',0,'',0),(2290,0,1262,5145,0,100,1,0,0,0,'',0,'',0),(2291,0,1262,5144,0,100,0.1,0,0,0,'',0,'',0),(2292,0,1262,5149,0,100,0.2,0,0,0,'',0,'',0),(2293,0,1262,1294,0,100,0.9,0,0,0,'',0,'',0),(2294,0,1262,1319,0,100,0.9,0,0,0,'',0,'',0),(2295,0,1262,1320,0,100,0.9,0,0,0,'',0,'',0),(2296,0,1262,1308,0,100,0.9,0,0,0,'',0,'',0),(2297,0,1262,405,0,100,0.2,0,0,0,'',0,'',0),(2298,0,1262,4392,0,100,1,0,0,0,'',0,'',0),(2299,0,1262,2068,0,100,0.2,0,0,0,'',0,'',0),(2300,0,1262,1303,0,100,1,0,0,0,'',0,'',0),(2301,0,1262,1302,0,100,0.9,0,0,0,'',0,'',0),(2302,0,1262,1277,0,100,0.9,0,0,0,'',0,'',0),(2303,0,1262,1305,0,100,0.9,0,0,0,'',0,'',0),(2304,0,1262,1321,0,100,0.9,0,0,0,'',0,'',0),(2305,0,1262,510,0,100,1,0,0,0,'',0,'',0),(2306,0,1262,504,0,100,1,0,0,0,'',0,'',0),(2307,0,1262,3906,0,100,1,0,0,0,'',0,'',0),(2308,0,1262,4312,0,100,1,0,0,0,'',0,'',0),(2309,0,1262,5061,1,100,1,0,0,0,'',0,'',0),(2310,0,1262,4944,0,100,1,0,0,0,'',0,'',0),(2311,0,1262,1298,0,100,1,0,0,0,'',0,'',0),(2312,0,1262,509,0,100,0.2,0,0,0,'',0,'',0),(2313,0,1262,1125,0,100,1,0,0,0,'',0,'',0),(2314,0,1262,1295,0,100,0.9,0,0,0,'',0,'',0),(2315,0,1263,1595,0,100,0.5,0,0,0,'',0,'',0),(2316,0,1263,4392,0,100,1,0,0,0,'',0,'',0),(2317,0,1263,1277,0,100,0.5,0,0,0,'',0,'',0),(2318,0,1263,4944,0,100,1,0,0,0,'',0,'',0),(2319,0,1263,4948,0,100,1,0,0,0,'',0,'',0),(2320,0,1263,405,0,100,0.1,0,0,0,'',0,'',0),(2321,0,1263,434,0,100,0.1,0,0,0,'',0,'',0),(2322,0,1263,463,0,100,0.1,0,0,0,'',0,'',0),(2323,0,1263,471,0,100,0.1,0,0,0,'',0,'',0),(2324,0,1263,504,0,100,1,0,0,0,'',0,'',0),(2325,0,1263,733,0,100,0.1,0,0,0,'',0,'',0),(2326,0,1263,1284,0,100,1,0,0,0,'',0,'',0),(2327,0,1263,1285,0,100,0.5,0,0,0,'',0,'',0),(2328,0,1263,1286,0,100,0.5,0,0,0,'',0,'',0),(2329,0,1263,1294,0,100,0.9,0,0,0,'',0,'',0),(2330,0,1263,1298,0,100,1,0,0,0,'',0,'',0),(2331,0,1263,1303,0,100,0.5,0,0,0,'',0,'',0),(2332,0,1263,1307,0,100,0.9,0,0,0,'',0,'',0),(2333,0,1263,1308,0,100,0.9,0,0,0,'',0,'',0),(2334,0,1263,1329,0,100,0.5,0,0,0,'',0,'',0),(2335,0,1263,510,0,100,1,0,0,0,'',0,'',0),(2336,0,1263,509,0,100,0.3,0,0,0,'',0,'',0),(2337,0,1263,1305,0,100,0.5,0,0,0,'',0,'',0),(2338,0,1263,5146,0,100,1,0,0,0,'',0,'',0),(2339,0,1263,919,0,100,0.1,0,0,0,'',0,'',0),(2340,0,1263,1302,0,100,0.5,0,0,0,'',0,'',0),(2341,0,1263,3906,0,100,0.8,0,0,0,'',0,'',0),(2342,0,1263,1694,0,100,1,0,0,0,'',0,'',0),(2343,0,1263,1787,0,100,1,0,0,0,'',0,'',0),(2344,0,1263,5144,0,100,0.1,0,0,0,'',0,'',0),(2345,0,1263,5145,0,100,1,0,0,0,'',0,'',0),(2346,0,1263,5149,0,100,0.1,0,0,0,'',0,'',0),(2347,0,1263,1321,0,100,0.2,0,0,0,'',0,'',0),(2348,0,1263,1320,0,100,0.9,0,0,0,'',0,'',0),(2349,0,1263,1319,0,100,0.9,0,0,0,'',0,'',0),(2350,0,1263,1125,0,100,1,0,0,0,'',0,'',0),(2351,0,1263,5061,1,100,1,0,0,0,'',0,'',0),(2352,0,1263,4312,0,100,1,0,0,0,'',0,'',0),(2353,0,1269,5146,0,100,1,0,0,0,'',0,'',0),(2354,0,1269,4392,0,100,1,0,0,0,'',0,'',0),(2355,0,1269,4786,1,100,1,0,0,0,'',0,'',0),(2356,0,1269,4790,0,100,0.1,0,0,0,'',0,'',0),(2357,0,1269,4818,0,100,0.01,0,0,0,'',0,'',0),(2358,0,1269,4828,1,100,1,0,0,0,'',0,'',0),(2359,0,1269,4829,3,100,0.5,0,0,0,'',0,'',0),(2360,0,1269,4829,0,100,0.5,0,0,0,'',0,'',0),(2361,0,1269,4847,0,100,0.1,0,0,0,'',0,'',0),(2362,0,1269,4945,0,100,1,0,0,0,'',0,'',0),(2363,0,1269,4948,0,100,1,0,0,0,'',0,'',0),(2364,0,1269,5145,0,100,1,0,0,0,'',0,'',0),(2365,0,1269,5144,0,100,0.1,0,0,0,'',0,'',0),(2366,0,1269,335,0,100,0.1,0,0,0,'',0,'',0),(2367,0,1269,405,0,100,0.9,0,0,0,'',0,'',0),(2368,0,1269,408,0,100,0.1,0,0,0,'',0,'',0),(2369,0,1269,409,0,100,0.1,0,0,0,'',0,'',0),(2370,0,1269,504,0,100,1,0,0,0,'',0,'',0),(2371,0,1269,509,0,100,0.9,0,0,0,'',0,'',0),(2372,0,1269,510,0,100,1,0,0,0,'',0,'',0),(2373,0,1269,1277,0,100,1,0,0,0,'',0,'',0),(2374,0,1269,1294,0,100,1,0,0,0,'',0,'',0),(2375,0,1269,1298,0,100,1,0,0,0,'',0,'',0),(2376,0,1269,1302,0,100,1,0,0,0,'',0,'',0),(2377,0,1269,1303,0,100,1,0,0,0,'',0,'',0),(2378,0,1269,1305,0,100,1,0,0,0,'',0,'',0),(2379,0,1269,1308,0,100,1,0,0,0,'',0,'',0),(2380,0,1269,1319,0,100,1,0,0,0,'',0,'',0),(2381,0,1269,1320,0,100,1,0,0,0,'',0,'',0),(2382,0,1269,1474,0,100,0.3,0,0,0,'',0,'',0),(2383,0,1269,5149,0,100,0.1,0,0,0,'',0,'',0),(2384,0,1269,1694,0,100,1,0,0,0,'',0,'',0),(2385,0,1269,1787,0,100,1,0,0,0,'',0,'',0),(2386,0,1269,1965,0,100,1,0,0,0,'',0,'',0),(2387,0,1269,2068,0,100,0.3,0,0,0,'',0,'',0),(2388,0,1269,2069,0,100,0.1,0,0,0,'',0,'',0),(2389,0,1273,504,0,100,0.05,0,0,0,'',0,'',0),(2390,0,1273,510,0,100,0.5,0,0,0,'',0,'',0),(2391,0,1273,919,0,100,0.5,0,0,0,'',0,'',0),(2392,0,1273,1686,0,100,0.02,0,0,0,'',0,'',0),(2393,0,1273,1694,0,100,0.1,0,0,0,'',0,'',0),(2394,0,1273,1780,0,100,0.01,0,0,0,'',0,'',0),(2395,0,1273,1787,0,100,0.05,0,0,0,'',0,'',0),(2396,0,1273,2150,0,100,0.25,0,0,0,'',0,'',0),(2397,0,1273,4374,0,100,1,0,0,0,'',0,'',0),(2398,0,1273,4375,0,100,1,0,0,0,'',0,'',0),(2399,0,1273,4376,0,100,1,0,0,0,'',0,'',0),(2400,0,1273,5161,1,100,1,0,0,0,'',0,'',0),(2401,0,1273,5145,0,100,1,0,0,0,'',0,'',0),(2402,0,1273,5144,0,100,0.1,0,0,0,'',0,'',0),(2403,0,59,1694,0,2,1,0,0,0,'',0,'',0),(2404,0,59,1787,0,2,1,0,0,0,'',0,'',0),(2405,0,59,510,0,1,1,0,0,0,'',0,'',0),(2406,0,59,4828,1,1,1,0,0,0,'',0,'',0),(2407,0,59,4847,1,1,1,0,0,0,'',0,'',0),(2408,0,59,4848,2,9,1,0,0,0,'',0,'',0),(2409,0,59,5144,0,1,0.1,0,0,0,'',0,'',0),(2410,0,59,5145,0,1,1,0,0,0,'',0,'',0),(2411,0,59,4944,0,1,0.1,0,0,0,'',0,'',0),(2412,0,59,4948,0,1,1,0,0,0,'',0,'',0),(2413,0,59,4946,0,1,1,0,0,0,'',0,'',0),(2414,0,59,4947,0,1,1,0,0,0,'',0,'',0),(2415,0,59,1595,0,1,1,0,0,0,'',0,'',0),(2416,0,59,3928,0,10,0.1,0,0,0,'',0,'',0),(2417,0,59,90,0,10,0.9,0,0,0,'',0,'',0),(2418,0,59,4072,0,10,0.7,0,0,0,'',0,'',0),(2419,0,59,504,0,1,1,0,0,0,'',0,'',0),(2420,0,59,4800,0,1,0.5,0,0,0,'',0,'',0),(2421,0,59,4048,0,10,0.3,0,0,0,'',0,'',0),(2422,0,59,3840,0,7,0.7,0,0,0,'',0,'',0),(2423,0,59,3812,0,7,0.3,0,0,0,'',0,'',0),(2424,0,59,1781,0,10,1,0,0,0,'',0,'',0),(2425,0,59,4790,0,1,0.5,0,0,0,'',0,'',0),(2426,0,59,4829,2,9,1,0,0,0,'',0,'',0),(2427,0,60,509,0,1,0.1,0,0,0,'',0,'',0),(2428,0,60,2075,0,1,0.3,0,0,0,'',0,'',0),(2429,0,60,455,0,1,0.4,0,0,0,'',0,'',0),(2430,0,60,5149,0,1,0.3,0,0,0,'',0,'',0),(2431,0,60,85,0,1,0.5,0,0,0,'',0,'',0),(2432,0,60,5144,0,1,0.1,0,0,0,'',0,'',0),(2433,0,1302,323,0,100,0.05,0,0,0,'',0,'',0),(2434,0,1302,405,0,100,0.05,0,0,0,'',0,'',0),(2435,0,1302,504,0,100,0.9,0,0,0,'',0,'',0),(2436,0,1302,510,0,100,0.9,0,0,0,'',0,'',0),(2437,0,1302,727,0,100,0.3,0,0,0,'',0,'',0),(2438,0,1302,733,0,100,1,0,0,0,'',0,'',0),(2439,0,1302,919,0,100,1,0,0,0,'',0,'',0),(2440,0,1302,920,0,100,0.3,0,0,0,'',0,'',0),(2441,0,1302,1294,0,100,0.6,0,0,0,'',0,'',0),(2442,0,1302,1297,0,100,0.2,0,0,0,'',0,'',0),(2443,0,1302,1298,0,100,0.5,0,0,0,'',0,'',0),(2444,0,1302,1303,0,100,0.1,0,0,0,'',0,'',0),(2445,0,1302,1319,0,100,0.2,0,0,0,'',0,'',0),(2446,0,1302,1320,0,100,0.4,0,0,0,'',0,'',0),(2447,0,1302,1513,0,100,0.5,0,0,0,'',0,'',0),(2448,0,1302,1522,0,100,0.5,0,0,0,'',0,'',0),(2449,0,1302,1686,0,100,0.1,0,0,0,'',0,'',0),(2450,0,1302,1694,0,100,0.2,0,0,0,'',0,'',0),(2451,0,1302,1694,0,100,1,0,0,0,'',0,'',0),(2452,0,1302,1754,0,100,0.01,0,0,0,'',0,'',0),(2453,0,1302,1787,0,100,0.9,0,0,0,'',0,'',0),(2454,0,60,4828,1,1,1,0,0,0,'',0,'',0),(2455,0,60,4829,2,7,1,0,0,0,'',0,'',0),(2456,0,60,1316,0,1,0.9,0,0,0,'',0,'',0),(2457,0,60,1295,0,1,0.5,0,0,0,'',0,'',0),(2458,0,60,1320,0,1,0.9,0,0,0,'',0,'',0),(2459,0,60,1294,0,1,1,0,0,0,'',0,'',0),(2460,0,60,510,0,1,1,0,0,0,'',0,'',0),(2461,0,60,456,0,1,0.6,0,0,0,'',0,'',0),(2462,0,60,5148,0,8,0.5,0,0,0,'',0,'',0),(2463,0,60,5150,0,6,0.5,0,0,0,'',0,'',0),(2464,0,60,5145,0,1,1,0,0,0,'',0,'',0),(2465,0,60,4786,0,1,0.8,0,0,0,'',0,'',0),(2466,0,60,4787,0,1,0.5,0,0,0,'',0,'',0),(2467,0,60,5146,0,1,1,0,0,0,'',0,'',0),(2468,0,60,4944,0,1,1,0,0,0,'',0,'',0),(2469,0,60,4948,0,1,1,0,0,0,'',0,'',0),(2470,0,60,1298,0,1,0.5,0,0,0,'',0,'',0),(2471,0,60,1307,0,1,0.9,0,0,0,'',0,'',0),(2472,0,60,1308,0,1,0.9,0,0,0,'',0,'',0),(2473,0,60,4947,0,1,1,0,0,0,'',0,'',0),(2474,0,60,405,0,1,0.6,0,0,0,'',0,'',0),(2475,0,60,463,0,1,0.6,0,0,0,'',0,'',0),(2476,0,60,504,0,1,0.2,0,0,0,'',0,'',0),(2477,0,60,434,0,1,0.6,0,0,0,'',0,'',0),(2478,0,60,4789,0,1,1,0,0,0,'',0,'',0),(2479,0,60,4790,0,1,0.2,0,0,0,'',0,'',0),(2480,0,60,4807,0,1,0.3,0,0,0,'',0,'',0),(2481,0,60,4808,0,1,0.1,0,0,0,'',0,'',0),(2482,0,60,4847,0,1,0.2,0,0,0,'',0,'',0),(2483,0,60,5121,0,5,0.6,0,0,0,'',0,'',0),(2484,0,60,3873,0,5,0.2,0,0,0,'',0,'',0),(2485,0,60,3853,0,7,0.2,0,0,0,'',0,'',0),(2486,0,60,4088,0,5,0.3,0,0,0,'',0,'',0),(2487,0,60,3940,0,5,0.5,0,0,0,'',0,'',0),(2488,0,60,4011,0,5,0.2,0,0,0,'',0,'',0),(2489,0,60,1787,0,2,1,0,0,0,'',0,'',0),(2490,0,60,1694,0,1,1,0,0,0,'',0,'',0),(2491,0,60,1781,0,10,1,0,0,0,'',0,'',0),(2492,0,60,2140,0,5,0.1,0,0,0,'',0,'',0),(2493,0,60,4794,0,1,0.2,0,0,0,'',0,'',0),(2494,0,60,4312,0,1,1,0,0,0,'',0,'',0),(2495,0,61,509,0,1,0.6,0,0,0,'',0,'',0),(2496,0,61,2075,0,1,0.3,0,0,0,'',0,'',0),(2497,0,61,455,0,1,0.4,0,0,0,'',0,'',0),(2498,0,61,5149,0,2,0.8,0,0,0,'',0,'',0),(2499,0,61,85,0,1,0.5,0,0,0,'',0,'',0),(2500,0,61,5144,0,1,0.1,0,0,0,'',0,'',0),(2501,0,61,4828,1,1,1,0,0,0,'',0,'',0),(2502,0,61,4829,2,12,1,0,0,0,'',0,'',0),(2503,0,61,1316,0,2,0.9,0,0,0,'',0,'',0),(2504,0,61,1295,0,1,0.1,0,0,0,'',0,'',0),(2505,0,61,1320,0,1,0.1,0,0,0,'',0,'',0),(2506,0,61,1294,0,1,0.3,0,0,0,'',0,'',0),(2507,0,61,510,0,3,0.9,0,0,0,'',0,'',0),(2508,0,61,5148,0,8,0.5,0,0,0,'',0,'',0),(2509,0,61,5150,0,6,0.5,0,0,0,'',0,'',0),(2510,0,1302,3785,0,100,0.05,0,0,0,'',0,'',0),(2511,0,1302,3804,0,100,0.1,0,0,0,'',0,'',0),(2512,0,1302,3904,0,100,0.1,0,0,0,'',0,'',0),(2513,0,1302,3905,0,100,1,0,0,0,'',0,'',0),(2514,0,1302,4018,0,100,0.1,0,0,0,'',0,'',0),(2515,0,1302,4308,0,100,1,0,0,0,'',0,'',0),(2516,0,1302,4309,0,100,1,0,0,0,'',0,'',0),(2517,0,1302,4310,0,100,1,0,0,0,'',0,'',0),(2518,0,1302,4589,0,100,0.1,0,0,0,'',0,'',0),(2519,0,1302,4789,0,100,0.5,0,0,0,'',0,'',0),(2520,0,61,5145,0,1,1,0,0,0,'',0,'',0),(2521,0,61,4786,0,1,0.7,0,0,0,'',0,'',0),(2522,0,61,4787,0,1,0.5,0,0,0,'',0,'',0),(2523,0,61,5146,0,1,1,0,0,0,'',0,'',0),(2524,0,61,4944,0,1,1,0,0,0,'',0,'',0),(2525,0,61,4948,0,1,1,0,0,0,'',0,'',0),(2526,0,61,1298,0,2,0.5,0,0,0,'',0,'',0),(2527,0,61,1307,0,2,0.9,0,0,0,'',0,'',0),(2528,0,61,1308,0,2,0.9,0,0,0,'',0,'',0),(2529,0,61,4947,0,1,1,0,0,0,'',0,'',0),(2530,0,61,405,0,1,0.9,0,0,0,'',0,'',0),(2531,0,61,463,0,1,0.9,0,0,0,'',0,'',0),(2532,0,61,504,0,1,0.1,0,0,0,'',0,'',0),(2533,0,61,434,0,1,0.9,0,0,0,'',0,'',0),(2534,0,61,4789,0,1,1,0,0,0,'',0,'',0),(2535,0,61,4790,0,1,0.2,0,0,0,'',0,'',0),(2536,0,61,2069,0,1,0.4,0,0,0,'',0,'',0),(2537,0,61,4807,0,1,0.3,0,0,0,'',0,'',0),(2538,0,61,4808,0,1,0.1,0,0,0,'',0,'',0),(2539,0,61,4847,0,1,0.2,0,0,0,'',0,'',0),(2540,0,61,5121,0,5,0.3,0,0,0,'',0,'',0),(2541,0,61,3873,0,5,0.2,0,0,0,'',0,'',0),(2542,0,61,3853,0,7,0.2,0,0,0,'',0,'',0),(2543,0,61,4088,0,5,0.3,0,0,0,'',0,'',0),(2544,0,61,3940,0,5,0.5,0,0,0,'',0,'',0),(2545,0,61,4011,0,5,0.2,0,0,0,'',0,'',0),(2546,0,61,1787,0,8,1,0,0,0,'',0,'',0),(2547,0,61,1694,0,1,1,0,0,0,'',0,'',0),(2548,0,61,1781,0,10,1,0,0,0,'',0,'',0),(2549,0,61,1329,0,2,0.9,0,0,0,'',0,'',0),(2550,0,61,1981,0,2,0.2,0,0,0,'',0,'',0),(2551,0,61,1475,0,1,0.9,0,0,0,'',0,'',0),(2552,0,61,2068,0,1,0.3,0,0,0,'',0,'',0),(2553,0,61,733,0,1,0.5,0,0,0,'',0,'',0),(2554,0,61,919,0,1,0.5,0,0,0,'',0,'',0),(2555,0,61,4794,0,1,0.2,0,0,0,'',0,'',0),(2556,0,61,4766,0,1,0.1,0,0,0,'',0,'',0),(2557,0,61,335,0,1,0.1,0,0,0,'',0,'',0),(2558,0,61,412,0,1,0.1,0,0,0,'',0,'',0),(2559,0,61,4312,0,1,1,0,0,0,'',0,'',0),(2560,0,62,952,0,1,0.4,0,0,0,'',0,'',0),(2561,0,62,5210,0,4,1,0,0,0,'',0,'',0),(2562,0,62,514,0,1,0.7,0,0,0,'',0,'',0),(2563,0,62,86,0,1,0.4,0,0,0,'',0,'',0),(2564,0,62,2255,0,1,1,0,0,0,'',0,'',0),(2565,0,62,405,0,1,0.3,0,0,0,'',0,'',0),(2566,0,62,421,0,1,0.3,0,0,0,'',0,'',0),(2567,0,62,422,0,1,0.8,0,0,0,'',0,'',0),(2568,0,62,504,0,1,0.9,0,0,0,'',0,'',0),(2569,0,62,4845,1,1,1,0,0,0,'',0,'',0),(2570,0,62,4842,0,1,0.5,0,0,0,'',0,'',0),(2571,0,62,4789,0,1,0.4,0,0,0,'',0,'',0),(2572,0,62,4945,0,1,0.5,0,0,0,'',0,'',0),(2573,0,62,4948,0,1,0.5,0,0,0,'',0,'',0),(2574,0,62,1965,0,1,1,0,0,0,'',0,'',0),(2575,0,62,5149,0,1,0.5,0,0,0,'',0,'',0),(2576,0,62,1981,0,1,1,0,0,0,'',0,'',0),(2577,0,62,510,0,1,0.9,0,0,0,'',0,'',0),(2578,0,62,4847,0,1,0.2,0,0,0,'',0,'',0),(2579,0,62,4840,0,1,0.2,0,0,0,'',0,'',0),(2580,0,62,4089,0,4,0.4,0,0,0,'',0,'',0),(2581,0,62,3811,0,8,0.5,0,0,0,'',0,'',0),(2582,0,62,5145,0,1,1,0,0,0,'',0,'',0),(2583,0,62,5144,0,1,0.1,0,0,0,'',0,'',0),(2584,0,62,4828,1,1,1,0,0,0,'',0,'',0),(2585,0,62,4829,2,7,1,0,0,0,'',0,'',0),(2586,0,62,3873,0,8,0.5,0,0,0,'',0,'',0),(2587,0,62,3871,0,5,0.3,0,0,0,'',0,'',0),(2588,0,62,4318,0,1,1,0,0,0,'',0,'',0),(2589,0,63,1326,0,1,0.7,0,0,0,'',0,'',0),(2590,0,63,1327,0,1,0.7,0,0,0,'',0,'',0),(2591,0,63,1405,0,1,0.7,0,0,0,'',0,'',0),(2592,0,63,1404,0,1,0.7,0,0,0,'',0,'',0),(2593,0,63,1987,0,1,0.4,0,0,0,'',0,'',0),(2594,0,63,1291,0,1,0.9,0,0,0,'',0,'',0),(2595,0,63,1294,0,1,0.9,0,0,0,'',0,'',0),(2596,0,63,1320,0,1,0.9,0,0,0,'',0,'',0),(2597,0,63,1319,0,1,0.9,0,0,0,'',0,'',0),(2598,0,63,1295,0,1,0.9,0,0,0,'',0,'',0),(2599,0,63,1298,0,1,1,0,0,0,'',0,'',0),(2600,0,63,1299,0,1,0.4,0,0,0,'',0,'',0),(2601,0,63,1340,0,1,0.4,0,0,0,'',0,'',0),(2602,0,63,1341,0,1,0.4,0,0,0,'',0,'',0),(2603,0,63,1303,0,1,0.7,0,0,0,'',0,'',0),(2604,0,63,1302,0,1,0.7,0,0,0,'',0,'',0),(2605,0,63,1283,0,1,0.7,0,0,0,'',0,'',0),(2606,0,63,4947,0,1,0.3,0,0,0,'',0,'',0),(2607,0,63,519,0,1,0.4,0,0,0,'',0,'',0),(2608,0,63,577,0,1,0.4,0,0,0,'',0,'',0),(2609,0,63,4828,1,1,1,0,0,0,'',0,'',0),(2610,0,63,4829,2,7,1,0,0,0,'',0,'',0),(2611,0,63,3857,0,7,0.5,0,0,0,'',0,'',0),(2612,0,63,3859,0,12,0.5,0,0,0,'',0,'',0),(2613,0,63,1781,0,10,0.9,0,0,0,'',0,'',0),(2614,0,63,1686,0,10,0.8,0,0,0,'',0,'',0),(2615,0,63,3810,0,7,0.5,0,0,0,'',0,'',0),(2616,0,63,3811,0,5,0.3,0,0,0,'',0,'',0),(2617,0,63,3858,0,5,0.3,0,0,0,'',0,'',0),(2618,0,63,5210,0,4,0.8,0,0,0,'',0,'',0),(2619,0,63,3871,0,12,0.2,0,0,0,'',0,'',0),(2620,0,63,4136,0,12,0.5,0,0,0,'',0,'',0),(2621,0,63,3873,0,8,0.3,0,0,0,'',0,'',0),(2622,0,63,1694,0,1,1,0,0,0,'',0,'',0),(2623,0,63,1787,0,2,1,0,0,0,'',0,'',0),(2624,0,63,514,0,1,0.7,0,0,0,'',0,'',0),(2625,0,63,86,0,1,0.4,0,0,0,'',0,'',0),(2626,0,63,405,0,1,0.3,0,0,0,'',0,'',0),(2627,0,63,421,0,1,0.9,0,0,0,'',0,'',0),(2628,0,63,422,0,1,0.3,0,0,0,'',0,'',0),(2629,0,63,504,0,1,0.9,0,0,0,'',0,'',0),(2630,0,63,4845,1,1,1,0,0,0,'',0,'',0),(2631,0,63,4842,0,1,0.5,0,0,0,'',0,'',0),(2632,0,63,4945,0,1,1,0,0,0,'',0,'',0),(2633,0,63,4948,0,1,1,0,0,0,'',0,'',0),(2634,0,63,1965,0,1,0.9,0,0,0,'',0,'',0),(2635,0,63,5149,0,1,0.9,0,0,0,'',0,'',0),(2636,0,63,1981,0,1,0.9,0,0,0,'',0,'',0),(2637,0,63,5211,0,5,0.5,0,0,0,'',0,'',0),(2638,0,63,510,0,1,0.9,0,0,0,'',0,'',0),(2639,0,63,4847,0,1,0.4,0,0,0,'',0,'',0),(2640,0,63,4840,0,1,0.2,0,0,0,'',0,'',0),(2641,0,63,5145,0,1,1,0,0,0,'',0,'',0),(2642,0,63,5144,0,1,0.1,0,0,0,'',0,'',0),(2643,0,63,4318,0,1,1,0,0,0,'',0,'',0),(2644,0,64,4828,1,1,1,0,0,0,'',0,'',0),(2645,0,64,4786,0,1,0.2,0,0,0,'',0,'',0),(2646,0,64,4789,0,1,1,0,0,0,'',0,'',0),(2647,0,64,85,0,1,1,0,0,0,'',0,'',0),(2648,0,64,4807,0,1,0.4,0,0,0,'',0,'',0),(2649,0,64,4589,0,1,1,0,0,0,'',0,'',0),(2650,0,64,4598,0,1,1,0,0,0,'',0,'',0),(2651,0,64,4748,0,1,1,0,0,0,'',0,'',0),(2652,0,64,4813,0,1,0.2,0,0,0,'',0,'',0),(2653,0,64,4814,0,1,0.5,0,0,0,'',0,'',0),(2654,0,64,4842,0,1,1,0,0,0,'',0,'',0),(2655,0,64,86,0,1,0.5,0,0,0,'',0,'',0),(2656,0,64,4944,0,2,1,0,0,0,'',0,'',0),(2657,0,64,4948,0,1,1,0,0,0,'',0,'',0),(2658,0,64,405,0,1,0.9,0,0,0,'',0,'',0),(2659,0,64,504,0,1,1,0,0,0,'',0,'',0),(2660,0,64,733,0,1,0.2,0,0,0,'',0,'',0),(2661,0,64,1513,0,1,0.9,0,0,0,'',0,'',0),(2662,0,64,3904,0,7,0.9,0,0,0,'',0,'',0),(2663,0,64,4829,2,7,1,0,0,0,'',0,'',0),(2664,0,64,4946,0,1,0.2,0,0,0,'',0,'',0),(2665,0,64,1523,0,1,0.1,0,0,0,'',0,'',0),(2666,0,64,98,0,1,0.1,0,0,0,'',0,'',0),(2667,0,64,3940,0,7,0.5,0,0,0,'',0,'',0),(2668,0,64,4038,0,5,0.4,0,0,0,'',0,'',0),(2669,0,64,3873,0,10,0.4,0,0,0,'',0,'',0),(2670,0,64,4088,0,4,0.1,0,0,0,'',0,'',0),(2671,0,64,1781,0,10,0.9,0,0,0,'',0,'',0),(2672,0,64,510,0,1,0.8,0,0,0,'',0,'',0),(2673,0,64,5208,0,1,0.5,0,0,0,'',0,'',0),(2674,0,64,463,0,1,0.5,0,0,0,'',0,'',0),(2675,0,64,434,0,1,0.5,0,0,0,'',0,'',0),(2676,0,64,2065,0,1,1,0,0,0,'',0,'',0),(2677,0,64,323,0,1,0.3,0,0,0,'',0,'',0),(2678,0,64,727,0,1,0.8,0,0,0,'',0,'',0),(2679,0,64,5209,0,1,0.5,0,0,0,'',0,'',0),(2680,0,64,4758,0,1,0.2,0,0,0,'',0,'',0),(2681,0,64,4843,0,1,0.3,0,0,0,'',0,'',0),(2682,0,64,3861,0,5,0.4,0,0,0,'',0,'',0),(2683,0,64,3950,0,10,0.1,0,0,0,'',0,'',0),(2684,0,64,3883,0,1,0.1,0,0,0,'',0,'',0),(2685,0,64,3877,0,4,0.1,0,0,0,'',0,'',0),(2686,0,64,1780,0,5,0.3,0,0,0,'',0,'',0),(2687,0,64,1694,0,2,1,0,0,0,'',0,'',0),(2688,0,64,1787,0,2,1,0,0,0,'',0,'',0),(2689,0,64,5144,0,1,0.1,0,0,0,'',0,'',0),(2690,0,64,5145,0,1,1,0,0,0,'',0,'',0),(2691,0,64,920,0,1,0.8,0,0,0,'',0,'',0),(2692,0,64,919,0,1,0.2,0,0,0,'',0,'',0),(2693,0,64,1761,0,20,1,0,0,0,'',0,'',0),(2694,0,64,4309,0,1,1,0,0,0,'',0,'',0),(2695,0,65,5144,0,1,0.1,0,0,0,'',0,'',0),(2696,0,65,5145,0,1,1,0,0,0,'',0,'',0),(2697,0,65,323,0,1,0.1,0,0,0,'',0,'',0),(2698,0,65,405,0,1,0.2,0,0,0,'',0,'',0),(2699,0,65,504,0,1,0.2,0,0,0,'',0,'',0),(2700,0,65,733,0,1,0.5,0,0,0,'',0,'',0),(2701,0,65,731,0,1,0.2,0,0,0,'',0,'',0),(2702,0,65,4946,0,1,0.8,0,0,0,'',0,'',0),(2703,0,65,1513,0,1,1,0,0,0,'',0,'',0),(2704,0,65,2065,0,2,0.8,0,0,0,'',0,'',0),(2705,0,65,4948,0,1,1,0,0,0,'',0,'',0),(2706,0,65,4944,0,2,0.7,0,0,0,'',0,'',0),(2707,0,65,4813,0,1,0.2,0,0,0,'',0,'',0),(2708,0,65,4814,0,1,0.4,0,0,0,'',0,'',0),(2709,0,65,4789,0,1,1,0,0,0,'',0,'',0),(2710,0,65,85,0,1,0.5,0,0,0,'',0,'',0),(2711,0,65,4842,0,1,0.7,0,0,0,'',0,'',0),(2712,0,65,86,0,1,0.5,0,0,0,'',0,'',0),(2713,0,65,4786,0,1,0.3,0,0,0,'',0,'',0),(2714,0,65,93,0,8,0.9,0,0,0,'',0,'',0),(2715,0,65,3940,0,5,0.6,0,0,0,'',0,'',0),(2716,0,65,3804,0,7,0.4,0,0,0,'',0,'',0),(2717,0,65,3873,0,7,0.4,0,0,0,'',0,'',0),(2718,0,65,4089,0,7,0.4,0,0,0,'',0,'',0),(2719,0,65,4013,0,5,0.2,0,0,0,'',0,'',0),(2720,0,65,4015,0,10,0.2,0,0,0,'',0,'',0),(2721,0,65,1694,0,2,0.7,0,0,0,'',0,'',0),(2722,0,65,1787,0,2,1,0,0,0,'',0,'',0),(2723,0,65,919,0,2,0.5,0,0,0,'',0,'',0),(2724,0,65,4828,1,1,1,0,0,0,'',0,'',0),(2725,0,65,4088,0,4,0.1,0,0,0,'',0,'',0),(2726,0,65,4829,2,7,1,0,0,0,'',0,'',0),(2727,0,65,4598,0,1,0.5,0,0,0,'',0,'',0),(2728,0,65,98,0,1,0.1,0,0,0,'',0,'',0),(2729,0,65,727,0,1,0.3,0,0,0,'',0,'',0),(2730,0,65,920,0,1,0.3,0,0,0,'',0,'',0),(2731,0,65,4866,0,1,0.4,0,0,0,'',0,'',0),(2732,0,65,1781,0,10,0.9,0,0,0,'',0,'',0),(2733,0,65,3883,0,1,0.1,0,0,0,'',0,'',0),(2734,0,65,3877,0,4,0.1,0,0,0,'',0,'',0),(2735,0,65,4589,0,1,1,0,0,0,'',0,'',0),(2736,0,65,510,0,1,0.8,0,0,0,'',0,'',0),(2737,0,65,5208,0,1,0.2,0,0,0,'',0,'',0),(2738,0,65,5209,0,1,0.2,0,0,0,'',0,'',0),(2739,0,65,1761,0,20,1,0,0,0,'',0,'',0),(2740,0,65,1283,0,1,0.8,0,0,0,'',0,'',0),(2741,0,65,1329,0,1,0.8,0,0,0,'',0,'',0),(2742,0,65,5149,0,1,0.1,0,0,0,'',0,'',0),(2743,0,65,1981,0,1,0.1,0,0,0,'',0,'',0),(2744,0,65,4309,0,1,1,0,0,0,'',0,'',0),(2745,0,66,4946,0,1,0.1,0,0,0,'',0,'',0),(2746,0,66,2065,0,1,0.4,0,0,0,'',0,'',0),(2747,0,66,4011,0,5,0.3,0,0,0,'',0,'',0),(2748,0,66,4944,0,1,0.4,0,0,0,'',0,'',0),(2749,0,66,4948,0,1,0.5,0,0,0,'',0,'',0),(2750,0,66,405,0,1,0.1,0,0,0,'',0,'',0),(2751,0,66,504,0,1,0.7,0,0,0,'',0,'',0),(2752,0,66,733,0,2,0.8,0,0,0,'',0,'',0),(2753,0,66,1513,0,1,1,0,0,0,'',0,'',0),(2754,0,66,2062,0,1,0.8,0,0,0,'',0,'',0),(2755,0,66,3872,0,5,0.3,0,0,0,'',0,'',0),(2756,0,66,4828,1,1,1,0,0,0,'',0,'',0),(2757,0,66,4829,2,8,1,0,0,0,'',0,'',0),(2758,0,66,919,0,2,0.8,0,0,0,'',0,'',0),(2759,0,66,323,0,1,0.1,0,0,0,'',0,'',0),(2760,0,66,4786,0,1,0.3,0,0,0,'',0,'',0),(2761,0,66,4789,0,1,1,0,0,0,'',0,'',0),(2762,0,66,85,0,1,0.5,0,0,0,'',0,'',0),(2763,0,66,4842,0,1,0.4,0,0,0,'',0,'',0),(2764,0,66,86,0,1,0.2,0,0,0,'',0,'',0),(2765,0,66,4038,0,5,0.4,0,0,0,'',0,'',0),(2766,0,66,4089,0,5,0.4,0,0,0,'',0,'',0),(2767,0,66,1787,0,1,1,0,0,0,'',0,'',0),(2768,0,66,1694,0,2,0.7,0,0,0,'',0,'',0),(2769,0,66,5144,0,1,0.1,0,0,0,'',0,'',0),(2770,0,66,5145,0,1,1,0,0,0,'',0,'',0),(2771,0,66,4866,0,1,0.4,0,0,0,'',0,'',0),(2772,0,66,4813,0,1,0.2,0,0,0,'',0,'',0),(2773,0,66,4814,0,1,0.3,0,0,0,'',0,'',0),(2774,0,66,4598,0,1,0.4,0,0,0,'',0,'',0),(2775,0,66,463,0,1,0.1,0,0,0,'',0,'',0),(2776,0,66,434,0,1,0.1,0,0,0,'',0,'',0),(2777,0,66,4843,0,1,0.4,0,0,0,'',0,'',0),(2778,0,66,3871,0,5,0.3,0,0,0,'',0,'',0),(2779,0,66,3804,0,7,0.4,0,0,0,'',0,'',0),(2780,0,66,5127,0,5,0.2,0,0,0,'',0,'',0),(2781,0,66,4015,0,4,0.2,0,0,0,'',0,'',0),(2782,0,66,3873,0,7,0.2,0,0,0,'',0,'',0),(2783,0,66,1780,0,10,0.2,0,0,0,'',0,'',0),(2784,0,66,1781,0,10,1,0,0,0,'',0,'',0),(2785,0,66,4589,0,1,0.6,0,0,0,'',0,'',0),(2786,0,66,510,0,1,0.7,0,0,0,'',0,'',0),(2787,0,66,1761,0,10,1,0,0,0,'',0,'',0),(2788,0,66,727,0,1,0.2,0,0,0,'',0,'',0),(2789,0,66,920,0,1,0.2,0,0,0,'',0,'',0),(2790,0,66,1751,0,1,0.05,0,0,0,'',0,'',0),(2791,0,66,4309,0,1,1,0,0,0,'',0,'',0),(2792,0,67,4946,0,1,0.8,0,0,0,'',0,'',0),(2793,0,67,2065,0,2,0.6,0,0,0,'',0,'',0),(2794,0,67,4461,0,1,0.4,0,0,0,'',0,'',0),(2795,0,67,1542,0,1,0.8,0,0,0,'',0,'',0),(2796,0,67,1549,0,1,0.1,0,0,0,'',0,'',0),(2797,0,67,4011,0,5,0.3,0,0,0,'',0,'',0),(2798,0,67,3858,0,8,0.3,0,0,0,'',0,'',0),(2799,0,67,4944,0,2,0.7,0,0,0,'',0,'',0),(2800,0,67,4948,0,1,1,0,0,0,'',0,'',0),(2801,0,67,405,0,1,0.5,0,0,0,'',0,'',0),(2802,0,67,504,0,1,0.5,0,0,0,'',0,'',0),(2803,0,67,733,0,1,0.3,0,0,0,'',0,'',0),(2804,0,67,1513,0,1,0.6,0,0,0,'',0,'',0),(2805,0,67,2062,0,2,0.6,0,0,0,'',0,'',0),(2806,0,67,3872,0,7,0.3,0,0,0,'',0,'',0),(2807,0,67,4828,1,1,1,0,0,0,'',0,'',0),(2808,0,67,4829,2,7,1,0,0,0,'',0,'',0),(2809,0,67,919,0,1,0.3,0,0,0,'',0,'',0),(2810,0,67,323,0,1,0.1,0,0,0,'',0,'',0),(2811,0,67,4758,0,1,0.4,0,0,0,'',0,'',0),(2812,0,67,4786,0,1,0.3,0,0,0,'',0,'',0),(2813,0,67,4789,0,1,1,0,0,0,'',0,'',0),(2814,0,67,85,0,1,0.4,0,0,0,'',0,'',0),(2815,0,67,4807,0,1,0.4,0,0,0,'',0,'',0),(2816,0,67,4842,0,1,0.4,0,0,0,'',0,'',0),(2817,0,67,86,0,1,0.2,0,0,0,'',0,'',0),(2818,0,67,3940,0,5,0.4,0,0,0,'',0,'',0),(2819,0,67,2140,0,7,0.1,0,0,0,'',0,'',0),(2820,0,67,3883,0,1,0.4,0,0,0,'',0,'',0),(2821,0,67,3877,0,4,0.4,0,0,0,'',0,'',0),(2822,0,67,5121,0,7,0.3,0,0,0,'',0,'',0),(2823,0,67,93,0,5,0.8,0,0,0,'',0,'',0),(2824,0,67,4038,0,10,0.3,0,0,0,'',0,'',0),(2825,0,67,4084,0,8,0.1,0,0,0,'',0,'',0),(2826,0,67,4088,0,4,0.4,0,0,0,'',0,'',0),(2827,0,67,4089,0,5,0.3,0,0,0,'',0,'',0),(2828,0,67,1787,0,2,0.6,0,0,0,'',0,'',0),(2829,0,67,1694,0,2,0.7,0,0,0,'',0,'',0),(2830,0,67,5144,0,1,0.1,0,0,0,'',0,'',0),(2831,0,67,5145,0,1,1,0,0,0,'',0,'',0),(2832,0,67,4866,0,1,0.4,0,0,0,'',0,'',0),(2833,0,67,4813,0,1,0.9,0,0,0,'',0,'',0),(2834,0,67,4814,0,1,0.1,0,0,0,'',0,'',0),(2835,0,67,4589,0,1,0.6,0,0,0,'',0,'',0),(2836,0,67,510,0,1,0.2,0,0,0,'',0,'',0),(2837,0,67,1781,0,10,1,0,0,0,'',0,'',0),(2838,0,67,1761,0,20,0.8,0,0,0,'',0,'',0),(2839,0,68,3785,0,6,0.3,0,0,0,'',0,'',0),(2840,0,68,1787,0,1,1,0,0,0,'',0,'',0),(2841,0,68,4828,1,1,1,0,0,0,'',0,'',0),(2842,0,68,4834,0,1,0.1,0,0,0,'',0,'',0),(2843,0,68,4753,0,1,0.85,0,0,0,'',0,'',0),(2844,0,68,3900,0,10,0.1,0,0,0,'',0,'',0),(2845,0,68,96,0,10,0.9,0,0,0,'',0,'',0),(2846,0,68,3940,0,10,0.9,0,0,0,'',0,'',0),(2847,0,68,69,0,7,0.1,0,0,0,'',0,'',0),(2848,0,68,621,0,1,0.4,0,0,0,'',0,'',0),(2849,0,68,919,0,1,0.4,0,0,0,'',0,'',0),(2850,0,68,504,0,1,1,0,0,0,'',0,'',0),(2851,0,68,510,0,1,1,0,0,0,'',0,'',0),(2852,0,68,4847,0,1,1,0,0,0,'',0,'',0),(2853,0,68,1781,0,1,1,0,0,0,'',0,'',0),(2854,0,68,496,0,1,0.15,0,0,0,'',0,'',0),(2855,0,68,921,0,1,0.15,0,0,0,'',0,'',0),(2856,0,68,94,0,7,0.9,0,0,0,'',0,'',0),(2857,0,68,3791,0,7,0.9,0,0,0,'',0,'',0),(2858,0,68,5144,0,1,0.1,0,0,0,'',0,'',0),(2859,0,68,5145,0,1,1,0,0,0,'',0,'',0),(2860,0,68,668,0,1,1,0,0,0,'',0,'',0),(2861,0,68,1309,0,1,1,0,0,0,'',0,'',0),(2862,0,68,1488,0,1,1,0,0,0,'',0,'',0),(2863,0,68,1298,0,1,1,0,0,0,'',0,'',0),(2864,0,68,4947,0,1,1,0,0,0,'',0,'',0),(2865,0,68,1325,0,1,1,0,0,0,'',0,'',0),(2866,0,68,4944,0,1,1,0,0,0,'',0,'',0),(2867,0,68,4948,0,1,1,0,0,0,'',0,'',0),(2868,0,68,4829,2,9,1,0,0,0,'',0,'',0),(2869,0,68,1311,0,1,1,0,0,0,'',0,'',0),(2870,0,68,4089,0,8,0.5,0,0,0,'',0,'',0),(2871,0,69,4947,0,1,0.3,0,0,0,'',0,'',0),(2872,0,69,1312,0,3,0.8,0,0,0,'',0,'',0),(2873,0,69,1670,0,16,0.1,0,0,0,'',0,'',0),(2874,0,69,4945,0,1,1,0,0,0,'',0,'',0),(2875,0,69,1283,0,1,0.01,0,0,0,'',0,'',0),(2876,0,69,1295,0,1,0.9,0,0,0,'',0,'',0),(2877,0,69,1291,0,1,1,0,0,0,'',0,'',0),(2878,0,69,4766,0,1,0.02,0,0,0,'',0,'',0),(2879,0,69,4800,0,1,0.1,0,0,0,'',0,'',0),(2880,0,69,1694,0,1,0.1,0,0,0,'',0,'',0),(2881,0,69,4786,0,1,0.02,0,0,0,'',0,'',0),(2882,0,69,4866,0,1,0.1,0,0,0,'',0,'',0),(2883,0,69,4794,0,1,1,0,0,0,'',0,'',0),(2884,0,69,4795,0,1,0.3,0,0,0,'',0,'',0),(2885,0,69,1787,0,3,1,0,0,0,'',0,'',0),(2886,0,69,1298,0,1,0.8,0,0,0,'',0,'',0),(2887,0,69,4948,0,1,1,0,0,0,'',0,'',0),(2888,0,69,4736,0,1,0.4,0,0,0,'',0,'',0),(2889,0,69,2115,0,1,1,0,0,0,'',0,'',0),(2890,0,69,1338,0,1,0.2,0,0,0,'',0,'',0),(2891,0,69,1292,0,1,0.3,0,0,0,'',0,'',0),(2892,0,69,1325,0,1,0.03,0,0,0,'',0,'',0),(2893,0,69,1277,0,1,0.4,0,0,0,'',0,'',0),(2894,0,69,504,0,1,0.4,0,0,0,'',0,'',0),(2895,0,69,335,0,1,0.1,0,0,0,'',0,'',0),(2896,0,69,4456,0,1,0.3,0,0,0,'',0,'',0),(2897,0,69,405,0,1,0.1,0,0,0,'',0,'',0),(2898,0,69,413,0,1,0.01,0,0,0,'',0,'',0),(2899,0,69,412,0,1,0.1,0,0,0,'',0,'',0),(2900,0,69,417,0,1,0.01,0,0,0,'',0,'',0),(2901,0,69,910,0,1,0.1,0,0,0,'',0,'',0),(2902,0,69,869,0,1,0.1,0,0,0,'',0,'',0),(2903,0,69,901,0,1,0.1,0,0,0,'',0,'',0),(2904,0,69,496,0,1,0.1,0,0,0,'',0,'',0),(2905,0,69,535,0,1,0.2,0,0,0,'',0,'',0),(2906,0,69,577,0,2,0.2,0,0,0,'',0,'',0),(2907,0,69,920,0,3,0.1,0,0,0,'',0,'',0),(2908,0,69,4790,0,1,0.1,0,0,0,'',0,'',0),(2909,0,69,4847,0,1,0.02,0,0,0,'',0,'',0),(2910,0,69,4465,0,1,0.1,0,0,0,'',0,'',0),(2911,0,69,4464,0,1,0.1,0,0,0,'',0,'',0),(2912,0,69,393,0,1,0.2,0,0,0,'',0,'',0),(2913,0,69,4462,0,1,1,0,0,0,'',0,'',0),(2914,0,69,1284,0,1,0.8,0,0,0,'',0,'',0),(2915,0,69,5144,0,1,0.1,0,0,0,'',0,'',0),(2916,0,69,5145,0,1,1,0,0,0,'',0,'',0),(2917,0,69,1780,0,22,0.2,0,0,0,'',0,'',0),(2918,0,69,434,0,1,0.2,0,0,0,'',0,'',0),(2919,0,69,1285,0,1,0.5,0,0,0,'',0,'',0),(2920,0,69,1294,0,1,1,0,0,0,'',0,'',0),(2921,0,69,1303,0,1,1,0,0,0,'',0,'',0),(2922,0,69,1308,0,1,1,0,0,0,'',0,'',0),(2923,0,69,1307,0,1,1,0,0,0,'',0,'',0),(2924,0,69,1320,0,1,1,0,0,0,'',0,'',0),(2925,0,69,1319,0,1,1,0,0,0,'',0,'',0),(2926,0,69,1488,0,1,1,0,0,0,'',0,'',0),(2927,0,69,1309,0,1,0.4,0,0,0,'',0,'',0),(2928,0,69,1310,0,1,0.4,0,0,0,'',0,'',0),(2929,0,69,1311,0,1,1,0,0,0,'',0,'',0),(2930,0,69,437,0,1,0.2,0,0,0,'',0,'',0),(2931,0,69,439,0,1,0.2,0,0,0,'',0,'',0),(2932,0,69,447,0,1,0.1,0,0,0,'',0,'',0),(2933,0,69,449,0,1,0.1,0,0,0,'',0,'',0),(2934,0,69,450,0,1,0.1,0,0,0,'',0,'',0),(2935,0,69,455,0,1,0.1,0,0,0,'',0,'',0),(2936,0,69,456,0,1,0.2,0,0,0,'',0,'',0),(2937,0,69,457,0,1,0.1,0,0,0,'',0,'',0),(2938,0,69,463,0,1,0.3,0,0,0,'',0,'',0),(2939,0,69,465,0,1,0.3,0,0,0,'',0,'',0),(2940,0,1244,5143,0,7,0.3,0,0,0,'',0,'',0),(2941,0,1244,4066,0,10,0.7,0,0,0,'',0,'',0),(2942,0,1244,4067,0,8,0.3,0,0,0,'',0,'',0),(2943,0,1244,4353,0,1,1,0,0,0,'',0,'',0),(2944,0,1244,4789,0,1,1,0,0,0,'',0,'',0),(2945,0,1244,4790,1,1,1,0,0,0,'',0,'',0),(2946,0,1244,4791,2,4,1,0,0,0,'',0,'',0),(2947,0,1244,4866,0,1,0.3,0,0,0,'',0,'',0),(2948,0,1244,4800,0,1,1,0,0,0,'',0,'',0),(2949,0,1244,4807,0,1,0.6,0,0,0,'',0,'',0),(2950,0,252,1320,0,1,1,0,0,0,'',0,'',0),(2951,0,252,1321,0,1,1,0,0,0,'',0,'',0),(2952,0,252,1326,0,1,1,0,0,0,'',0,'',0),(2953,0,252,1329,0,1,1,0,0,0,'',0,'',0),(2954,0,252,1354,0,1,1,0,0,0,'',0,'',0),(2955,0,252,1571,0,1,1,0,0,0,'',0,'',0),(2956,0,243,1294,0,2,1,0,0,0,'',0,'',0),(2957,0,243,1295,0,1,1,0,0,0,'',0,'',0),(2958,0,243,1297,0,1,1,0,0,0,'',0,'',0),(2959,0,243,1298,0,1,1,0,0,0,'',0,'',0),(2960,0,1244,4808,0,1,0.5,0,0,0,'',0,'',0),(2961,0,1244,66,0,2,0.3,0,0,0,'',0,'',0),(2962,0,1244,4828,0,1,1,0,0,0,'',0,'',0),(2963,0,1244,4834,3,1,0.3,0,0,0,'',0,'',0),(2964,0,1244,4842,0,1,1,0,0,0,'',0,'',0),(2965,0,1244,4847,0,1,0.2,0,0,0,'',0,'',0),(2966,0,1244,5347,0,1,1,0,0,0,'',0,'',0),(2967,0,1244,5348,0,4,1,0,0,0,'',0,'',0),(2968,0,1244,4944,0,1,1,0,0,0,'',0,'',0),(2969,0,1244,4948,0,1,1,0,0,0,'',0,'',0),(2970,0,1244,5144,0,1,0.1,0,0,0,'',0,'',0),(2971,0,1244,5145,0,1,1,0,0,0,'',0,'',0),(2972,0,1244,257,0,5,1,0,0,0,'',0,'',0),(2973,0,1244,260,0,5,1,0,0,0,'',0,'',0),(2974,0,1244,261,0,5,1,0,0,0,'',0,'',0),(2975,0,1244,263,0,5,1,0,0,0,'',0,'',0),(2976,0,1244,412,0,1,0.3,0,0,0,'',0,'',0),(2977,0,1244,417,0,1,0.3,0,0,0,'',0,'',0),(2978,0,1244,421,0,1,0.2,0,0,0,'',0,'',0),(2979,0,1244,422,0,1,0.2,0,0,0,'',0,'',0),(2980,0,1244,504,0,1,1,0,0,0,'',0,'',0),(2981,0,1244,510,0,1,1,0,0,0,'',0,'',0),(2982,0,1244,532,0,1,0.5,0,0,0,'',0,'',0),(2983,0,1244,535,0,1,0.2,0,0,0,'',0,'',0),(2984,0,1244,550,0,1,0.5,0,0,0,'',0,'',0),(2985,0,1244,684,0,1,0.3,0,0,0,'',0,'',0),(2986,0,1244,919,0,1,0.3,0,0,0,'',0,'',0),(2987,0,1244,921,0,1,0.2,0,0,0,'',0,'',0),(2988,0,1244,1686,0,10,0.8,0,0,0,'',0,'',0),(2989,0,1244,1694,0,1,1,0,0,0,'',0,'',0),(2990,0,1245,5144,0,1,0.1,0,0,0,'',0,'',0),(2991,0,1245,5145,0,1,1,0,0,0,'',0,'',0),(2992,0,1245,257,0,5,1,0,0,0,'',0,'',0),(2993,0,1245,260,0,5,1,0,0,0,'',0,'',0),(2994,0,1245,261,0,5,1,0,0,0,'',0,'',0),(2995,0,1245,263,0,5,1,0,0,0,'',0,'',0),(2996,0,1245,412,0,1,0.2,0,0,0,'',0,'',0),(2997,0,1245,417,0,1,0.2,0,0,0,'',0,'',0),(2998,0,1245,421,0,1,0.1,0,0,0,'',0,'',0),(2999,0,1245,422,0,1,0.1,0,0,0,'',0,'',0),(3000,0,1245,504,0,1,1,0,0,0,'',0,'',0),(3001,0,1245,510,0,1,1,0,0,0,'',0,'',0),(3002,0,1245,532,0,1,0.1,0,0,0,'',0,'',0),(3003,0,1245,535,0,1,0.1,0,0,0,'',0,'',0),(3004,0,1245,550,0,1,0.1,0,0,0,'',0,'',0),(3005,0,1245,921,0,1,0.1,0,0,0,'',0,'',0),(3006,0,1245,1686,0,10,0.8,0,0,0,'',0,'',0),(3007,0,1245,1694,0,1,1,0,0,0,'',0,'',0),(3008,0,1245,1780,0,7,0.3,0,0,0,'',0,'',0),(3009,0,1245,1781,0,10,0.4,0,0,0,'',0,'',0),(3010,0,1245,2140,0,6,0.2,0,0,0,'',0,'',0),(3011,0,1245,5121,0,6,0.4,0,0,0,'',0,'',0),(3012,0,1245,3832,0,5,0.5,0,0,0,'',0,'',0),(3013,0,1245,3872,0,5,0.3,0,0,0,'',0,'',0),(3014,0,1245,3917,0,10,0.4,0,0,0,'',0,'',0),(3015,0,243,1314,0,2,1,0,0,0,'',0,'',0),(3016,0,243,1319,0,2,1,0,0,0,'',0,'',0),(3017,0,243,1320,0,2,1,0,0,0,'',0,'',0),(3018,0,243,1326,0,2,1,0,0,0,'',0,'',0),(3019,0,243,1329,0,2,1,0,0,0,'',0,'',0),(3020,0,243,1875,0,1,1,0,0,0,'',0,'',0),(3021,0,243,1943,0,1,1,0,0,0,'',0,'',0),(3022,0,243,1944,0,1,1,0,0,0,'',0,'',0),(3023,0,243,1956,0,1,1,0,0,0,'',0,'',0),(3024,0,243,1965,0,2,1,0,0,0,'',0,'',0),(3025,0,243,1966,0,2,1,0,0,0,'',0,'',0),(3026,0,243,2022,0,1,1,0,0,0,'',0,'',0),(3027,0,243,2027,0,2,1,0,0,0,'',0,'',0),(3028,0,243,3877,0,5,0.5,0,0,0,'',0,'',0),(3029,0,243,4429,0,1,1,0,0,0,'',0,'',0),(3030,0,243,4446,0,1,1,0,0,0,'',0,'',0),(3031,0,243,4581,0,4,1,0,0,0,'',0,'',0),(3032,0,243,4697,0,1,1,0,0,0,'',0,'',0),(3033,0,243,4697,0,1,1,0,0,0,'',0,'',0),(3034,0,243,4748,0,1,1,0,0,0,'',0,'',0),(3035,0,244,4866,0,1,1,0,0,0,'',0,'',0),(3036,0,244,4800,0,1,1,0,0,0,'',0,'',0),(3037,0,244,4828,0,1,1,0,0,0,'',0,'',0),(3038,0,244,4845,0,1,1,0,0,0,'',0,'',0),(3039,0,244,4903,0,2,1,0,0,0,'',0,'',0),(3040,0,244,4944,0,4,1,0,0,0,'',0,'',0),(3041,0,244,4948,0,4,1,0,0,0,'',0,'',0),(3042,0,244,4995,0,1,1,0,0,0,'',0,'',0),(3043,0,244,504,0,3,1,0,0,0,'',0,'',0),(3044,0,244,733,0,3,1,0,0,0,'',0,'',0),(3045,0,244,1134,0,2,1,0,0,0,'',0,'',0),(3046,0,244,1353,0,2,1,0,0,0,'',0,'',0),(3047,0,244,1943,0,1,1,0,0,0,'',0,'',0),(3048,0,244,1944,0,1,1,0,0,0,'',0,'',0),(3049,0,244,2017,0,1,1,0,0,0,'',0,'',0),(3050,0,244,2022,0,1,1,0,0,0,'',0,'',0),(3051,0,244,2027,0,2,1,0,0,0,'',0,'',0),(3052,0,244,4405,0,1,1,0,0,0,'',0,'',0),(3053,0,245,4903,0,2,1,0,0,0,'',0,'',0),(3054,0,245,4944,0,5,1,0,0,0,'',0,'',0),(3055,0,245,504,0,3,1,0,0,0,'',0,'',0),(3056,0,245,733,0,3,1,0,0,0,'',0,'',0),(3057,0,245,1264,0,2,1,0,0,0,'',0,'',0),(3058,0,245,1284,0,1,1,0,0,0,'',0,'',0),(3059,0,245,1291,0,2,1,0,0,0,'',0,'',0),(3060,0,245,1294,0,2,1,0,0,0,'',0,'',0),(3061,0,245,1295,0,1,1,0,0,0,'',0,'',0),(3062,0,245,1307,0,2,1,0,0,0,'',0,'',0),(3063,0,245,1308,0,2,1,0,0,0,'',0,'',0),(3064,0,245,1319,0,2,1,0,0,0,'',0,'',0),(3065,0,245,1320,0,2,1,0,0,0,'',0,'',0),(3066,0,245,1326,0,1,1,0,0,0,'',0,'',0),(3067,0,245,1329,0,2,1,0,0,0,'',0,'',0),(3068,0,245,1576,0,1,1,0,0,0,'',0,'',0),(3069,0,245,1875,0,1,0.5,0,0,0,'',0,'',0),(3070,0,245,1916,0,1,0.5,0,0,0,'',0,'',0),(3071,0,245,1943,0,1,1,0,0,0,'',0,'',0),(3072,0,245,1944,0,1,1,0,0,0,'',0,'',0),(3073,0,259,4992,0,1,1,0,0,0,'',0,'',0),(3074,0,259,393,0,1,1,0,0,0,'',0,'',0),(3075,0,259,434,0,2,1,0,0,0,'',0,'',0),(3076,0,259,437,0,2,1,0,0,0,'',0,'',0),(3077,0,259,439,0,1,1,0,0,0,'',0,'',0),(3078,0,259,504,0,1,1,0,0,0,'',0,'',0),(3079,0,259,1284,0,2,1,0,0,0,'',0,'',0),(3080,0,259,1285,0,2,1,0,0,0,'',0,'',0),(3081,0,259,1286,0,2,1,0,0,0,'',0,'',0),(3082,0,259,1295,0,3,1,0,0,0,'',0,'',0),(3083,0,259,1297,0,3,1,0,0,0,'',0,'',0),(3084,0,259,1298,0,1,1,0,0,0,'',0,'',0),(3085,0,259,1303,0,3,1,0,0,0,'',0,'',0),(3086,0,259,1307,0,2,1,0,0,0,'',0,'',0),(3087,0,245,4574,0,2,1,0,0,0,'',0,'',0),(3088,0,245,4581,0,2,1,0,0,0,'',0,'',0),(3089,0,246,4790,0,1,1,0,0,0,'',0,'',0),(3090,0,246,4866,0,1,1,0,0,0,'',0,'',0),(3091,0,246,4800,0,1,1,0,0,0,'',0,'',0),(3092,0,246,4828,0,1,1,0,0,0,'',0,'',0),(3093,0,246,4944,0,4,1,0,0,0,'',0,'',0),(3094,0,246,4948,0,4,1,0,0,0,'',0,'',0),(3095,0,246,434,0,1,0.5,0,0,0,'',0,'',0),(3096,0,246,495,0,1,0.5,0,0,0,'',0,'',0),(3097,0,246,504,0,1,1,0,0,0,'',0,'',0),(3098,0,246,661,0,3,1,0,0,0,'',0,'',0),(3099,0,246,733,0,1,1,0,0,0,'',0,'',0),(3100,0,246,1946,0,2,1,0,0,0,'',0,'',0),(3101,0,246,1947,0,2,1,0,0,0,'',0,'',0),(3102,0,246,2017,0,1,1,0,0,0,'',0,'',0),(3103,0,246,2022,0,1,1,0,0,0,'',0,'',0),(3104,0,246,2027,0,2,1,0,0,0,'',0,'',0),(3105,0,246,2027,0,2,1,0,0,0,'',0,'',0),(3106,0,246,2027,0,2,1,0,0,0,'',0,'',0),(3107,0,246,2030,0,2,1,0,0,0,'',0,'',0),(3108,0,246,2038,0,2,1,0,0,0,'',0,'',0),(3109,0,246,3812,0,10,1,0,0,0,'',0,'',0),(3110,0,246,3928,0,10,1,0,0,0,'',0,'',0),(3111,0,246,4070,0,5,0.5,0,0,0,'',0,'',0),(3112,0,246,4480,0,2,1,0,0,0,'',0,'',0),(3113,0,247,4828,0,2,1,0,0,0,'',0,'',0),(3114,0,247,4944,0,4,1,0,0,0,'',0,'',0),(3115,0,247,4948,0,4,1,0,0,0,'',0,'',0),(3116,0,247,504,0,2,1,0,0,0,'',0,'',0),(3117,0,247,733,0,2,1,0,0,0,'',0,'',0),(3118,0,247,1284,0,1,1,0,0,0,'',0,'',0),(3119,0,247,1291,0,1,1,0,0,0,'',0,'',0),(3120,0,247,1294,0,1,1,0,0,0,'',0,'',0),(3121,0,247,1297,0,1,1,0,0,0,'',0,'',0),(3122,0,247,1298,0,1,1,0,0,0,'',0,'',0),(3123,0,247,1307,0,1,1,0,0,0,'',0,'',0),(3124,0,247,1308,0,1,1,0,0,0,'',0,'',0),(3125,0,247,1309,0,1,1,0,0,0,'',0,'',0),(3126,0,247,1311,0,1,1,0,0,0,'',0,'',0),(3127,0,247,1314,0,1,1,0,0,0,'',0,'',0),(3128,0,247,1319,0,1,1,0,0,0,'',0,'',0),(3129,0,247,1320,0,1,1,0,0,0,'',0,'',0),(3130,0,247,2017,0,1,1,0,0,0,'',0,'',0),(3131,0,247,2022,0,1,1,0,0,0,'',0,'',0),(3132,0,247,2027,0,2,1,0,0,0,'',0,'',0),(3133,0,247,4574,0,2,1,0,0,0,'',0,'',0),(3134,0,247,4581,0,6,1,0,0,0,'',0,'',0),(3135,0,247,4598,0,3,1,0,0,0,'',0,'',0),(3136,0,248,4786,0,1,1,0,0,0,'',0,'',0),(3137,0,248,4790,0,2,1,0,0,0,'',0,'',0),(3138,0,248,4866,0,2,1,0,0,0,'',0,'',0),(3139,0,248,4944,0,3,1,0,0,0,'',0,'',0),(3140,0,248,4948,0,3,1,0,0,0,'',0,'',0),(3141,0,248,309,0,1,1,0,0,0,'',0,'',0),(3142,0,248,405,0,1,0.3,0,0,0,'',0,'',0),(3143,0,248,504,0,4,1,0,0,0,'',0,'',0),(3144,0,248,733,0,2,0.5,0,0,0,'',0,'',0),(3145,0,248,1151,0,2,1,0,0,0,'',0,'',0),(3146,0,248,1512,0,4,1,0,0,0,'',0,'',0),(3147,0,248,1943,0,1,1,0,0,0,'',0,'',0),(3148,0,248,1943,0,1,1,0,0,0,'',0,'',0),(3149,0,248,1944,0,1,1,0,0,0,'',0,'',0),(3150,0,248,1944,0,1,1,0,0,0,'',0,'',0),(3151,0,248,2022,0,1,1,0,0,0,'',0,'',0),(3152,0,248,2027,0,1,1,0,0,0,'',0,'',0),(3153,0,248,2027,0,1,1,0,0,0,'',0,'',0),(3154,0,248,3877,0,2,1,0,0,0,'',0,'',0),(3155,0,248,3883,0,2,1,0,0,0,'',0,'',0),(3156,0,248,4577,0,5,1,0,0,0,'',0,'',0),(3157,0,259,1308,0,2,1,0,0,0,'',0,'',0),(3158,0,259,1311,0,2,1,0,0,0,'',0,'',0),(3159,0,259,1314,0,2,1,0,0,0,'',0,'',0),(3160,0,259,1319,0,3,1,0,0,0,'',0,'',0),(3161,0,259,1320,0,3,1,0,0,0,'',0,'',0),(3162,0,259,1325,0,2,1,0,0,0,'',0,'',0),(3163,0,259,1599,0,5,1,0,0,0,'',0,'',0),(3164,0,259,1943,0,1,1,0,0,0,'',0,'',0),(3165,0,259,1944,0,1,1,0,0,0,'',0,'',0),(3166,0,259,1948,0,1,1,0,0,0,'',0,'',0),(3167,0,259,1965,0,6,1,0,0,0,'',0,'',0),(3168,0,259,2022,0,1,1,0,0,0,'',0,'',0),(3169,0,259,2027,0,1,1,0,0,0,'',0,'',0),(3170,0,259,2035,0,1,1,0,0,0,'',0,'',0),(3171,0,259,3877,0,3,0.5,0,0,0,'',0,'',0),(3172,0,259,3883,0,3,0.5,0,0,0,'',0,'',0),(3173,0,259,3978,0,4,0.5,0,0,0,'',0,'',0),(3174,0,260,4786,0,1,1,0,0,0,'',0,'',0),(3175,0,260,4828,0,1,1,0,0,0,'',0,'',0),(3176,0,260,4845,0,1,1,0,0,0,'',0,'',0),(3177,0,260,4944,0,3,1,0,0,0,'',0,'',0),(3178,0,260,4948,0,3,1,0,0,0,'',0,'',0),(3179,0,260,4992,0,1,1,0,0,0,'',0,'',0),(3180,0,260,4995,0,1,1,0,0,0,'',0,'',0),(3181,0,260,504,0,1,1,0,0,0,'',0,'',0),(3182,0,260,733,0,1,1,0,0,0,'',0,'',0),(3183,0,260,1284,0,1,1,0,0,0,'',0,'',0),(3184,0,260,1295,0,1,1,0,0,0,'',0,'',0),(3185,0,260,1297,0,1,1,0,0,0,'',0,'',0),(3186,0,260,1298,0,1,1,0,0,0,'',0,'',0),(3187,0,260,1319,0,1,1,0,0,0,'',0,'',0),(3188,0,260,1320,0,1,1,0,0,0,'',0,'',0),(3189,0,260,1598,0,1,1,0,0,0,'',0,'',0),(3190,0,260,2022,0,1,1,0,0,0,'',0,'',0),(3191,0,260,2027,0,2,1,0,0,0,'',0,'',0),(3192,0,260,4446,0,1,1,0,0,0,'',0,'',0),(3193,0,260,4446,0,1,1,0,0,0,'',0,'',0),(3194,0,260,4644,0,3,1,0,0,0,'',0,'',0),(3195,0,260,4736,0,1,1,0,0,0,'',0,'',0),(3196,0,261,4790,0,1,0.5,0,0,0,'',0,'',0),(3197,0,261,4800,0,1,0.5,0,0,0,'',0,'',0),(3198,0,261,4828,0,1,0.5,0,0,0,'',0,'',0),(3199,0,261,4845,0,1,0.5,0,0,0,'',0,'',0),(3200,0,261,4944,0,1,1,0,0,0,'',0,'',0),(3201,0,261,4948,0,1,1,0,0,0,'',0,'',0),(3202,0,261,504,0,1,1,0,0,0,'',0,'',0),(3203,0,261,733,0,2,1,0,0,0,'',0,'',0),(3204,0,261,1134,0,2,1,0,0,0,'',0,'',0),(3205,0,261,1875,0,1,1,0,0,0,'',0,'',0),(3206,0,261,2022,0,1,1,0,0,0,'',0,'',0),(3207,0,261,2027,0,2,1,0,0,0,'',0,'',0),(3208,0,245,1956,0,2,1,0,0,0,'',0,'',0),(3209,0,245,1965,0,2,1,0,0,0,'',0,'',0),(3210,0,245,1966,0,2,1,0,0,0,'',0,'',0),(3211,0,245,2017,0,1,1,0,0,0,'',0,'',0),(3212,0,245,2017,0,1,1,0,0,0,'',0,'',0),(3213,0,245,2022,0,1,1,0,0,0,'',0,'',0),(3214,0,245,4446,0,1,1,0,0,0,'',0,'',0),(3215,0,245,4446,0,1,1,0,0,0,'',0,'',0),(3216,0,143,4842,0,1,1,0,0,0,'',0,'',0),(3217,0,143,4944,0,4,1,0,0,0,'',0,'',0),(3218,0,143,4948,0,2,1,0,0,0,'',0,'',0),(3219,0,143,478,0,2,0.5,0,0,0,'',0,'',0),(3220,0,143,504,0,1,1,0,0,0,'',0,'',0),(3221,0,143,733,0,1,1,0,0,0,'',0,'',0),(3222,0,143,1875,0,2,0.5,0,0,0,'',0,'',0),(3223,0,143,2022,0,1,1,0,0,0,'',0,'',0),(3224,0,143,2027,0,2,1,0,0,0,'',0,'',0),(3225,0,143,2062,0,2,0.5,0,0,0,'',0,'',0),(3226,0,143,2085,0,2,1,0,0,0,'',0,'',0),(3227,0,143,3877,0,3,0.5,0,0,0,'',0,'',0),(3228,0,143,3917,0,15,1,0,0,0,'',0,'',0),(3229,0,143,4030,0,15,1,0,0,0,'',0,'',0),(3230,0,143,4648,0,3,1,0,0,0,'',0,'',0),(3231,0,255,4790,0,5,1,0,0,0,'',0,'',0),(3232,0,255,4800,0,1,1,0,0,0,'',0,'',0),(3233,0,255,4843,0,1,1,0,0,0,'',0,'',0),(3234,0,255,4944,0,3,1,0,0,0,'',0,'',0),(3235,0,255,4948,0,2,1,0,0,0,'',0,'',0),(3236,0,255,504,0,1,1,0,0,0,'',0,'',0),(3237,0,255,532,0,2,0.5,0,0,0,'',0,'',0),(3238,0,255,733,0,1,0.5,0,0,0,'',0,'',0),(3239,0,255,1307,0,2,1,0,0,0,'',0,'',0),(3240,0,255,1308,0,2,1,0,0,0,'',0,'',0),(3241,0,255,1309,0,2,1,0,0,0,'',0,'',0),(3242,0,255,1311,0,2,1,0,0,0,'',0,'',0),(3243,0,255,1569,0,1,1,0,0,0,'',0,'',0),(3244,0,255,1571,0,1,1,0,0,0,'',0,'',0),(3245,0,255,1572,0,1,1,0,0,0,'',0,'',0),(3246,0,255,1576,0,1,1,0,0,0,'',0,'',0),(3247,0,255,1577,0,1,1,0,0,0,'',0,'',0),(3248,0,255,1875,0,2,1,0,0,0,'',0,'',0),(3249,0,255,1943,0,1,1,0,0,0,'',0,'',0),(3250,0,255,1944,0,1,1,0,0,0,'',0,'',0),(3251,0,255,2022,0,1,1,0,0,0,'',0,'',0),(3252,0,255,2027,0,2,1,0,0,0,'',0,'',0),(3253,0,255,2092,0,2,1,0,0,0,'',0,'',0),(3254,0,255,3877,0,2,0.5,0,0,0,'',0,'',0),(3255,0,255,4697,0,2,1,0,0,0,'',0,'',0),(3256,0,255,4697,0,2,1,0,0,0,'',0,'',0),(3257,0,255,4699,0,1,1,0,0,0,'',0,'',0),(3258,0,256,4790,0,1,1,0,0,0,'',0,'',0),(3259,0,256,4866,0,1,0.5,0,0,0,'',0,'',0),(3260,0,256,4800,0,1,0.5,0,0,0,'',0,'',0),(3261,0,256,4828,0,1,0.6,0,0,0,'',0,'',0),(3262,0,256,4845,0,1,0.5,0,0,0,'',0,'',0),(3263,0,256,4944,0,2,1,0,0,0,'',0,'',0),(3264,0,256,4948,0,2,1,0,0,0,'',0,'',0),(3265,0,256,439,0,1,1,0,0,0,'',0,'',0),(3266,0,256,504,0,1,1,0,0,0,'',0,'',0),(3267,0,256,733,0,1,1,0,0,0,'',0,'',0),(3268,0,256,1284,0,1,1,0,0,0,'',0,'',0),(3269,0,256,1295,0,1,1,0,0,0,'',0,'',0),(3270,0,256,1298,0,3,1,0,0,0,'',0,'',0),(3271,0,256,1319,0,1,1,0,0,0,'',0,'',0),(3272,0,256,1320,0,1,1,0,0,0,'',0,'',0),(3273,0,256,1576,0,1,1,0,0,0,'',0,'',0),(3274,0,256,1620,0,2,1,0,0,0,'',0,'',0),(3275,0,256,1875,0,2,1,0,0,0,'',0,'',0),(3276,0,256,1946,0,2,1,0,0,0,'',0,'',0),(3277,0,256,2022,0,1,1,0,0,0,'',0,'',0),(3278,0,256,2027,0,2,1,0,0,0,'',0,'',0),(3279,0,256,4697,0,1,1,0,0,0,'',0,'',0),(3280,0,257,4790,0,2,1,0,0,0,'',0,'',0),(3281,0,257,4800,0,2,1,0,0,0,'',0,'',0),(3282,0,257,4828,0,2,1,0,0,0,'',0,'',0),(3283,0,257,4903,0,1,1,0,0,0,'',0,'',0),(3284,0,257,4944,0,6,1,0,0,0,'',0,'',0),(3285,0,257,4948,0,6,1,0,0,0,'',0,'',0),(3286,0,239,2027,0,2,1,0,0,0,'',0,'',0),(3287,0,239,4446,0,2,1,0,0,0,'',0,'',0),(3288,0,239,4446,0,2,1,0,0,0,'',0,'',0),(3289,0,239,4631,0,1,1,0,0,0,'',0,'',0),(3290,0,239,4643,0,3,1,0,0,0,'',0,'',0),(3291,0,240,4790,0,1,0.5,0,0,0,'',0,'',0),(3292,0,240,4866,0,1,0.5,0,0,0,'',0,'',0),(3293,0,240,4800,0,1,0.5,0,0,0,'',0,'',0),(3294,0,240,4828,0,4,1,0,0,0,'',0,'',0),(3295,0,240,4842,0,1,1,0,0,0,'',0,'',0),(3296,0,240,4944,0,2,1,0,0,0,'',0,'',0),(3297,0,240,4946,0,2,1,0,0,0,'',0,'',0),(3298,0,240,4948,0,2,1,0,0,0,'',0,'',0),(3299,0,240,504,0,1,1,0,0,0,'',0,'',0),(3300,0,240,733,0,2,1,0,0,0,'',0,'',0),(3301,0,240,1314,0,1,1,0,0,0,'',0,'',0),(3302,0,240,1811,0,1,1,0,0,0,'',0,'',0),(3303,0,240,1811,0,1,1,0,0,0,'',0,'',0),(3304,0,240,1826,0,2,0.5,0,0,0,'',0,'',0),(3305,0,240,1943,0,1,1,0,0,0,'',0,'',0),(3306,0,240,1944,0,1,1,0,0,0,'',0,'',0),(3307,0,240,2022,0,1,1,0,0,0,'',0,'',0),(3308,0,240,2027,0,1,1,0,0,0,'',0,'',0),(3309,0,240,2062,0,2,1,0,0,0,'',0,'',0),(3310,0,240,3978,0,5,0.5,0,0,0,'',0,'',0),(3311,0,240,4581,0,1,1,0,0,0,'',0,'',0),(3312,0,240,4648,0,2,1,0,0,0,'',0,'',0),(3313,0,241,4944,0,2,1,0,0,0,'',0,'',0),(3314,0,241,4946,0,1,1,0,0,0,'',0,'',0),(3315,0,241,4948,0,2,1,0,0,0,'',0,'',0),(3316,0,241,4952,0,2,1,0,0,0,'',0,'',0),(3317,0,241,343,0,1,1,0,0,0,'',0,'',0),(3318,0,241,344,0,1,1,0,0,0,'',0,'',0),(3319,0,241,504,0,2,1,0,0,0,'',0,'',0),(3320,0,241,1275,0,1,1,0,0,0,'',0,'',0),(3321,0,241,1308,0,1,1,0,0,0,'',0,'',0),(3322,0,241,1309,0,1,1,0,0,0,'',0,'',0),(3323,0,241,1541,0,2,1,0,0,0,'',0,'',0),(3324,0,241,1943,0,1,1,0,0,0,'',0,'',0),(3325,0,241,1944,0,1,1,0,0,0,'',0,'',0),(3326,0,241,2022,0,1,1,0,0,0,'',0,'',0),(3327,0,241,2027,0,2,1,0,0,0,'',0,'',0),(3328,0,241,4641,0,4,1,0,0,0,'',0,'',0),(3329,0,242,4828,0,1,1,0,0,0,'',0,'',0),(3330,0,242,4944,0,2,1,0,0,0,'',0,'',0),(3331,0,242,4946,0,1,1,0,0,0,'',0,'',0),(3332,0,242,4948,0,2,1,0,0,0,'',0,'',0),(3333,0,242,4952,0,2,1,0,0,0,'',0,'',0),(3334,0,242,4995,0,1,1,0,0,0,'',0,'',0),(3335,0,242,339,0,1,1,0,0,0,'',0,'',0),(3336,0,242,343,0,1,1,0,0,0,'',0,'',0),(3337,0,242,504,0,1,1,0,0,0,'',0,'',0),(3338,0,242,504,0,1,1,0,0,0,'',0,'',0),(3339,0,242,604,0,1,1,0,0,0,'',0,'',0),(3340,0,242,1542,0,5,1,0,0,0,'',0,'',0),(3341,0,242,1943,0,1,1,0,0,0,'',0,'',0),(3342,0,242,1944,0,1,1,0,0,0,'',0,'',0),(3343,0,242,2022,0,1,1,0,0,0,'',0,'',0),(3344,0,143,4800,0,1,1,0,0,0,'',0,'',0),(3345,0,143,4828,0,1,1,0,0,0,'',0,'',0),(3346,0,237,4944,0,2,1,0,0,0,'',0,'',0),(3347,0,237,4948,0,2,1,0,0,0,'',0,'',0),(3348,0,237,4952,0,1,1,0,0,0,'',0,'',0),(3349,0,237,504,0,4,1,0,0,0,'',0,'',0),(3350,0,237,1274,0,1,1,0,0,0,'',0,'',0),(3351,0,237,1275,0,4,1,0,0,0,'',0,'',0),(3352,0,237,1284,0,1,1,0,0,0,'',0,'',0),(3353,0,237,1294,0,3,1,0,0,0,'',0,'',0),(3354,0,237,1307,0,4,1,0,0,0,'',0,'',0),(3355,0,237,1308,0,4,1,0,0,0,'',0,'',0),(3356,0,237,1309,0,4,0.5,0,0,0,'',0,'',0),(3357,0,237,1311,0,4,1,0,0,0,'',0,'',0),(3358,0,237,1314,0,4,1,0,0,0,'',0,'',0),(3359,0,237,1811,0,1,1,0,0,0,'',0,'',0),(3360,0,237,1943,0,1,1,0,0,0,'',0,'',0),(3361,0,237,1944,0,1,1,0,0,0,'',0,'',0),(3362,0,237,2022,0,1,1,0,0,0,'',0,'',0),(3363,0,237,2027,0,1,1,0,0,0,'',0,'',0),(3364,0,237,2085,0,1,1,0,0,0,'',0,'',0),(3365,0,237,4632,0,1,1,0,0,0,'',0,'',0),(3366,0,237,4641,0,1,1,0,0,0,'',0,'',0),(3367,0,237,4642,0,1,1,0,0,0,'',0,'',0),(3368,0,237,4643,0,1,1,0,0,0,'',0,'',0),(3369,0,237,4646,0,5,1,0,0,0,'',0,'',0),(3370,0,237,4650,0,1,1,0,0,0,'',0,'',0),(3371,0,238,4845,0,2,1,0,0,0,'',0,'',0),(3372,0,238,4889,0,1,1,0,0,0,'',0,'',0),(3373,0,238,4903,0,2,1,0,0,0,'',0,'',0),(3374,0,238,4944,0,6,1,0,0,0,'',0,'',0),(3375,0,238,4946,0,3,1,0,0,0,'',0,'',0),(3376,0,238,4948,0,4,1,0,0,0,'',0,'',0),(3377,0,238,4952,0,1,1,0,0,0,'',0,'',0),(3378,0,238,504,0,4,1,0,0,0,'',0,'',0),(3379,0,238,733,0,1,1,0,0,0,'',0,'',0),(3380,0,238,1275,0,2,1,0,0,0,'',0,'',0),(3381,0,238,1311,0,1,1,0,0,0,'',0,'',0),(3382,0,238,1314,0,1,1,0,0,0,'',0,'',0),(3383,0,238,1541,0,2,1,0,0,0,'',0,'',0),(3384,0,238,1943,0,1,1,0,0,0,'',0,'',0),(3385,0,238,1943,0,1,1,0,0,0,'',0,'',0),(3386,0,238,1944,0,1,1,0,0,0,'',0,'',0),(3387,0,238,1944,0,1,1,0,0,0,'',0,'',0),(3388,0,238,2022,0,1,1,0,0,0,'',0,'',0),(3389,0,238,2027,0,2,1,0,0,0,'',0,'',0),(3390,0,238,4446,0,2,1,0,0,0,'',0,'',0),(3391,0,238,4581,0,2,1,0,0,0,'',0,'',0),(3392,0,238,4630,0,1,1,0,0,0,'',0,'',0),(3393,0,238,4642,0,6,1,0,0,0,'',0,'',0),(3394,0,238,4736,0,3,1,0,0,0,'',0,'',0),(3395,0,238,4748,0,1,1,0,0,0,'',0,'',0),(3396,0,239,4828,0,1,1,0,0,0,'',0,'',0),(3397,0,239,4845,0,1,1,0,0,0,'',0,'',0),(3398,0,239,4944,0,2,1,0,0,0,'',0,'',0),(3399,0,239,4948,0,1,1,0,0,0,'',0,'',0),(3400,0,239,4952,0,1,1,0,0,0,'',0,'',0),(3401,0,239,344,0,1,1,0,0,0,'',0,'',0),(3402,0,239,504,0,1,1,0,0,0,'',0,'',0),(3403,0,239,1134,0,2,1,0,0,0,'',0,'',0),(3404,0,239,1275,0,1,1,0,0,0,'',0,'',0),(3405,0,239,1307,0,1,1,0,0,0,'',0,'',0),(3406,0,239,1308,0,1,1,0,0,0,'',0,'',0),(3407,0,239,1309,0,1,1,0,0,0,'',0,'',0),(3408,0,239,1311,0,1,1,0,0,0,'',0,'',0),(3409,0,239,1314,0,1,1,0,0,0,'',0,'',0),(3410,0,239,1531,0,2,1,0,0,0,'',0,'',0),(3411,0,239,1541,0,1,1,0,0,0,'',0,'',0),(3412,0,252,1572,0,2,1,0,0,0,'',0,'',0),(3413,0,252,1576,0,1,1,0,0,0,'',0,'',0),(3414,0,252,1875,0,2,1,0,0,0,'',0,'',0),(3415,0,252,1943,0,1,1,0,0,0,'',0,'',0),(3416,0,252,1944,0,1,1,0,0,0,'',0,'',0),(3417,0,252,1956,0,1,1,0,0,0,'',0,'',0),(3418,0,252,1965,0,1,1,0,0,0,'',0,'',0),(3419,0,252,1966,0,1,1,0,0,0,'',0,'',0),(3420,0,252,2022,0,1,1,0,0,0,'',0,'',0),(3421,0,252,4446,0,1,1,0,0,0,'',0,'',0),(3422,0,252,4578,0,3,1,0,0,0,'',0,'',0),(3423,0,252,4579,0,5,1,0,0,0,'',0,'',0),(3424,0,252,4581,0,2,1,0,0,0,'',0,'',0),(3425,0,252,4697,0,3,1,0,0,0,'',0,'',0),(3426,0,252,4748,0,1,1,0,0,0,'',0,'',0),(3427,0,253,4763,0,1,1,0,0,0,'',0,'',0),(3428,0,253,4790,0,1,1,0,0,0,'',0,'',0),(3429,0,253,4866,0,1,1,0,0,0,'',0,'',0),(3430,0,253,4845,0,1,1,0,0,0,'',0,'',0),(3431,0,253,4944,0,2,1,0,0,0,'',0,'',0),(3432,0,253,4948,0,2,1,0,0,0,'',0,'',0),(3433,0,253,504,0,1,1,0,0,0,'',0,'',0),(3434,0,253,733,0,1,1,0,0,0,'',0,'',0),(3435,0,253,1284,0,1,1,0,0,0,'',0,'',0),(3436,0,253,1298,0,1,1,0,0,0,'',0,'',0),(3437,0,253,1307,0,1,1,0,0,0,'',0,'',0),(3438,0,253,1308,0,1,1,0,0,0,'',0,'',0),(3439,0,253,1309,0,1,1,0,0,0,'',0,'',0),(3440,0,253,1311,0,1,1,0,0,0,'',0,'',0),(3441,0,253,1314,0,1,1,0,0,0,'',0,'',0),(3442,0,253,2022,0,1,1,0,0,0,'',0,'',0),(3443,0,254,4763,0,1,1,0,0,0,'',0,'',0),(3444,0,254,4786,0,1,1,0,0,0,'',0,'',0),(3445,0,254,4866,0,1,1,0,0,0,'',0,'',0),(3446,0,254,4800,0,2,1,0,0,0,'',0,'',0),(3447,0,254,4828,0,1,1,0,0,0,'',0,'',0),(3448,0,254,4845,0,1,1,0,0,0,'',0,'',0),(3449,0,254,4944,0,3,1,0,0,0,'',0,'',0),(3450,0,254,4948,0,3,1,0,0,0,'',0,'',0),(3451,0,254,4992,0,1,1,0,0,0,'',0,'',0),(3452,0,254,434,0,1,1,0,0,0,'',0,'',0),(3453,0,254,463,0,1,1,0,0,0,'',0,'',0),(3454,0,254,504,0,1,1,0,0,0,'',0,'',0),(3455,0,254,733,0,4,1,0,0,0,'',0,'',0),(3456,0,254,1264,0,4,1,0,0,0,'',0,'',0),(3457,0,254,1284,0,1,1,0,0,0,'',0,'',0),(3458,0,254,1291,0,1,1,0,0,0,'',0,'',0),(3459,0,254,1294,0,1,1,0,0,0,'',0,'',0),(3460,0,254,1295,0,1,1,0,0,0,'',0,'',0),(3461,0,254,1298,0,2,1,0,0,0,'',0,'',0),(3462,0,254,1319,0,1,1,0,0,0,'',0,'',0),(3463,0,254,1320,0,1,1,0,0,0,'',0,'',0),(3464,0,254,1326,0,1,1,0,0,0,'',0,'',0),(3465,0,254,1329,0,1,1,0,0,0,'',0,'',0),(3466,0,254,1354,0,1,1,0,0,0,'',0,'',0),(3467,0,254,1956,0,1,1,0,0,0,'',0,'',0),(3468,0,254,1965,0,1,1,0,0,0,'',0,'',0),(3469,0,254,1966,0,1,1,0,0,0,'',0,'',0),(3470,0,254,2022,0,1,1,0,0,0,'',0,'',0),(3471,0,254,2027,0,2,1,0,0,0,'',0,'',0),(3472,0,254,3877,0,2,1,0,0,0,'',0,'',0),(3473,0,254,3883,0,2,1,0,0,0,'',0,'',0),(3474,0,254,4405,0,2,1,0,0,0,'',0,'',0),(3475,0,254,4446,0,3,1,0,0,0,'',0,'',0),(3476,0,254,4454,0,1,1,0,0,0,'',0,'',0),(3477,0,254,4648,0,3,1,0,0,0,'',0,'',0),(3478,0,254,4736,0,2,1,0,0,0,'',0,'',0),(3479,0,143,4790,0,2,1,0,0,0,'',0,'',0),(3480,0,242,2027,0,2,1,0,0,0,'',0,'',0),(3481,0,242,4648,0,3,1,0,0,0,'',0,'',0),(3482,0,243,4818,0,1,1,0,0,0,'',0,'',0),(3483,0,243,4845,0,1,1,0,0,0,'',0,'',0),(3484,0,243,4944,0,4,1,0,0,0,'',0,'',0),(3485,0,243,4948,0,2,1,0,0,0,'',0,'',0),(3486,0,243,504,0,3,1,0,0,0,'',0,'',0),(3487,0,243,733,0,3,1,0,0,0,'',0,'',0),(3488,0,243,1275,0,1,1,0,0,0,'',0,'',0),(3489,0,243,1284,0,2,1,0,0,0,'',0,'',0),(3490,0,243,1285,0,2,1,0,0,0,'',0,'',0),(3491,0,243,1291,0,2,1,0,0,0,'',0,'',0),(3492,0,257,458,0,1,1,0,0,0,'',0,'',0),(3493,0,257,504,0,1,1,0,0,0,'',0,'',0),(3494,0,257,733,0,1,1,0,0,0,'',0,'',0),(3495,0,257,1134,0,2,1,0,0,0,'',0,'',0),(3496,0,257,1295,0,1,1,0,0,0,'',0,'',0),(3497,0,257,1319,0,1,1,0,0,0,'',0,'',0),(3498,0,257,1320,0,1,1,0,0,0,'',0,'',0),(3499,0,257,1326,0,1,1,0,0,0,'',0,'',0),(3500,0,257,1329,0,1,1,0,0,0,'',0,'',0),(3501,0,257,1354,0,1,1,0,0,0,'',0,'',0),(3502,0,257,1576,0,1,1,0,0,0,'',0,'',0),(3503,0,257,1875,0,2,1,0,0,0,'',0,'',0),(3504,0,257,1956,0,1,1,0,0,0,'',0,'',0),(3505,0,257,1965,0,1,1,0,0,0,'',0,'',0),(3506,0,257,1966,0,1,1,0,0,0,'',0,'',0),(3507,0,257,2022,0,1,1,0,0,0,'',0,'',0),(3508,0,257,2027,0,2,1,0,0,0,'',0,'',0),(3509,0,257,2092,0,2,1,0,0,0,'',0,'',0),(3510,0,257,4697,0,1,1,0,0,0,'',0,'',0),(3511,0,257,4697,0,1,1,0,0,0,'',0,'',0),(3512,0,258,4794,0,1,1,0,0,0,'',0,'',0),(3513,0,258,4828,0,1,1,0,0,0,'',0,'',0),(3514,0,258,4935,0,1,1,0,0,0,'',0,'',0),(3515,0,258,4944,0,2,1,0,0,0,'',0,'',0),(3516,0,258,4948,0,3,1,0,0,0,'',0,'',0),(3517,0,258,504,0,2,1,0,0,0,'',0,'',0),(3518,0,258,1134,0,2,1,0,0,0,'',0,'',0),(3519,0,258,1284,0,1,1,0,0,0,'',0,'',0),(3520,0,258,1285,0,1,1,0,0,0,'',0,'',0),(3521,0,258,1286,0,2,1,0,0,0,'',0,'',0),(3522,0,258,1291,0,1,1,0,0,0,'',0,'',0),(3523,0,258,1294,0,1,1,0,0,0,'',0,'',0),(3524,0,258,1295,0,1,1,0,0,0,'',0,'',0),(3525,0,258,1298,0,1,1,0,0,0,'',0,'',0),(3526,0,258,1307,0,2,1,0,0,0,'',0,'',0),(3527,0,258,1308,0,2,1,0,0,0,'',0,'',0),(3528,0,258,1309,0,2,1,0,0,0,'',0,'',0),(3529,0,258,1311,0,2,1,0,0,0,'',0,'',0),(3530,0,258,1319,0,2,1,0,0,0,'',0,'',0),(3531,0,258,1320,0,2,1,0,0,0,'',0,'',0),(3532,0,258,1326,0,2,1,0,0,0,'',0,'',0),(3533,0,258,1329,0,2,1,0,0,0,'',0,'',0),(3534,0,258,1354,0,2,1,0,0,0,'',0,'',0),(3535,0,258,1594,0,2,1,0,0,0,'',0,'',0),(3536,0,258,1956,0,2,1,0,0,0,'',0,'',0),(3537,0,258,1965,0,2,1,0,0,0,'',0,'',0),(3538,0,258,1966,0,2,1,0,0,0,'',0,'',0),(3539,0,258,2022,0,1,1,0,0,0,'',0,'',0),(3540,0,258,2027,0,2,1,0,0,0,'',0,'',0),(3541,0,258,3878,0,2,0.5,0,0,0,'',0,'',0),(3542,0,259,4828,0,1,0.5,0,0,0,'',0,'',0),(3543,0,259,4845,0,1,0.5,0,0,0,'',0,'',0),(3544,0,259,4903,0,3,1,0,0,0,'',0,'',0),(3545,0,259,4934,0,1,1,0,0,0,'',0,'',0),(3546,0,259,4944,0,3,1,0,0,0,'',0,'',0),(3547,0,259,4948,0,3,1,0,0,0,'',0,'',0),(3548,0,261,4697,0,1,1,0,0,0,'',0,'',0),(3549,0,262,4790,0,1,0.5,0,0,0,'',0,'',0),(3550,0,262,4800,0,1,0.5,0,0,0,'',0,'',0),(3551,0,262,4828,0,1,0.5,0,0,0,'',0,'',0),(3552,0,262,4845,0,1,0.5,0,0,0,'',0,'',0),(3553,0,262,4934,0,1,1,0,0,0,'',0,'',0),(3554,0,262,4944,0,2,1,0,0,0,'',0,'',0),(3555,0,262,4946,0,2,1,0,0,0,'',0,'',0),(3556,0,262,4948,0,2,1,0,0,0,'',0,'',0),(3557,0,262,504,0,2,1,0,0,0,'',0,'',0),(3558,0,262,1127,0,2,1,0,0,0,'',0,'',0),(3559,0,262,2018,0,1,1,0,0,0,'',0,'',0),(3560,0,262,2022,0,1,1,0,0,0,'',0,'',0),(3561,0,262,2027,0,2,1,0,0,0,'',0,'',0),(3562,0,262,4577,0,1,1,0,0,0,'',0,'',0),(3563,0,263,4944,0,2,1,0,0,0,'',0,'',0),(3564,0,263,4946,0,2,1,0,0,0,'',0,'',0),(3565,0,263,4948,0,2,1,0,0,0,'',0,'',0),(3566,0,263,504,0,2,1,0,0,0,'',0,'',0),(3567,0,263,733,0,1,1,0,0,0,'',0,'',0),(3568,0,263,1125,0,1,1,0,0,0,'',0,'',0),(3569,0,263,1329,0,1,1,0,0,0,'',0,'',0),(3570,0,263,1576,0,1,1,0,0,0,'',0,'',0),(3571,0,263,1875,0,1,1,0,0,0,'',0,'',0),(3572,0,263,1952,0,1,1,0,0,0,'',0,'',0),(3573,0,263,1953,0,1,1,0,0,0,'',0,'',0),(3574,0,263,1956,0,1,1,0,0,0,'',0,'',0),(3575,0,263,1965,0,1,1,0,0,0,'',0,'',0),(3576,0,263,2018,0,1,1,0,0,0,'',0,'',0),(3577,0,263,2022,0,1,1,0,0,0,'',0,'',0),(3578,0,263,2027,0,2,1,0,0,0,'',0,'',0),(3579,0,263,4697,0,1,1,0,0,0,'',0,'',0),(3580,0,264,4903,0,2,1,0,0,0,'',0,'',0),(3581,0,264,4944,0,3,1,0,0,0,'',0,'',0),(3582,0,264,4946,0,2,1,0,0,0,'',0,'',0),(3583,0,264,4948,0,2,1,0,0,0,'',0,'',0),(3584,0,264,504,0,2,1,0,0,0,'',0,'',0),(3585,0,264,733,0,1,1,0,0,0,'',0,'',0),(3586,0,264,1576,0,1,1,0,0,0,'',0,'',0),(3587,0,264,1875,0,2,1,0,0,0,'',0,'',0),(3588,0,264,2022,0,1,1,0,0,0,'',0,'',0),(3589,0,264,2027,0,2,1,0,0,0,'',0,'',0),(3590,0,264,4454,0,1,1,0,0,0,'',0,'',0),(3591,0,264,4697,0,1,1,0,0,0,'',0,'',0),(3592,0,265,4790,0,1,1,0,0,0,'',0,'',0),(3593,0,265,4794,0,1,1,0,0,0,'',0,'',0),(3594,0,265,4800,0,1,1,0,0,0,'',0,'',0),(3595,0,265,4903,0,1,1,0,0,0,'',0,'',0),(3596,0,265,4944,0,3,1,0,0,0,'',0,'',0),(3597,0,265,4948,0,3,1,0,0,0,'',0,'',0),(3598,0,265,434,0,2,1,0,0,0,'',0,'',0),(3599,0,265,504,0,1,1,0,0,0,'',0,'',0),(3600,0,265,733,0,1,1,0,0,0,'',0,'',0),(3601,0,265,1125,0,1,1,0,0,0,'',0,'',0),(3602,0,265,1284,0,2,1,0,0,0,'',0,'',0),(3603,0,265,1291,0,3,1,0,0,0,'',0,'',0),(3604,0,265,1294,0,3,1,0,0,0,'',0,'',0),(3605,0,265,1295,0,2,1,0,0,0,'',0,'',0),(3606,0,265,1307,0,2,1,0,0,0,'',0,'',0),(3607,0,265,1308,0,2,1,0,0,0,'',0,'',0),(3608,0,265,1311,0,2,1,0,0,0,'',0,'',0),(3609,0,265,1319,0,2,1,0,0,0,'',0,'',0),(3610,0,265,1320,0,2,1,0,0,0,'',0,'',0),(3611,0,265,1329,0,1,1,0,0,0,'',0,'',0),(3612,0,265,1576,0,1,1,0,0,0,'',0,'',0),(3613,0,265,1592,0,1,1,0,0,0,'',0,'',0),(3614,0,265,1875,0,1,1,0,0,0,'',0,'',0),(3615,0,265,1952,0,1,1,0,0,0,'',0,'',0),(3616,0,239,1811,0,1,1,0,0,0,'',0,'',0),(3617,0,239,1943,0,1,1,0,0,0,'',0,'',0),(3618,0,239,1944,0,1,1,0,0,0,'',0,'',0),(3619,0,239,2022,0,1,1,0,0,0,'',0,'',0),(3620,0,248,4581,0,1,1,0,0,0,'',0,'',0),(3621,0,248,4748,0,1,1,0,0,0,'',0,'',0),(3622,0,249,4790,0,1,0.5,0,0,0,'',0,'',0),(3623,0,249,4842,0,1,1,0,0,0,'',0,'',0),(3624,0,249,4944,0,2,1,0,0,0,'',0,'',0),(3625,0,249,4948,0,2,1,0,0,0,'',0,'',0),(3626,0,249,504,0,2,1,0,0,0,'',0,'',0),(3627,0,249,733,0,2,1,0,0,0,'',0,'',0),(3628,0,249,1943,0,1,1,0,0,0,'',0,'',0),(3629,0,249,1944,0,1,1,0,0,0,'',0,'',0),(3630,0,249,2022,0,1,1,0,0,0,'',0,'',0),(3631,0,249,2027,0,2,1,0,0,0,'',0,'',0),(3632,0,249,3812,0,10,1,0,0,0,'',0,'',0),(3633,0,249,4603,0,3,1,0,0,0,'',0,'',0),(3634,0,250,4866,0,1,1,0,0,0,'',0,'',0),(3635,0,250,4828,0,1,1,0,0,0,'',0,'',0),(3636,0,250,4842,0,1,1,0,0,0,'',0,'',0),(3637,0,250,4944,0,2,1,0,0,0,'',0,'',0),(3638,0,250,4946,0,1,0.5,0,0,0,'',0,'',0),(3639,0,250,4948,0,2,1,0,0,0,'',0,'',0),(3640,0,250,504,0,1,1,0,0,0,'',0,'',0),(3641,0,250,2022,0,1,1,0,0,0,'',0,'',0),(3642,0,250,3784,0,3,1,0,0,0,'',0,'',0),(3643,0,250,3882,0,2,0.5,0,0,0,'',0,'',0),(3644,0,250,4577,0,1,1,0,0,0,'',0,'',0),(3645,0,251,4842,0,1,1,0,0,0,'',0,'',0),(3646,0,251,4846,0,1,0.5,0,0,0,'',0,'',0),(3647,0,251,4944,0,2,1,0,0,0,'',0,'',0),(3648,0,251,4948,0,2,1,0,0,0,'',0,'',0),(3649,0,251,1298,0,1,1,0,0,0,'',0,'',0),(3650,0,251,2022,0,1,1,0,0,0,'',0,'',0),(3651,0,251,3785,0,10,1,0,0,0,'',0,'',0),(3652,0,251,4089,0,10,1,0,0,0,'',0,'',0),(3653,0,251,4405,0,1,1,0,0,0,'',0,'',0),(3654,0,251,4446,0,1,1,0,0,0,'',0,'',0),(3655,0,251,4581,0,1,1,0,0,0,'',0,'',0),(3656,0,252,4790,0,1,0.5,0,0,0,'',0,'',0),(3657,0,252,4792,0,1,0.5,0,0,0,'',0,'',0),(3658,0,252,4866,0,1,0.5,0,0,0,'',0,'',0),(3659,0,252,4800,0,1,0.5,0,0,0,'',0,'',0),(3660,0,252,4828,0,1,1,0,0,0,'',0,'',0),(3661,0,252,4903,0,1,1,0,0,0,'',0,'',0),(3662,0,252,4944,0,4,1,0,0,0,'',0,'',0),(3663,0,252,4948,0,4,1,0,0,0,'',0,'',0),(3664,0,252,405,0,1,0.3,0,0,0,'',0,'',0),(3665,0,252,504,0,2,1,0,0,0,'',0,'',0),(3666,0,252,532,0,1,0.5,0,0,0,'',0,'',0),(3667,0,252,535,0,1,1,0,0,0,'',0,'',0),(3668,0,252,604,0,1,0.5,0,0,0,'',0,'',0),(3669,0,252,709,0,1,1,0,0,0,'',0,'',0),(3670,0,252,733,0,2,1,0,0,0,'',0,'',0),(3671,0,252,1284,0,1,1,0,0,0,'',0,'',0),(3672,0,252,1285,0,1,1,0,0,0,'',0,'',0),(3673,0,252,1286,0,1,1,0,0,0,'',0,'',0),(3674,0,252,1291,0,1,1,0,0,0,'',0,'',0),(3675,0,252,1294,0,1,1,0,0,0,'',0,'',0),(3676,0,252,1295,0,1,1,0,0,0,'',0,'',0),(3677,0,252,1298,0,1,1,0,0,0,'',0,'',0),(3678,0,252,1307,0,3,1,0,0,0,'',0,'',0),(3679,0,252,1308,0,3,1,0,0,0,'',0,'',0),(3680,0,252,1309,0,3,1,0,0,0,'',0,'',0),(3681,0,252,1311,0,3,1,0,0,0,'',0,'',0),(3682,0,252,1314,0,1,1,0,0,0,'',0,'',0),(3683,0,252,1319,0,1,1,0,0,0,'',0,'',0),(3684,0,265,1953,0,1,1,0,0,0,'',0,'',0),(3685,0,265,1956,0,1,1,0,0,0,'',0,'',0),(3686,0,265,1965,0,1,1,0,0,0,'',0,'',0),(3687,0,265,2022,0,1,1,0,0,0,'',0,'',0),(3688,0,265,2027,0,2,1,0,0,0,'',0,'',0),(3689,0,265,4446,0,1,1,0,0,0,'',0,'',0),(3690,0,265,4449,0,2,1,0,0,0,'',0,'',0),(3691,0,265,4697,0,1,1,0,0,0,'',0,'',0),(3692,0,266,4768,0,1,1,0,0,0,'',0,'',0),(3693,0,266,4790,0,2,1,0,0,0,'',0,'',0),(3694,0,266,4800,0,2,1,0,0,0,'',0,'',0),(3695,0,266,4828,0,2,1,0,0,0,'',0,'',0),(3696,0,266,4903,0,1,1,0,0,0,'',0,'',0),(3697,0,266,4944,0,2,1,0,0,0,'',0,'',0),(3698,0,266,4948,0,2,1,0,0,0,'',0,'',0),(3699,0,266,393,0,1,1,0,0,0,'',0,'',0),(3700,0,266,434,0,1,1,0,0,0,'',0,'',0),(3701,0,266,504,0,1,1,0,0,0,'',0,'',0),(3702,0,266,603,0,1,1,0,0,0,'',0,'',0),(3703,0,266,733,0,1,1,0,0,0,'',0,'',0),(3704,0,266,1284,0,2,1,0,0,0,'',0,'',0),(3705,0,266,1285,0,2,1,0,0,0,'',0,'',0),(3706,0,266,1286,0,2,1,0,0,0,'',0,'',0),(3707,0,266,1295,0,2,1,0,0,0,'',0,'',0),(3708,0,266,1297,0,2,1,0,0,0,'',0,'',0),(3709,0,266,1303,0,2,1,0,0,0,'',0,'',0),(3710,0,266,1320,0,1,1,0,0,0,'',0,'',0),(3711,0,266,1576,0,2,1,0,0,0,'',0,'',0),(3712,0,266,2021,0,1,1,0,0,0,'',0,'',0),(3713,0,266,2022,0,1,1,0,0,0,'',0,'',0),(3714,0,266,2027,0,2,1,0,0,0,'',0,'',0),(3715,0,266,2038,0,2,1,0,0,0,'',0,'',0),(3716,0,266,4458,0,1,1,0,0,0,'',0,'',0),(3717,0,266,4458,0,1,1,0,0,0,'',0,'',0),(3718,0,267,4753,0,1,1,0,0,0,'',0,'',0),(3719,0,267,4800,0,1,1,0,0,0,'',0,'',0),(3720,0,267,4828,0,1,1,0,0,0,'',0,'',0),(3721,0,267,4840,0,1,1,0,0,0,'',0,'',0),(3722,0,267,4845,0,1,1,0,0,0,'',0,'',0),(3723,0,267,4903,0,1,1,0,0,0,'',0,'',0),(3724,0,267,4934,0,1,1,0,0,0,'',0,'',0),(3725,0,267,4944,0,3,1,0,0,0,'',0,'',0),(3726,0,267,4948,0,3,1,0,0,0,'',0,'',0),(3727,0,267,4992,0,1,1,0,0,0,'',0,'',0),(3728,0,267,335,0,1,1,0,0,0,'',0,'',0),(3729,0,267,393,0,1,1,0,0,0,'',0,'',0),(3730,0,267,434,0,1,1,0,0,0,'',0,'',0),(3731,0,267,437,0,1,1,0,0,0,'',0,'',0),(3732,0,267,439,0,1,1,0,0,0,'',0,'',0),(3733,0,267,504,0,1,1,0,0,0,'',0,'',0),(3734,0,267,908,0,1,1,0,0,0,'',0,'',0),(3735,0,267,909,0,1,1,0,0,0,'',0,'',0),(3736,0,267,1284,0,2,1,0,0,0,'',0,'',0),(3737,0,267,1285,0,2,1,0,0,0,'',0,'',0),(3738,0,267,1286,0,2,1,0,0,0,'',0,'',0),(3739,0,267,1288,0,2,1,0,0,0,'',0,'',0),(3740,0,267,1295,0,2,1,0,0,0,'',0,'',0),(3741,0,267,1297,0,2,1,0,0,0,'',0,'',0),(3742,0,267,1298,0,1,1,0,0,0,'',0,'',0),(3743,0,267,1303,0,2,1,0,0,0,'',0,'',0),(3744,0,267,1307,0,2,1,0,0,0,'',0,'',0),(3745,0,267,1308,0,2,1,0,0,0,'',0,'',0),(3746,0,267,1311,0,2,1,0,0,0,'',0,'',0),(3747,0,267,1314,0,2,1,0,0,0,'',0,'',0),(3748,0,267,1319,0,3,1,0,0,0,'',0,'',0),(3749,0,267,1320,0,3,1,0,0,0,'',0,'',0),(3750,0,267,1324,0,2,1,0,0,0,'',0,'',0),(3751,0,267,1325,0,2,1,0,0,0,'',0,'',0),(3752,0,267,1599,0,2,1,0,0,0,'',0,'',0),(3753,0,267,1792,0,1,1,0,0,0,'',0,'',0),(3754,0,267,1943,0,1,1,0,0,0,'',0,'',0),(3755,0,267,1944,0,1,1,0,0,0,'',0,'',0),(3756,0,267,1948,0,1,1,0,0,0,'',0,'',0),(3757,0,267,1965,0,3,1,0,0,0,'',0,'',0),(3758,0,267,2022,0,1,1,0,0,0,'',0,'',0),(3759,0,267,2027,0,2,1,0,0,0,'',0,'',0),(3760,0,267,2035,0,1,1,0,0,0,'',0,'',0),(3761,0,267,2035,0,1,1,0,0,0,'',0,'',0),(3762,0,267,3877,0,2,0.5,0,0,0,'',0,'',0),(3763,0,267,3883,0,2,0.5,0,0,0,'',0,'',0),(3764,0,268,4800,0,1,1,0,0,0,'',0,'',0),(3765,0,268,4828,0,1,1,0,0,0,'',0,'',0),(3766,0,268,4845,0,1,1,0,0,0,'',0,'',0),(3767,0,268,4944,0,2,1,0,0,0,'',0,'',0),(3768,0,268,4948,0,2,1,0,0,0,'',0,'',0),(3769,0,268,4952,0,1,1,0,0,0,'',0,'',0),(3770,0,268,434,0,1,1,0,0,0,'',0,'',0),(3771,0,268,504,0,1,1,0,0,0,'',0,'',0),(3772,0,268,604,0,1,1,0,0,0,'',0,'',0),(3773,0,268,733,0,1,1,0,0,0,'',0,'',0),(3774,0,268,1525,0,3,1,0,0,0,'',0,'',0),(3775,0,268,1542,0,3,1,0,0,0,'',0,'',0),(3776,0,268,2022,0,1,1,0,0,0,'',0,'',0),(3777,0,268,2027,0,2,1,0,0,0,'',0,'',0),(3778,0,268,4423,0,1,1,0,0,0,'',0,'',0),(3779,0,268,4612,0,1,1,0,0,0,'',0,'',0),(3780,0,268,4650,0,2,1,0,0,0,'',0,'',0),(3781,0,269,4790,0,1,1,0,0,0,'',0,'',0),(3782,0,269,4828,0,1,1,0,0,0,'',0,'',0),(3783,0,269,4845,0,1,1,0,0,0,'',0,'',0),(3784,0,269,4944,0,2,1,0,0,0,'',0,'',0),(3785,0,269,4946,0,2,1,0,0,0,'',0,'',0),(3786,0,269,4948,0,2,1,0,0,0,'',0,'',0),(3787,0,269,4952,0,1,1,0,0,0,'',0,'',0),(3788,0,269,344,0,1,1,0,0,0,'',0,'',0),(3789,0,269,504,0,1,1,0,0,0,'',0,'',0),(3790,0,269,1275,0,1,1,0,0,0,'',0,'',0),(3791,0,269,1307,0,1,1,0,0,0,'',0,'',0),(3792,0,269,1308,0,1,1,0,0,0,'',0,'',0),(3793,0,269,1309,0,1,1,0,0,0,'',0,'',0),(3794,0,269,1311,0,1,1,0,0,0,'',0,'',0),(3795,0,269,1314,0,2,1,0,0,0,'',0,'',0),(3796,0,269,1531,0,1,1,0,0,0,'',0,'',0),(3797,0,269,1541,0,1,1,0,0,0,'',0,'',0),(3798,0,269,1811,0,1,1,0,0,0,'',0,'',0),(3799,0,269,1811,0,1,1,0,0,0,'',0,'',0),(3800,0,269,2022,0,1,1,0,0,0,'',0,'',0),(3801,0,269,2027,0,2,1,0,0,0,'',0,'',0),(3802,0,269,4648,0,3,1,0,0,0,'',0,'',0),(3803,0,270,4866,0,1,1,0,0,0,'',0,'',0),(3804,0,270,4903,0,1,1,0,0,0,'',0,'',0),(3805,0,270,4944,0,2,1,0,0,0,'',0,'',0),(3806,0,270,4948,0,2,1,0,0,0,'',0,'',0),(3807,0,270,504,0,1,1,0,0,0,'',0,'',0),(3808,0,270,733,0,1,1,0,0,0,'',0,'',0),(3809,0,270,1295,0,1,1,0,0,0,'',0,'',0),(3810,0,270,1298,0,1,1,0,0,0,'',0,'',0),(3811,0,270,1943,0,1,1,0,0,0,'',0,'',0),(3812,0,270,1944,0,1,1,0,0,0,'',0,'',0),(3813,0,270,2022,0,1,1,0,0,0,'',0,'',0),(3814,0,270,2027,0,1,1,0,0,0,'',0,'',0),(3815,0,270,3949,0,5,1,0,0,0,'',0,'',0),(3816,0,270,4598,0,2,1,0,0,0,'',0,'',0),(3817,0,271,4944,0,2,1,0,0,0,'',0,'',0),(3818,0,271,4948,0,2,1,0,0,0,'',0,'',0),(3819,0,271,4952,0,1,1,0,0,0,'',0,'',0),(3820,0,271,504,0,1,1,0,0,0,'',0,'',0),(3821,0,271,1275,0,1,1,0,0,0,'',0,'',0),(3822,0,271,1307,0,1,1,0,0,0,'',0,'',0),(3823,0,271,1308,0,1,1,0,0,0,'',0,'',0),(3824,0,271,1309,0,1,1,0,0,0,'',0,'',0),(3825,0,271,1311,0,1,1,0,0,0,'',0,'',0),(3826,0,271,1943,0,1,1,0,0,0,'',0,'',0),(3827,0,271,1944,0,1,1,0,0,0,'',0,'',0),(3828,0,271,2022,0,1,1,0,0,0,'',0,'',0),(3829,0,271,2027,0,2,1,0,0,0,'',0,'',0),(3830,0,271,4648,0,3,1,0,0,0,'',0,'',0),(3831,0,272,4768,0,1,1,0,0,0,'',0,'',0),(3832,0,272,4774,0,1,1,0,0,0,'',0,'',0),(3833,0,272,4798,0,1,1,0,0,0,'',0,'',0),(3834,0,272,4843,0,1,1,0,0,0,'',0,'',0),(3835,0,272,4845,0,1,0.5,0,0,0,'',0,'',0),(3836,0,272,4944,0,4,1,0,0,0,'',0,'',0),(3837,0,272,4948,0,4,1,0,0,0,'',0,'',0),(3838,0,272,733,0,1,1,0,0,0,'',0,'',0),(3839,0,272,1137,0,1,1,0,0,0,'',0,'',0),(3840,0,272,2022,0,1,1,0,0,0,'',0,'',0),(3841,0,272,2027,0,2,1,0,0,0,'',0,'',0),(3842,0,273,4774,0,1,0.5,0,0,0,'',0,'',0),(3843,0,273,4786,0,1,1,0,0,0,'',0,'',0),(3844,0,273,4790,0,1,1,0,0,0,'',0,'',0),(3845,0,273,4818,0,1,1,0,0,0,'',0,'',0),(3846,0,273,4845,0,1,0.5,0,0,0,'',0,'',0),(3847,0,273,4944,0,4,1,0,0,0,'',0,'',0),(3848,0,273,4946,0,1,1,0,0,0,'',0,'',0),(3849,0,273,4948,0,4,1,0,0,0,'',0,'',0),(3850,0,273,504,0,2,1,0,0,0,'',0,'',0),(3851,0,273,661,0,1,1,0,0,0,'',0,'',0),(3852,0,273,1576,0,1,1,0,0,0,'',0,'',0),(3853,0,273,1875,0,1,1,0,0,0,'',0,'',0),(3854,0,273,2022,0,1,1,0,0,0,'',0,'',0),(3855,0,273,2027,0,2,1,0,0,0,'',0,'',0),(3856,0,274,4790,0,1,1,0,0,0,'',0,'',0),(3857,0,274,4866,0,1,0.5,0,0,0,'',0,'',0),(3858,0,274,4944,0,2,1,0,0,0,'',0,'',0),(3859,0,274,4948,0,2,1,0,0,0,'',0,'',0),(3860,0,274,504,0,1,1,0,0,0,'',0,'',0),(3861,0,274,733,0,1,1,0,0,0,'',0,'',0),(3862,0,274,2022,0,1,1,0,0,0,'',0,'',0),(3863,0,274,2027,0,2,1,0,0,0,'',0,'',0),(3864,0,275,4753,0,1,0.5,0,0,0,'',0,'',0),(3865,0,275,4790,0,1,1,0,0,0,'',0,'',0),(3866,0,275,4866,0,1,0.5,0,0,0,'',0,'',0),(3867,0,275,4800,0,1,0.5,0,0,0,'',0,'',0),(3868,0,275,4853,0,1,1,0,0,0,'',0,'',0),(3869,0,275,4944,0,2,1,0,0,0,'',0,'',0),(3870,0,275,4948,0,2,1,0,0,0,'',0,'',0),(3871,0,275,504,0,1,1,0,0,0,'',0,'',0),(3872,0,275,733,0,1,1,0,0,0,'',0,'',0),(3873,0,275,1576,0,1,1,0,0,0,'',0,'',0),(3874,0,275,1875,0,1,0.5,0,0,0,'',0,'',0),(3875,0,275,2022,0,1,1,0,0,0,'',0,'',0),(3876,0,275,2027,0,2,1,0,0,0,'',0,'',0),(3877,0,275,4697,0,1,1,0,0,0,'',0,'',0),(3878,0,276,4753,0,1,1,0,0,0,'',0,'',0),(3879,0,276,4790,0,1,1,0,0,0,'',0,'',0),(3880,0,276,4800,0,1,0.5,0,0,0,'',0,'',0),(3881,0,276,4944,0,2,1,0,0,0,'',0,'',0),(3882,0,276,4948,0,2,1,0,0,0,'',0,'',0),(3883,0,276,504,0,1,1,0,0,0,'',0,'',0),(3884,0,276,733,0,1,1,0,0,0,'',0,'',0),(3885,0,276,1576,0,1,1,0,0,0,'',0,'',0),(3886,0,276,1875,0,1,0.5,0,0,0,'',0,'',0),(3887,0,276,2022,0,1,1,0,0,0,'',0,'',0),(3888,0,277,4828,0,1,0.5,0,0,0,'',0,'',0),(3889,0,277,4903,0,3,1,0,0,0,'',0,'',0),(3890,0,277,4934,0,1,1,0,0,0,'',0,'',0),(3891,0,277,4944,0,3,1,0,0,0,'',0,'',0),(3892,0,277,4948,0,3,1,0,0,0,'',0,'',0),(3893,0,277,4992,0,1,1,0,0,0,'',0,'',0),(3894,0,277,393,0,1,1,0,0,0,'',0,'',0),(3895,0,277,434,0,2,1,0,0,0,'',0,'',0),(3896,0,277,437,0,2,1,0,0,0,'',0,'',0),(3897,0,277,439,0,1,1,0,0,0,'',0,'',0),(3898,0,277,504,0,1,1,0,0,0,'',0,'',0),(3899,0,277,1284,0,2,1,0,0,0,'',0,'',0),(3900,0,277,1285,0,2,1,0,0,0,'',0,'',0),(3901,0,277,1286,0,2,1,0,0,0,'',0,'',0),(3902,0,277,1295,0,3,1,0,0,0,'',0,'',0),(3903,0,277,1297,0,3,1,0,0,0,'',0,'',0),(3904,0,277,1298,0,1,1,0,0,0,'',0,'',0),(3905,0,277,1303,0,1,1,0,0,0,'',0,'',0),(3906,0,277,1307,0,1,1,0,0,0,'',0,'',0),(3907,0,277,1308,0,1,1,0,0,0,'',0,'',0),(3908,0,277,1311,0,1,1,0,0,0,'',0,'',0),(3909,0,277,1319,0,3,1,0,0,0,'',0,'',0),(3910,0,277,1320,0,3,1,0,0,0,'',0,'',0),(3911,0,277,1325,0,2,1,0,0,0,'',0,'',0),(3912,0,277,1383,0,1,1,0,0,0,'',0,'',0),(3913,0,277,1599,0,5,1,0,0,0,'',0,'',0),(3914,0,277,1943,0,1,1,0,0,0,'',0,'',0),(3915,0,277,1944,0,1,1,0,0,0,'',0,'',0),(3916,0,277,1948,0,1,1,0,0,0,'',0,'',0),(3917,0,277,1965,0,6,1,0,0,0,'',0,'',0),(3918,0,277,2022,0,1,1,0,0,0,'',0,'',0),(3919,0,277,2027,0,2,1,0,0,0,'',0,'',0),(3920,0,277,2035,0,1,1,0,0,0,'',0,'',0),(3921,0,277,3883,0,3,0.5,0,0,0,'',0,'',0),(3922,0,277,3978,0,4,0.5,0,0,0,'',0,'',0),(3923,0,277,4456,0,1,1,0,0,0,'',0,'',0),(3924,0,278,4845,0,1,0.5,0,0,0,'',0,'',0),(3925,0,278,4903,0,3,1,0,0,0,'',0,'',0),(3926,0,278,4934,0,1,1,0,0,0,'',0,'',0),(3927,0,278,4944,0,3,1,0,0,0,'',0,'',0),(3928,0,278,4948,0,3,1,0,0,0,'',0,'',0),(3929,0,278,4992,0,1,1,0,0,0,'',0,'',0),(3930,0,278,393,0,1,1,0,0,0,'',0,'',0),(3931,0,278,434,0,2,1,0,0,0,'',0,'',0),(3932,0,278,437,0,2,1,0,0,0,'',0,'',0),(3933,0,278,439,0,1,1,0,0,0,'',0,'',0),(3934,0,278,504,0,1,1,0,0,0,'',0,'',0),(3935,0,278,1284,0,2,1,0,0,0,'',0,'',0),(3936,0,278,1285,0,2,1,0,0,0,'',0,'',0),(3937,0,278,1286,0,2,1,0,0,0,'',0,'',0),(3938,0,278,1295,0,3,1,0,0,0,'',0,'',0),(3939,0,278,1297,0,3,1,0,0,0,'',0,'',0),(3940,0,278,1298,0,1,1,0,0,0,'',0,'',0),(3941,0,278,1303,0,3,1,0,0,0,'',0,'',0),(3942,0,278,1307,0,2,1,0,0,0,'',0,'',0),(3943,0,278,1308,0,2,1,0,0,0,'',0,'',0),(3944,0,278,1311,0,2,1,0,0,0,'',0,'',0),(3945,0,278,1314,0,2,1,0,0,0,'',0,'',0),(3946,0,278,1319,0,3,1,0,0,0,'',0,'',0),(3947,0,278,1320,0,3,1,0,0,0,'',0,'',0),(3948,0,278,1325,0,2,1,0,0,0,'',0,'',0),(3949,0,278,1599,0,5,1,0,0,0,'',0,'',0),(3950,0,278,1943,0,1,1,0,0,0,'',0,'',0),(3951,0,278,1944,0,1,1,0,0,0,'',0,'',0),(3952,0,278,1948,0,1,1,0,0,0,'',0,'',0),(3953,0,278,1965,0,6,1,0,0,0,'',0,'',0),(3954,0,278,2022,0,1,1,0,0,0,'',0,'',0),(3955,0,278,2027,0,1,1,0,0,0,'',0,'',0),(3956,0,278,2035,0,1,1,0,0,0,'',0,'',0),(3957,0,278,3883,0,3,0.5,0,0,0,'',0,'',0),(3958,0,278,3978,0,4,0.5,0,0,0,'',0,'',0),(3959,0,278,4456,0,1,1,0,0,0,'',0,'',0),(3960,0,279,4800,0,1,0.5,0,0,0,'',0,'',0),(3961,0,279,4845,0,1,0.5,0,0,0,'',0,'',0),(3962,0,279,4903,0,3,1,0,0,0,'',0,'',0),(3963,0,279,4934,0,1,1,0,0,0,'',0,'',0),(3964,0,279,4944,0,3,1,0,0,0,'',0,'',0),(3965,0,279,4948,0,3,1,0,0,0,'',0,'',0),(3966,0,279,4992,0,1,1,0,0,0,'',0,'',0),(3967,0,279,393,0,1,1,0,0,0,'',0,'',0),(3968,0,279,434,0,2,1,0,0,0,'',0,'',0),(3969,0,279,437,0,2,1,0,0,0,'',0,'',0),(3970,0,279,439,0,1,1,0,0,0,'',0,'',0),(3971,0,279,504,0,1,1,0,0,0,'',0,'',0),(3972,0,279,1284,0,2,1,0,0,0,'',0,'',0),(3973,0,279,1285,0,2,1,0,0,0,'',0,'',0),(3974,0,279,1286,0,2,1,0,0,0,'',0,'',0),(3975,0,279,1295,0,3,1,0,0,0,'',0,'',0),(3976,0,279,1297,0,3,1,0,0,0,'',0,'',0),(3977,0,279,1298,0,1,1,0,0,0,'',0,'',0),(3978,0,279,1303,0,3,1,0,0,0,'',0,'',0),(3979,0,279,1307,0,2,1,0,0,0,'',0,'',0),(3980,0,279,1308,0,2,1,0,0,0,'',0,'',0),(3981,0,279,1311,0,2,1,0,0,0,'',0,'',0),(3982,0,279,1314,0,2,1,0,0,0,'',0,'',0),(3983,0,279,1319,0,3,1,0,0,0,'',0,'',0),(3984,0,279,1320,0,3,1,0,0,0,'',0,'',0),(3985,0,279,1325,0,2,1,0,0,0,'',0,'',0),(3986,0,279,1599,0,5,1,0,0,0,'',0,'',0),(3987,0,279,1943,0,1,1,0,0,0,'',0,'',0),(3988,0,279,1944,0,1,1,0,0,0,'',0,'',0),(3989,0,279,1948,0,1,1,0,0,0,'',0,'',0),(3990,0,279,1965,0,6,1,0,0,0,'',0,'',0),(3991,0,279,2022,0,1,1,0,0,0,'',0,'',0),(3992,0,279,2027,0,1,1,0,0,0,'',0,'',0),(3993,0,279,2035,0,1,1,0,0,0,'',0,'',0),(3994,0,279,3883,0,3,0.5,0,0,0,'',0,'',0),(3995,0,279,3978,0,4,0.5,0,0,0,'',0,'',0),(3996,0,279,4456,0,1,1,0,0,0,'',0,'',0),(3997,0,280,4813,0,1,1,0,0,0,'',0,'',0),(3998,0,280,4903,0,1,1,0,0,0,'',0,'',0),(3999,0,280,4944,0,4,1,0,0,0,'',0,'',0),(4000,0,280,4946,0,1,1,0,0,0,'',0,'',0),(4001,0,280,4948,0,3,1,0,0,0,'',0,'',0),(4002,0,280,323,0,1,1,0,0,0,'',0,'',0),(4003,0,280,504,0,2,1,0,0,0,'',0,'',0),(4004,0,280,733,0,2,1,0,0,0,'',0,'',0),(4005,0,280,1760,0,10,1,0,0,0,'',0,'',0),(4006,0,280,1943,0,1,1,0,0,0,'',0,'',0),(4007,0,280,1944,0,1,1,0,0,0,'',0,'',0),(4008,0,280,2022,0,1,1,0,0,0,'',0,'',0),(4009,0,280,2027,0,2,1,0,0,0,'',0,'',0),(4010,0,280,2027,0,2,1,0,0,0,'',0,'',0),(4011,0,280,3949,0,5,1,0,0,0,'',0,'',0),(4012,0,280,4446,0,1,1,0,0,0,'',0,'',0),(4013,0,280,4584,0,2,1,0,0,0,'',0,'',0),(4014,0,280,4748,0,1,1,0,0,0,'',0,'',0),(4015,0,281,4813,0,1,1,0,0,0,'',0,'',0),(4016,0,281,4842,0,1,1,0,0,0,'',0,'',0),(4017,0,281,4843,0,1,0.5,0,0,0,'',0,'',0),(4018,0,281,4903,0,1,1,0,0,0,'',0,'',0),(4019,0,281,4944,0,4,1,0,0,0,'',0,'',0),(4020,0,281,4948,0,3,1,0,0,0,'',0,'',0),(4021,0,281,323,0,1,1,0,0,0,'',0,'',0),(4022,0,281,504,0,1,1,0,0,0,'',0,'',0),(4023,0,281,733,0,1,1,0,0,0,'',0,'',0),(4024,0,281,1284,0,1,1,0,0,0,'',0,'',0),(4025,0,281,1285,0,1,1,0,0,0,'',0,'',0),(4026,0,281,1760,0,10,1,0,0,0,'',0,'',0),(4027,0,281,2022,0,1,1,0,0,0,'',0,'',0),(4028,0,281,2027,0,2,1,0,0,0,'',0,'',0),(4029,0,281,3949,0,5,1,0,0,0,'',0,'',0),(4030,0,281,4748,0,1,1,0,0,0,'',0,'',0),(4031,0,282,4944,0,2,1,0,0,0,'',0,'',0),(4032,0,282,4948,0,3,1,0,0,0,'',0,'',0),(4033,0,282,504,0,1,1,0,0,0,'',0,'',0),(4034,0,282,733,0,1,1,0,0,0,'',0,'',0),(4035,0,282,2022,0,1,1,0,0,0,'',0,'',0),(4036,0,282,2027,0,2,1,0,0,0,'',0,'',0),(4037,0,282,4748,0,1,1,0,0,0,'',0,'',0),(4038,0,283,4774,0,1,1,0,0,0,'',0,'',0),(4039,0,283,4934,0,1,1,0,0,0,'',0,'',0),(4040,0,283,4944,0,2,1,0,0,0,'',0,'',0),(4041,0,283,4948,0,2,1,0,0,0,'',0,'',0),(4042,0,283,4992,0,2,1,0,0,0,'',0,'',0),(4043,0,283,4995,0,1,1,0,0,0,'',0,'',0),(4044,0,283,733,0,1,1,0,0,0,'',0,'',0),(4045,0,283,2022,0,1,1,0,0,0,'',0,'',0),(4046,0,283,2027,0,2,1,0,0,0,'',0,'',0),(4047,0,283,4423,0,1,1,0,0,0,'',0,'',0),(4048,0,283,4577,0,1,1,0,0,0,'',0,'',0),(4049,0,283,4581,0,1,1,0,0,0,'',0,'',0),(4050,0,283,4648,0,2,1,0,0,0,'',0,'',0),(4051,0,284,4944,0,2,1,0,0,0,'',0,'',0),(4052,0,284,4948,0,2,1,0,0,0,'',0,'',0),(4053,0,284,4952,0,1,1,0,0,0,'',0,'',0),(4054,0,284,504,0,1,1,0,0,0,'',0,'',0),(4055,0,284,733,0,1,0.5,0,0,0,'',0,'',0),(4056,0,284,1274,0,1,1,0,0,0,'',0,'',0),(4057,0,284,1275,0,2,1,0,0,0,'',0,'',0),(4058,0,284,1284,0,1,1,0,0,0,'',0,'',0),(4059,0,284,1294,0,2,1,0,0,0,'',0,'',0),(4060,0,284,1307,0,3,1,0,0,0,'',0,'',0),(4061,0,284,1308,0,3,1,0,0,0,'',0,'',0),(4062,0,284,1309,0,3,1,0,0,0,'',0,'',0),(4063,0,284,1311,0,3,1,0,0,0,'',0,'',0),(4064,0,284,1599,0,1,1,0,0,0,'',0,'',0),(4065,0,284,1607,0,1,1,0,0,0,'',0,'',0),(4066,0,284,1954,0,1,1,0,0,0,'',0,'',0),(4067,0,284,2027,0,2,1,0,0,0,'',0,'',0),(4068,0,284,2027,0,2,1,0,0,0,'',0,'',0),(4069,0,284,2085,0,1,1,0,0,0,'',0,'',0),(4070,0,284,4422,0,1,1,0,0,0,'',0,'',0),(4071,0,284,4632,0,1,1,0,0,0,'',0,'',0),(4072,0,284,4638,0,1,1,0,0,0,'',0,'',0),(4073,0,284,4642,0,1,1,0,0,0,'',0,'',0),(4074,0,284,4643,0,1,1,0,0,0,'',0,'',0),(4075,0,284,4646,0,5,1,0,0,0,'',0,'',0),(4076,0,284,4650,0,1,1,0,0,0,'',0,'',0),(4077,0,285,4778,0,1,1,0,0,0,'',0,'',0),(4078,0,285,4889,0,1,1,0,0,0,'',0,'',0),(4079,0,285,4903,0,2,1,0,0,0,'',0,'',0),(4080,0,285,4945,0,4,1,0,0,0,'',0,'',0),(4081,0,285,4946,0,3,1,0,0,0,'',0,'',0),(4082,0,285,4948,0,3,1,0,0,0,'',0,'',0),(4083,0,285,4952,0,1,1,0,0,0,'',0,'',0),(4084,0,285,4995,0,1,1,0,0,0,'',0,'',0),(4085,0,285,504,0,4,1,0,0,0,'',0,'',0),(4086,0,285,733,0,2,1,0,0,0,'',0,'',0),(4087,0,285,1275,0,2,1,0,0,0,'',0,'',0),(4088,0,285,1307,0,3,1,0,0,0,'',0,'',0),(4089,0,285,1308,0,3,1,0,0,0,'',0,'',0),(4090,0,285,1309,0,3,1,0,0,0,'',0,'',0),(4091,0,285,1311,0,3,1,0,0,0,'',0,'',0),(4092,0,285,1384,0,3,1,0,0,0,'',0,'',0),(4093,0,285,1541,0,2,1,0,0,0,'',0,'',0),(4094,0,285,1542,0,1,1,0,0,0,'',0,'',0),(4095,0,285,1599,0,1,1,0,0,0,'',0,'',0),(4096,0,285,1601,0,1,1,0,0,0,'',0,'',0),(4097,0,285,1603,0,2,1,0,0,0,'',0,'',0),(4098,0,285,1607,0,2,1,0,0,0,'',0,'',0),(4099,0,285,1625,0,2,1,0,0,0,'',0,'',0),(4100,0,285,1954,0,1,1,0,0,0,'',0,'',0),(4101,0,285,2027,0,2,1,0,0,0,'',0,'',0),(4102,0,285,2027,0,2,1,0,0,0,'',0,'',0),(4103,0,285,2027,0,2,1,0,0,0,'',0,'',0),(4104,0,285,4422,0,1,1,0,0,0,'',0,'',0),(4105,0,285,4446,0,2,1,0,0,0,'',0,'',0),(4106,0,285,4630,0,1,1,0,0,0,'',0,'',0),(4107,0,285,4632,0,2,1,0,0,0,'',0,'',0),(4108,0,285,4642,0,6,1,0,0,0,'',0,'',0),(4109,0,285,4736,0,3,1,0,0,0,'',0,'',0),(4110,0,285,4748,0,1,1,0,0,0,'',0,'',0),(4111,0,286,4778,0,1,1,0,0,0,'',0,'',0),(4112,0,286,4945,0,3,1,0,0,0,'',0,'',0),(4113,0,286,4952,0,2,1,0,0,0,'',0,'',0),(4114,0,286,63,0,1,1,0,0,0,'',0,'',0),(4115,0,286,342,0,1,0.5,0,0,0,'',0,'',0),(4116,0,286,434,0,2,0.5,0,0,0,'',0,'',0),(4117,0,286,504,0,1,1,0,0,0,'',0,'',0),(4118,0,286,1275,0,2,1,0,0,0,'',0,'',0),(4119,0,286,1307,0,2,1,0,0,0,'',0,'',0),(4120,0,286,1308,0,2,1,0,0,0,'',0,'',0),(4121,0,286,1309,0,2,1,0,0,0,'',0,'',0),(4122,0,286,1311,0,2,1,0,0,0,'',0,'',0),(4123,0,286,1530,0,1,1,0,0,0,'',0,'',0),(4124,0,286,1541,0,1,1,0,0,0,'',0,'',0),(4125,0,286,1542,0,1,1,0,0,0,'',0,'',0),(4126,0,286,1592,0,2,1,0,0,0,'',0,'',0),(4127,0,286,1594,0,2,1,0,0,0,'',0,'',0),(4128,0,286,1599,0,1,1,0,0,0,'',0,'',0),(4129,0,286,1601,0,1,1,0,0,0,'',0,'',0),(4130,0,286,1603,0,1,1,0,0,0,'',0,'',0),(4131,0,286,1607,0,1,1,0,0,0,'',0,'',0),(4132,0,286,1625,0,1,1,0,0,0,'',0,'',0),(4133,0,286,2027,0,2,1,0,0,0,'',0,'',0),(4134,0,286,4422,0,1,1,0,0,0,'',0,'',0),(4135,0,286,4446,0,2,1,0,0,0,'',0,'',0),(4136,0,286,4446,0,2,1,0,0,0,'',0,'',0),(4137,0,286,4631,0,1,1,0,0,0,'',0,'',0),(4138,0,286,4638,0,1,1,0,0,0,'',0,'',0),(4139,0,286,4643,0,4,1,0,0,0,'',0,'',0),(4140,0,286,4748,0,1,1,0,0,0,'',0,'',0),(4141,0,287,4763,0,1,0.5,0,0,0,'',0,'',0),(4142,0,287,4790,0,1,1,0,0,0,'',0,'',0),(4143,0,287,4866,0,1,0.5,0,0,0,'',0,'',0),(4144,0,287,4800,0,1,1,0,0,0,'',0,'',0),(4145,0,287,4945,0,3,1,0,0,0,'',0,'',0),(4146,0,287,4948,0,3,1,0,0,0,'',0,'',0),(4147,0,287,504,0,2,1,0,0,0,'',0,'',0),(4148,0,287,733,0,1,1,0,0,0,'',0,'',0),(4149,0,287,1284,0,1,1,0,0,0,'',0,'',0),(4150,0,287,1287,0,1,1,0,0,0,'',0,'',0),(4151,0,287,1307,0,1,1,0,0,0,'',0,'',0),(4152,0,287,1308,0,1,1,0,0,0,'',0,'',0),(4153,0,287,1309,0,1,1,0,0,0,'',0,'',0),(4154,0,287,1311,0,1,1,0,0,0,'',0,'',0),(4155,0,287,1601,0,1,1,0,0,0,'',0,'',0),(4156,0,287,1603,0,1,1,0,0,0,'',0,'',0),(4157,0,287,1943,0,1,1,0,0,0,'',0,'',0),(4158,0,287,1944,0,1,1,0,0,0,'',0,'',0),(4159,0,287,2027,0,2,1,0,0,0,'',0,'',0),(4160,0,287,3978,0,3,0.5,0,0,0,'',0,'',0),(4161,0,287,4422,0,1,1,0,0,0,'',0,'',0),(4162,0,287,4638,0,1,1,0,0,0,'',0,'',0),(4163,0,287,4648,0,2,1,0,0,0,'',0,'',0),(4164,0,288,4778,0,1,1,0,0,0,'',0,'',0),(4165,0,288,4945,0,2,1,0,0,0,'',0,'',0),(4166,0,288,4948,0,2,1,0,0,0,'',0,'',0),(4167,0,288,4952,0,2,1,0,0,0,'',0,'',0),(4168,0,288,63,0,1,1,0,0,0,'',0,'',0),(4169,0,288,342,0,2,0.5,0,0,0,'',0,'',0),(4170,0,288,504,0,1,1,0,0,0,'',0,'',0),(4171,0,288,733,0,1,0.5,0,0,0,'',0,'',0),(4172,0,288,1275,0,2,1,0,0,0,'',0,'',0),(4173,0,288,1284,0,1,1,0,0,0,'',0,'',0),(4174,0,288,1287,0,1,1,0,0,0,'',0,'',0),(4175,0,288,1307,0,1,1,0,0,0,'',0,'',0),(4176,0,288,1308,0,1,1,0,0,0,'',0,'',0),(4177,0,288,1309,0,1,1,0,0,0,'',0,'',0),(4178,0,288,1542,0,1,1,0,0,0,'',0,'',0),(4179,0,288,1599,0,1,1,0,0,0,'',0,'',0),(4180,0,288,1601,0,1,1,0,0,0,'',0,'',0),(4181,0,288,1603,0,1,1,0,0,0,'',0,'',0),(4182,0,288,1607,0,1,1,0,0,0,'',0,'',0),(4183,0,288,1625,0,1,1,0,0,0,'',0,'',0),(4184,0,288,1943,0,1,1,0,0,0,'',0,'',0),(4185,0,288,1944,0,1,1,0,0,0,'',0,'',0),(4186,0,288,2027,0,2,1,0,0,0,'',0,'',0),(4187,0,288,4422,0,1,1,0,0,0,'',0,'',0),(4188,0,288,4641,0,4,1,0,0,0,'',0,'',0),(4189,0,288,4748,0,1,1,0,0,0,'',0,'',0),(4190,0,289,4778,0,1,1,0,0,0,'',0,'',0),(4191,0,289,4790,0,1,1,0,0,0,'',0,'',0),(4192,0,289,4944,0,2,1,0,0,0,'',0,'',0),(4193,0,289,4995,0,1,0.5,0,0,0,'',0,'',0),(4194,0,289,342,0,2,1,0,0,0,'',0,'',0),(4195,0,289,504,0,1,1,0,0,0,'',0,'',0),(4196,0,289,604,0,1,0.5,0,0,0,'',0,'',0),(4197,0,289,733,0,1,1,0,0,0,'',0,'',0),(4198,0,289,1284,0,2,1,0,0,0,'',0,'',0),(4199,0,289,1287,0,2,1,0,0,0,'',0,'',0),(4200,0,289,1291,0,1,1,0,0,0,'',0,'',0),(4201,0,289,1294,0,1,1,0,0,0,'',0,'',0),(4202,0,289,1295,0,1,1,0,0,0,'',0,'',0),(4203,0,289,1297,0,1,1,0,0,0,'',0,'',0),(4204,0,289,1319,0,1,1,0,0,0,'',0,'',0),(4205,0,289,1320,0,1,1,0,0,0,'',0,'',0),(4206,0,289,1542,0,4,1,0,0,0,'',0,'',0),(4207,0,289,1592,0,2,1,0,0,0,'',0,'',0),(4208,0,289,1594,0,2,1,0,0,0,'',0,'',0),(4209,0,289,1599,0,1,1,0,0,0,'',0,'',0),(4210,0,289,1603,0,1,1,0,0,0,'',0,'',0),(4211,0,289,1607,0,1,1,0,0,0,'',0,'',0),(4212,0,289,1625,0,1,1,0,0,0,'',0,'',0),(4213,0,289,1939,0,2,1,0,0,0,'',0,'',0),(4214,0,289,1943,0,1,1,0,0,0,'',0,'',0),(4215,0,289,1944,0,1,1,0,0,0,'',0,'',0),(4216,0,289,2027,0,2,1,0,0,0,'',0,'',0),(4217,0,289,4422,0,1,1,0,0,0,'',0,'',0),(4218,0,289,4648,0,2,1,0,0,0,'',0,'',0),(4219,0,290,4778,0,1,0.5,0,0,0,'',0,'',0),(4220,0,290,4790,0,1,1,0,0,0,'',0,'',0),(4221,0,290,4818,0,1,0.5,0,0,0,'',0,'',0),(4222,0,290,4945,0,4,1,0,0,0,'',0,'',0),(4223,0,290,504,0,1,1,0,0,0,'',0,'',0),(4224,0,290,733,0,1,1,0,0,0,'',0,'',0),(4225,0,290,1275,0,1,1,0,0,0,'',0,'',0),(4226,0,290,1284,0,2,1,0,0,0,'',0,'',0),(4227,0,290,1287,0,2,1,0,0,0,'',0,'',0),(4228,0,290,1291,0,2,1,0,0,0,'',0,'',0),(4229,0,290,1294,0,2,1,0,0,0,'',0,'',0),(4230,0,290,1295,0,2,1,0,0,0,'',0,'',0),(4231,0,290,1297,0,1,1,0,0,0,'',0,'',0),(4232,0,290,1298,0,2,1,0,0,0,'',0,'',0),(4233,0,290,1307,0,2,1,0,0,0,'',0,'',0),(4234,0,290,1308,0,2,1,0,0,0,'',0,'',0),(4235,0,290,1311,0,2,1,0,0,0,'',0,'',0),(4236,0,290,1314,0,2,1,0,0,0,'',0,'',0),(4237,0,290,1316,0,1,1,0,0,0,'',0,'',0),(4238,0,290,1319,0,1,1,0,0,0,'',0,'',0),(4239,0,290,1320,0,1,1,0,0,0,'',0,'',0),(4240,0,290,1542,0,3,1,0,0,0,'',0,'',0),(4241,0,290,1570,0,1,1,0,0,0,'',0,'',0),(4242,0,290,1572,0,1,1,0,0,0,'',0,'',0),(4243,0,290,1574,0,1,1,0,0,0,'',0,'',0),(4244,0,290,1576,0,4,1,0,0,0,'',0,'',0),(4245,0,290,1577,0,1,1,0,0,0,'',0,'',0),(4246,0,290,1578,0,1,1,0,0,0,'',0,'',0),(4247,0,290,1579,0,1,1,0,0,0,'',0,'',0),(4248,0,290,1592,0,2,1,0,0,0,'',0,'',0),(4249,0,290,1594,0,2,1,0,0,0,'',0,'',0),(4250,0,290,1599,0,2,1,0,0,0,'',0,'',0),(4251,0,290,1603,0,2,1,0,0,0,'',0,'',0),(4252,0,290,1607,0,2,1,0,0,0,'',0,'',0),(4253,0,290,1625,0,2,1,0,0,0,'',0,'',0),(4254,0,290,1875,0,2,1,0,0,0,'',0,'',0),(4255,0,290,1965,0,2,1,0,0,0,'',0,'',0),(4256,0,290,2027,0,2,1,0,0,0,'',0,'',0),(4257,0,290,3877,0,2,1,0,0,0,'',0,'',0),(4258,0,290,4422,0,1,1,0,0,0,'',0,'',0),(4259,0,290,4429,0,1,1,0,0,0,'',0,'',0),(4260,0,290,4446,0,1,1,0,0,0,'',0,'',0),(4261,0,290,4581,0,5,1,0,0,0,'',0,'',0),(4262,0,290,4697,0,1,1,0,0,0,'',0,'',0),(4263,0,290,4697,0,1,1,0,0,0,'',0,'',0),(4264,0,290,4748,0,1,1,0,0,0,'',0,'',0),(4265,0,291,4778,0,1,1,0,0,0,'',0,'',0),(4266,0,291,4866,0,1,1,0,0,0,'',0,'',0),(4267,0,291,4800,0,1,1,0,0,0,'',0,'',0),(4268,0,291,4903,0,2,1,0,0,0,'',0,'',0),(4269,0,291,4945,0,3,1,0,0,0,'',0,'',0),(4270,0,291,4995,0,1,1,0,0,0,'',0,'',0),(4271,0,291,504,0,1,1,0,0,0,'',0,'',0),(4272,0,291,733,0,2,1,0,0,0,'',0,'',0),(4273,0,291,1284,0,2,1,0,0,0,'',0,'',0),(4274,0,291,1291,0,2,1,0,0,0,'',0,'',0),(4275,0,291,1294,0,2,1,0,0,0,'',0,'',0),(4276,0,291,1295,0,2,1,0,0,0,'',0,'',0),(4277,0,291,1319,0,2,1,0,0,0,'',0,'',0),(4278,0,291,1320,0,2,1,0,0,0,'',0,'',0),(4279,0,291,1592,0,5,1,0,0,0,'',0,'',0),(4280,0,291,1594,0,5,1,0,0,0,'',0,'',0),(4281,0,291,1599,0,2,1,0,0,0,'',0,'',0),(4282,0,291,1603,0,2,1,0,0,0,'',0,'',0),(4283,0,291,1607,0,2,1,0,0,0,'',0,'',0),(4284,0,291,1625,0,2,1,0,0,0,'',0,'',0),(4285,0,291,1943,0,1,1,0,0,0,'',0,'',0),(4286,0,291,1944,0,1,1,0,0,0,'',0,'',0),(4287,0,291,2017,0,1,1,0,0,0,'',0,'',0),(4288,0,291,2027,0,2,1,0,0,0,'',0,'',0),(4289,0,291,4405,0,1,1,0,0,0,'',0,'',0),(4290,0,291,4422,0,1,1,0,0,0,'',0,'',0),(4291,0,291,4446,0,2,1,0,0,0,'',0,'',0),(4292,0,291,4581,0,1,1,0,0,0,'',0,'',0),(4293,0,292,4763,0,2,1,0,0,0,'',0,'',0),(4294,0,292,4903,0,2,1,0,0,0,'',0,'',0),(4295,0,292,4945,0,3,1,0,0,0,'',0,'',0),(4296,0,292,4948,0,3,1,0,0,0,'',0,'',0),(4297,0,292,504,0,3,1,0,0,0,'',0,'',0),(4298,0,292,733,0,3,1,0,0,0,'',0,'',0),(4299,0,292,1118,0,1,0.5,0,0,0,'',0,'',0),(4300,0,292,1284,0,1,1,0,0,0,'',0,'',0),(4301,0,292,1288,0,1,0.5,0,0,0,'',0,'',0),(4302,0,292,1291,0,1,1,0,0,0,'',0,'',0),(4303,0,292,1294,0,1,1,0,0,0,'',0,'',0),(4304,0,292,1295,0,2,1,0,0,0,'',0,'',0),(4305,0,292,1307,0,2,1,0,0,0,'',0,'',0),(4306,0,292,1308,0,2,1,0,0,0,'',0,'',0),(4307,0,292,1311,0,2,1,0,0,0,'',0,'',0),(4308,0,292,1316,0,1,1,0,0,0,'',0,'',0),(4309,0,292,1319,0,1,1,0,0,0,'',0,'',0),(4310,0,292,1320,0,1,1,0,0,0,'',0,'',0),(4311,0,292,1594,0,2,0.5,0,0,0,'',0,'',0),(4312,0,292,1599,0,2,1,0,0,0,'',0,'',0),(4313,0,292,1603,0,2,1,0,0,0,'',0,'',0),(4314,0,292,1607,0,2,1,0,0,0,'',0,'',0),(4315,0,292,1625,0,2,1,0,0,0,'',0,'',0),(4316,0,292,1754,0,1,0.5,0,0,0,'',0,'',0),(4317,0,292,2017,0,1,1,0,0,0,'',0,'',0),(4318,0,292,2027,0,1,1,0,0,0,'',0,'',0),(4319,0,292,4405,0,2,1,0,0,0,'',0,'',0),(4320,0,292,4422,0,1,0.5,0,0,0,'',0,'',0),(4321,0,292,4446,0,3,1,0,0,0,'',0,'',0),(4322,0,292,4581,0,5,1,0,0,0,'',0,'',0),(4323,0,292,4601,0,1,1,0,0,0,'',0,'',0),(4324,0,293,4753,0,1,0.5,0,0,0,'',0,'',0),(4325,0,293,4789,0,1,0.5,0,0,0,'',0,'',0),(4326,0,293,4790,0,1,1,0,0,0,'',0,'',0),(4327,0,293,4866,0,1,0.5,0,0,0,'',0,'',0),(4328,0,293,4842,0,2,0.5,0,0,0,'',0,'',0),(4329,0,293,4945,0,2,1,0,0,0,'',0,'',0),(4330,0,293,4948,0,3,1,0,0,0,'',0,'',0),(4331,0,293,4995,0,1,0.5,0,0,0,'',0,'',0),(4332,0,293,504,0,2,1,0,0,0,'',0,'',0),(4333,0,293,661,0,3,1,0,0,0,'',0,'',0),(4334,0,293,1946,0,2,1,0,0,0,'',0,'',0),(4335,0,293,1947,0,2,1,0,0,0,'',0,'',0),(4336,0,293,2017,0,1,1,0,0,0,'',0,'',0),(4337,0,293,2027,0,2,1,0,0,0,'',0,'',0),(4338,0,293,2030,0,2,1,0,0,0,'',0,'',0),(4339,0,293,3791,0,10,0.5,0,0,0,'',0,'',0),(4340,0,293,3928,0,10,0.5,0,0,0,'',0,'',0),(4341,0,293,3975,0,10,0.5,0,0,0,'',0,'',0),(4342,0,293,3977,0,10,0.5,0,0,0,'',0,'',0),(4343,0,293,4018,0,10,0.5,0,0,0,'',0,'',0),(4344,0,293,4422,0,1,1,0,0,0,'',0,'',0),(4345,0,293,4447,0,1,1,0,0,0,'',0,'',0),(4346,0,294,4945,0,3,1,0,0,0,'',0,'',0),(4347,0,294,4948,0,2,1,0,0,0,'',0,'',0),(4348,0,294,1284,0,2,1,0,0,0,'',0,'',0),(4349,0,294,1291,0,2,1,0,0,0,'',0,'',0),(4350,0,294,1294,0,2,1,0,0,0,'',0,'',0),(4351,0,294,1295,0,2,1,0,0,0,'',0,'',0),(4352,0,294,1298,0,2,1,0,0,0,'',0,'',0),(4353,0,294,1307,0,2,1,0,0,0,'',0,'',0),(4354,0,294,1308,0,2,1,0,0,0,'',0,'',0),(4355,0,294,1309,0,2,1,0,0,0,'',0,'',0),(4356,0,294,1311,0,2,1,0,0,0,'',0,'',0),(4357,0,294,1316,0,1,1,0,0,0,'',0,'',0),(4358,0,294,1319,0,1,1,0,0,0,'',0,'',0),(4359,0,294,1320,0,1,1,0,0,0,'',0,'',0),(4360,0,294,1594,0,4,1,0,0,0,'',0,'',0),(4361,0,294,1603,0,2,1,0,0,0,'',0,'',0),(4362,0,294,1607,0,2,1,0,0,0,'',0,'',0),(4363,0,294,1625,0,2,1,0,0,0,'',0,'',0),(4364,0,294,2017,0,1,1,0,0,0,'',0,'',0),(4365,0,294,2020,0,1,1,0,0,0,'',0,'',0),(4366,0,294,2027,0,2,1,0,0,0,'',0,'',0),(4367,0,294,4405,0,1,1,0,0,0,'',0,'',0),(4368,0,294,4405,0,1,1,0,0,0,'',0,'',0),(4369,0,294,4422,0,1,1,0,0,0,'',0,'',0),(4370,0,294,4581,0,4,1,0,0,0,'',0,'',0),(4371,0,294,4598,0,3,1,0,0,0,'',0,'',0),(4372,0,295,4786,0,2,0.5,0,0,0,'',0,'',0),(4373,0,295,4790,0,2,0.5,0,0,0,'',0,'',0),(4374,0,295,4866,0,3,0.5,0,0,0,'',0,'',0),(4375,0,295,4800,0,1,1,0,0,0,'',0,'',0),(4376,0,295,4802,0,1,0.5,0,0,0,'',0,'',0),(4377,0,295,4818,0,1,0.5,0,0,0,'',0,'',0),(4378,0,295,4903,0,2,1,0,0,0,'',0,'',0),(4379,0,295,4945,0,3,1,0,0,0,'',0,'',0),(4380,0,295,4948,0,3,1,0,0,0,'',0,'',0),(4381,0,295,309,0,2,1,0,0,0,'',0,'',0),(4382,0,295,405,0,1,1,0,0,0,'',0,'',0),(4383,0,295,504,0,2,1,0,0,0,'',0,'',0),(4384,0,295,733,0,2,1,0,0,0,'',0,'',0),(4385,0,295,1151,0,2,1,0,0,0,'',0,'',0),(4386,0,295,1284,0,2,1,0,0,0,'',0,'',0),(4387,0,295,1291,0,2,1,0,0,0,'',0,'',0),(4388,0,295,1294,0,1,1,0,0,0,'',0,'',0),(4389,0,295,1295,0,2,1,0,0,0,'',0,'',0),(4390,0,295,1319,0,2,1,0,0,0,'',0,'',0),(4391,0,295,1320,0,2,1,0,0,0,'',0,'',0),(4392,0,295,1512,0,1,1,0,0,0,'',0,'',0),(4393,0,295,1592,0,2,1,0,0,0,'',0,'',0),(4394,0,295,1592,0,2,1,0,0,0,'',0,'',0),(4395,0,295,1594,0,2,1,0,0,0,'',0,'',0),(4396,0,295,1603,0,1,1,0,0,0,'',0,'',0),(4397,0,295,1607,0,1,1,0,0,0,'',0,'',0),(4398,0,295,1625,0,1,1,0,0,0,'',0,'',0),(4399,0,295,1943,0,1,1,0,0,0,'',0,'',0),(4400,0,295,1943,0,1,1,0,0,0,'',0,'',0),(4401,0,295,1944,0,1,1,0,0,0,'',0,'',0),(4402,0,295,1944,0,1,1,0,0,0,'',0,'',0),(4403,0,295,2027,0,2,1,0,0,0,'',0,'',0),(4404,0,295,3877,0,5,1,0,0,0,'',0,'',0),(4405,0,295,3883,0,5,1,0,0,0,'',0,'',0),(4406,0,295,3949,0,5,1,0,0,0,'',0,'',0),(4407,0,295,4422,0,1,1,0,0,0,'',0,'',0),(4408,0,295,4577,0,5,1,0,0,0,'',0,'',0),(4409,0,295,4581,0,1,1,0,0,0,'',0,'',0),(4410,0,295,4748,0,1,1,0,0,0,'',0,'',0),(4411,0,296,4763,0,1,1,0,0,0,'',0,'',0),(4412,0,296,4790,0,2,1,0,0,0,'',0,'',0),(4413,0,296,4866,0,3,1,0,0,0,'',0,'',0),(4414,0,296,4800,0,1,1,0,0,0,'',0,'',0),(4415,0,296,4802,0,1,1,0,0,0,'',0,'',0),(4416,0,296,4842,0,1,1,0,0,0,'',0,'',0),(4417,0,296,4903,0,1,1,0,0,0,'',0,'',0),(4418,0,296,4945,0,3,1,0,0,0,'',0,'',0),(4419,0,296,4948,0,2,1,0,0,0,'',0,'',0),(4420,0,296,504,0,1,1,0,0,0,'',0,'',0),(4421,0,296,733,0,2,1,0,0,0,'',0,'',0),(4422,0,296,1511,0,2,1,0,0,0,'',0,'',0),(4423,0,296,1594,0,2,1,0,0,0,'',0,'',0),(4424,0,296,1603,0,1,1,0,0,0,'',0,'',0),(4425,0,296,1607,0,1,1,0,0,0,'',0,'',0),(4426,0,296,2027,0,1,1,0,0,0,'',0,'',0),(4427,0,296,3804,0,10,1,0,0,0,'',0,'',0),(4428,0,296,3904,0,10,1,0,0,0,'',0,'',0),(4429,0,296,3949,0,15,1,0,0,0,'',0,'',0),(4430,0,296,4080,0,10,1,0,0,0,'',0,'',0),(4431,0,296,4422,0,1,1,0,0,0,'',0,'',0),(4432,0,296,4603,0,3,1,0,0,0,'',0,'',0),(4433,0,297,4786,0,1,1,0,0,0,'',0,'',0),(4434,0,297,4866,0,2,1,0,0,0,'',0,'',0),(4435,0,297,4903,0,1,1,0,0,0,'',0,'',0),(4436,0,297,4945,0,2,1,0,0,0,'',0,'',0),(4437,0,297,4948,0,3,1,0,0,0,'',0,'',0),(4438,0,297,504,0,2,1,0,0,0,'',0,'',0),(4439,0,297,709,0,1,1,0,0,0,'',0,'',0),(4440,0,297,1151,0,1,1,0,0,0,'',0,'',0),(4441,0,297,1284,0,2,1,0,0,0,'',0,'',0),(4442,0,297,1285,0,1,1,0,0,0,'',0,'',0),(4443,0,297,1286,0,1,1,0,0,0,'',0,'',0),(4444,0,297,1288,0,1,1,0,0,0,'',0,'',0),(4445,0,297,1384,0,1,1,0,0,0,'',0,'',0),(4446,0,297,1592,0,1,1,0,0,0,'',0,'',0),(4447,0,297,1603,0,1,1,0,0,0,'',0,'',0),(4448,0,297,1607,0,1,1,0,0,0,'',0,'',0),(4449,0,297,1625,0,1,1,0,0,0,'',0,'',0),(4450,0,297,2026,0,1,1,0,0,0,'',0,'',0),(4451,0,297,2030,0,1,1,0,0,0,'',0,'',0),(4452,0,297,4422,0,1,1,0,0,0,'',0,'',0),(4453,0,297,4577,0,5,1,0,0,0,'',0,'',0),(4454,0,297,4581,0,2,1,0,0,0,'',0,'',0),(4455,0,297,4581,0,2,1,0,0,0,'',0,'',0),(4456,0,298,4778,0,1,1,0,0,0,'',0,'',0),(4457,0,298,4842,0,1,1,0,0,0,'',0,'',0),(4458,0,298,4903,0,1,1,0,0,0,'',0,'',0),(4459,0,298,4945,0,2,1,0,0,0,'',0,'',0),(4460,0,298,4948,0,3,1,0,0,0,'',0,'',0),(4461,0,298,1284,0,1,1,0,0,0,'',0,'',0),(4462,0,298,1285,0,1,1,0,0,0,'',0,'',0),(4463,0,298,1286,0,1,1,0,0,0,'',0,'',0),(4464,0,298,1288,0,1,1,0,0,0,'',0,'',0),(4465,0,298,1298,0,2,1,0,0,0,'',0,'',0),(4466,0,298,1607,0,1,1,0,0,0,'',0,'',0),(4467,0,298,2026,0,1,1,0,0,0,'',0,'',0),(4468,0,298,3781,0,10,1,0,0,0,'',0,'',0),(4469,0,298,3785,0,10,1,0,0,0,'',0,'',0),(4470,0,298,4089,0,10,1,0,0,0,'',0,'',0),(4471,0,298,4405,0,1,1,0,0,0,'',0,'',0),(4472,0,298,4422,0,1,1,0,0,0,'',0,'',0),(4473,0,298,4446,0,1,1,0,0,0,'',0,'',0),(4474,0,299,4790,0,3,1,0,0,0,'',0,'',0),(4475,0,299,4866,0,1,1,0,0,0,'',0,'',0),(4476,0,299,4800,0,2,1,0,0,0,'',0,'',0),(4477,0,299,4903,0,2,1,0,0,0,'',0,'',0),(4478,0,299,4945,0,4,1,0,0,0,'',0,'',0),(4479,0,299,4948,0,3,1,0,0,0,'',0,'',0),(4480,0,299,504,0,2,1,0,0,0,'',0,'',0),(4481,0,299,604,0,1,1,0,0,0,'',0,'',0),(4482,0,299,716,0,1,1,0,0,0,'',0,'',0),(4483,0,299,733,0,1,1,0,0,0,'',0,'',0),(4484,0,299,1284,0,2,1,0,0,0,'',0,'',0),(4485,0,299,1291,0,2,1,0,0,0,'',0,'',0),(4486,0,299,1294,0,2,1,0,0,0,'',0,'',0),(4487,0,299,1295,0,2,1,0,0,0,'',0,'',0),(4488,0,299,1298,0,2,1,0,0,0,'',0,'',0),(4489,0,299,1307,0,2,1,0,0,0,'',0,'',0),(4490,0,299,1308,0,2,1,0,0,0,'',0,'',0),(4491,0,299,1309,0,2,1,0,0,0,'',0,'',0),(4492,0,299,1311,0,2,1,0,0,0,'',0,'',0),(4493,0,299,1316,0,1,1,0,0,0,'',0,'',0),(4494,0,299,1319,0,2,1,0,0,0,'',0,'',0),(4495,0,299,1320,0,2,1,0,0,0,'',0,'',0),(4496,0,299,1570,0,2,1,0,0,0,'',0,'',0),(4497,0,299,1571,0,1,1,0,0,0,'',0,'',0),(4498,0,299,1572,0,2,1,0,0,0,'',0,'',0),(4499,0,299,1574,0,2,1,0,0,0,'',0,'',0),(4500,0,299,1576,0,4,1,0,0,0,'',0,'',0),(4501,0,299,1577,0,2,1,0,0,0,'',0,'',0),(4502,0,299,1578,0,2,1,0,0,0,'',0,'',0),(4503,0,299,1579,0,2,1,0,0,0,'',0,'',0),(4504,0,299,1603,0,1,1,0,0,0,'',0,'',0),(4505,0,299,1607,0,1,1,0,0,0,'',0,'',0),(4506,0,299,1625,0,1,1,0,0,0,'',0,'',0),(4507,0,299,1875,0,2,1,0,0,0,'',0,'',0),(4508,0,299,2027,0,2,1,0,0,0,'',0,'',0),(4509,0,299,2092,0,2,1,0,0,0,'',0,'',0),(4510,0,299,3883,0,2,1,0,0,0,'',0,'',0),(4511,0,299,4422,0,1,1,0,0,0,'',0,'',0),(4512,0,299,4446,0,1,1,0,0,0,'',0,'',0),(4513,0,299,4581,0,5,1,0,0,0,'',0,'',0),(4514,0,299,4693,0,1,1,0,0,0,'',0,'',0),(4515,0,299,4694,0,1,1,0,0,0,'',0,'',0),(4516,0,299,4697,0,3,1,0,0,0,'',0,'',0),(4517,0,300,4763,0,1,0.5,0,0,0,'',0,'',0),(4518,0,300,4790,0,1,1,0,0,0,'',0,'',0),(4519,0,300,4866,0,1,0.5,0,0,0,'',0,'',0),(4520,0,300,4945,0,2,1,0,0,0,'',0,'',0),(4521,0,300,4948,0,2,1,0,0,0,'',0,'',0),(4522,0,300,504,0,2,1,0,0,0,'',0,'',0),(4523,0,300,733,0,1,1,0,0,0,'',0,'',0),(4524,0,300,1284,0,2,1,0,0,0,'',0,'',0),(4525,0,300,1287,0,2,1,0,0,0,'',0,'',0),(4526,0,300,1298,0,2,1,0,0,0,'',0,'',0),(4527,0,300,1307,0,1,1,0,0,0,'',0,'',0),(4528,0,300,1308,0,1,1,0,0,0,'',0,'',0),(4529,0,300,1309,0,1,1,0,0,0,'',0,'',0),(4530,0,300,1875,0,1,1,0,0,0,'',0,'',0),(4531,0,300,4422,0,1,1,0,0,0,'',0,'',0),(4532,0,301,4763,0,1,0.5,0,0,0,'',0,'',0),(4533,0,301,4786,0,1,0.5,0,0,0,'',0,'',0),(4534,0,301,4866,0,1,1,0,0,0,'',0,'',0),(4535,0,301,4802,0,1,0.5,0,0,0,'',0,'',0),(4536,0,301,4945,0,5,1,0,0,0,'',0,'',0),(4537,0,301,4948,0,3,1,0,0,0,'',0,'',0),(4538,0,301,4995,0,1,1,0,0,0,'',0,'',0),(4539,0,301,504,0,3,1,0,0,0,'',0,'',0),(4540,0,301,733,0,2,1,0,0,0,'',0,'',0),(4541,0,301,1128,0,3,1,0,0,0,'',0,'',0),(4542,0,301,1284,0,2,1,0,0,0,'',0,'',0),(4543,0,301,1285,0,1,1,0,0,0,'',0,'',0),(4544,0,301,1286,0,1,1,0,0,0,'',0,'',0),(4545,0,301,1288,0,1,1,0,0,0,'',0,'',0),(4546,0,301,1291,0,2,1,0,0,0,'',0,'',0),(4547,0,301,1294,0,2,1,0,0,0,'',0,'',0),(4548,0,301,1295,0,2,1,0,0,0,'',0,'',0),(4549,0,301,1298,0,2,1,0,0,0,'',0,'',0),(4550,0,301,1307,0,2,1,0,0,0,'',0,'',0),(4551,0,301,1308,0,2,1,0,0,0,'',0,'',0),(4552,0,301,1309,0,2,1,0,0,0,'',0,'',0),(4553,0,301,1319,0,1,1,0,0,0,'',0,'',0),(4554,0,301,1320,0,1,1,0,0,0,'',0,'',0),(4555,0,301,1570,0,2,1,0,0,0,'',0,'',0),(4556,0,301,1571,0,2,1,0,0,0,'',0,'',0),(4557,0,301,1572,0,2,1,0,0,0,'',0,'',0),(4558,0,301,1574,0,2,1,0,0,0,'',0,'',0),(4559,0,301,1576,0,4,1,0,0,0,'',0,'',0),(4560,0,301,1599,0,2,1,0,0,0,'',0,'',0),(4561,0,301,1603,0,2,1,0,0,0,'',0,'',0),(4562,0,301,1607,0,2,1,0,0,0,'',0,'',0),(4563,0,301,1625,0,2,1,0,0,0,'',0,'',0),(4564,0,301,1875,0,2,1,0,0,0,'',0,'',0),(4565,0,301,2027,0,2,1,0,0,0,'',0,'',0),(4566,0,301,3877,0,3,0.5,0,0,0,'',0,'',0),(4567,0,301,3883,0,3,0.5,0,0,0,'',0,'',0),(4568,0,301,4405,0,1,1,0,0,0,'',0,'',0),(4569,0,301,4422,0,1,1,0,0,0,'',0,'',0),(4570,0,301,4446,0,3,1,0,0,0,'',0,'',0),(4571,0,301,4694,0,1,1,0,0,0,'',0,'',0),(4572,0,301,4697,0,1,1,0,0,0,'',0,'',0),(4573,0,301,4736,0,2,1,0,0,0,'',0,'',0),(4574,0,302,4789,0,1,1,0,0,0,'',0,'',0),(4575,0,302,4790,0,2,1,0,0,0,'',0,'',0),(4576,0,302,4802,0,1,0.5,0,0,0,'',0,'',0),(4577,0,302,4842,0,1,1,0,0,0,'',0,'',0),(4578,0,302,4945,0,3,1,0,0,0,'',0,'',0),(4579,0,302,4948,0,2,1,0,0,0,'',0,'',0),(4580,0,302,478,0,2,1,0,0,0,'',0,'',0),(4581,0,302,504,0,2,1,0,0,0,'',0,'',0),(4582,0,302,532,0,1,1,0,0,0,'',0,'',0),(4583,0,302,733,0,2,1,0,0,0,'',0,'',0),(4584,0,302,1128,0,3,1,0,0,0,'',0,'',0),(4585,0,302,1284,0,2,1,0,0,0,'',0,'',0),(4586,0,302,1285,0,1,1,0,0,0,'',0,'',0),(4587,0,302,1286,0,1,1,0,0,0,'',0,'',0),(4588,0,302,1288,0,1,1,0,0,0,'',0,'',0),(4589,0,302,1307,0,2,1,0,0,0,'',0,'',0),(4590,0,302,1308,0,2,1,0,0,0,'',0,'',0),(4591,0,302,1309,0,2,1,0,0,0,'',0,'',0),(4592,0,302,1311,0,2,1,0,0,0,'',0,'',0),(4593,0,302,1511,0,1,1,0,0,0,'',0,'',0),(4594,0,302,1570,0,1,1,0,0,0,'',0,'',0),(4595,0,302,1571,0,2,1,0,0,0,'',0,'',0),(4596,0,302,1572,0,2,1,0,0,0,'',0,'',0),(4597,0,302,1574,0,2,1,0,0,0,'',0,'',0),(4598,0,302,1576,0,4,1,0,0,0,'',0,'',0),(4599,0,302,1592,0,2,1,0,0,0,'',0,'',0),(4600,0,302,1607,0,1,1,0,0,0,'',0,'',0),(4601,0,302,1875,0,2,1,0,0,0,'',0,'',0),(4602,0,302,2027,0,2,1,0,0,0,'',0,'',0),(4603,0,302,2085,0,1,1,0,0,0,'',0,'',0),(4604,0,302,3877,0,3,0.5,0,0,0,'',0,'',0),(4605,0,302,3928,0,15,1,0,0,0,'',0,'',0),(4606,0,302,4018,0,10,1,0,0,0,'',0,'',0),(4607,0,302,4422,0,1,1,0,0,0,'',0,'',0),(4608,0,302,4648,0,3,1,0,0,0,'',0,'',0),(4609,0,302,4697,0,1,1,0,0,0,'',0,'',0),(4610,0,303,4790,0,3,1,0,0,0,'',0,'',0),(4611,0,303,4866,0,1,1,0,0,0,'',0,'',0),(4612,0,303,4800,0,2,1,0,0,0,'',0,'',0),(4613,0,303,4944,0,2,1,0,0,0,'',0,'',0),(4614,0,303,4948,0,2,1,0,0,0,'',0,'',0),(4615,0,303,504,0,1,1,0,0,0,'',0,'',0),(4616,0,303,532,0,2,1,0,0,0,'',0,'',0),(4617,0,303,733,0,1,1,0,0,0,'',0,'',0),(4618,0,303,1307,0,2,1,0,0,0,'',0,'',0),(4619,0,303,1308,0,2,1,0,0,0,'',0,'',0),(4620,0,303,1309,0,2,1,0,0,0,'',0,'',0),(4621,0,303,1311,0,2,1,0,0,0,'',0,'',0),(4622,0,303,1570,0,2,1,0,0,0,'',0,'',0),(4623,0,303,1571,0,2,1,0,0,0,'',0,'',0),(4624,0,303,1572,0,2,1,0,0,0,'',0,'',0),(4625,0,303,1574,0,2,1,0,0,0,'',0,'',0),(4626,0,303,1577,0,2,1,0,0,0,'',0,'',0),(4627,0,303,1578,0,2,1,0,0,0,'',0,'',0),(4628,0,303,1579,0,2,1,0,0,0,'',0,'',0),(4629,0,303,1603,0,1,1,0,0,0,'',0,'',0),(4630,0,303,1607,0,1,1,0,0,0,'',0,'',0),(4631,0,303,1875,0,2,1,0,0,0,'',0,'',0),(4632,0,303,2027,0,2,1,0,0,0,'',0,'',0),(4633,0,303,2092,0,2,1,0,0,0,'',0,'',0),(4634,0,303,3877,0,2,1,0,0,0,'',0,'',0),(4635,0,303,4422,0,1,1,0,0,0,'',0,'',0),(4636,0,303,4694,0,1,1,0,0,0,'',0,'',0),(4637,0,303,4697,0,2,1,0,0,0,'',0,'',0),(4638,0,303,4699,0,1,1,0,0,0,'',0,'',0),(4639,0,303,4702,0,1,1,0,0,0,'',0,'',0),(4640,0,304,4790,0,1,1,0,0,0,'',0,'',0),(4641,0,304,4866,0,1,1,0,0,0,'',0,'',0),(4642,0,304,4800,0,1,1,0,0,0,'',0,'',0),(4643,0,304,4842,0,1,1,0,0,0,'',0,'',0),(4644,0,304,4903,0,1,0.5,0,0,0,'',0,'',0),(4645,0,304,4945,0,2,1,0,0,0,'',0,'',0),(4646,0,304,4948,0,3,1,0,0,0,'',0,'',0),(4647,0,304,439,0,1,1,0,0,0,'',0,'',0),(4648,0,304,504,0,1,1,0,0,0,'',0,'',0),(4649,0,304,733,0,1,1,0,0,0,'',0,'',0),(4650,0,304,1295,0,1,1,0,0,0,'',0,'',0),(4651,0,304,1298,0,3,1,0,0,0,'',0,'',0),(4652,0,304,1603,0,1,1,0,0,0,'',0,'',0),(4653,0,304,1607,0,1,1,0,0,0,'',0,'',0),(4654,0,304,1625,0,1,1,0,0,0,'',0,'',0),(4655,0,304,2027,0,2,0.5,0,0,0,'',0,'',0),(4656,0,304,3785,0,5,1,0,0,0,'',0,'',0),(4657,0,304,3854,0,10,1,0,0,0,'',0,'',0),(4658,0,304,3949,0,10,1,0,0,0,'',0,'',0),(4659,0,304,4080,0,10,1,0,0,0,'',0,'',0),(4660,0,304,4422,0,1,0.5,0,0,0,'',0,'',0),(4661,0,304,4577,0,1,0.5,0,0,0,'',0,'',0),(4662,0,305,4790,0,2,1,0,0,0,'',0,'',0),(4663,0,305,4792,0,1,1,0,0,0,'',0,'',0),(4664,0,305,4866,0,1,1,0,0,0,'',0,'',0),(4665,0,305,4800,0,2,1,0,0,0,'',0,'',0),(4666,0,305,4903,0,1,1,0,0,0,'',0,'',0),(4667,0,305,4934,0,1,1,0,0,0,'',0,'',0),(4668,0,305,4944,0,2,1,0,0,0,'',0,'',0),(4669,0,305,4948,0,3,1,0,0,0,'',0,'',0),(4670,0,305,458,0,1,1,0,0,0,'',0,'',0),(4671,0,305,478,0,2,1,0,0,0,'',0,'',0),(4672,0,305,504,0,1,1,0,0,0,'',0,'',0),(4673,0,305,535,0,1,1,0,0,0,'',0,'',0),(4674,0,305,604,0,1,1,0,0,0,'',0,'',0),(4675,0,305,733,0,1,1,0,0,0,'',0,'',0),(4676,0,305,1128,0,1,1,0,0,0,'',0,'',0),(4677,0,305,1284,0,2,1,0,0,0,'',0,'',0),(4678,0,305,1285,0,1,1,0,0,0,'',0,'',0),(4679,0,305,1286,0,1,1,0,0,0,'',0,'',0),(4680,0,305,1288,0,1,1,0,0,0,'',0,'',0),(4681,0,305,1319,0,2,1,0,0,0,'',0,'',0),(4682,0,305,1320,0,2,1,0,0,0,'',0,'',0),(4683,0,305,1570,0,2,1,0,0,0,'',0,'',0),(4684,0,305,1571,0,2,1,0,0,0,'',0,'',0),(4685,0,305,1572,0,2,1,0,0,0,'',0,'',0),(4686,0,305,1574,0,2,1,0,0,0,'',0,'',0),(4687,0,305,1576,0,0,1,0,0,0,'',0,'',0),(4688,0,305,1577,0,2,1,0,0,0,'',0,'',0),(4689,0,305,1578,0,2,1,0,0,0,'',0,'',0),(4690,0,305,1579,0,2,1,0,0,0,'',0,'',0),(4691,0,305,1607,0,1,1,0,0,0,'',0,'',0),(4692,0,305,1875,0,2,1,0,0,0,'',0,'',0),(4693,0,305,1943,0,1,1,0,0,0,'',0,'',0),(4694,0,305,1944,0,1,1,0,0,0,'',0,'',0),(4695,0,305,1965,0,1,1,0,0,0,'',0,'',0),(4696,0,305,2022,0,1,1,0,0,0,'',0,'',0),(4697,0,305,2027,0,2,1,0,0,0,'',0,'',0),(4698,0,305,2092,0,2,1,0,0,0,'',0,'',0),(4699,0,305,4080,0,10,1,0,0,0,'',0,'',0),(4700,0,305,4422,0,1,1,0,0,0,'',0,'',0),(4701,0,305,4694,0,1,1,0,0,0,'',0,'',0),(4702,0,305,4697,0,2,1,0,0,0,'',0,'',0),(4703,0,306,4763,0,1,0.5,0,0,0,'',0,'',0),(4704,0,306,4794,0,1,1,0,0,0,'',0,'',0),(4705,0,306,4903,0,1,1,0,0,0,'',0,'',0),(4706,0,306,4945,0,2,1,0,0,0,'',0,'',0),(4707,0,306,4948,0,3,1,0,0,0,'',0,'',0),(4708,0,306,504,0,2,1,0,0,0,'',0,'',0),(4709,0,306,733,0,1,1,0,0,0,'',0,'',0),(4710,0,306,1128,0,1,1,0,0,0,'',0,'',0),(4711,0,306,1277,0,1,1,0,0,0,'',0,'',0),(4712,0,306,1284,0,2,1,0,0,0,'',0,'',0),(4713,0,306,1285,0,1,1,0,0,0,'',0,'',0),(4714,0,306,1286,0,1,1,0,0,0,'',0,'',0),(4715,0,306,1287,0,1,1,0,0,0,'',0,'',0),(4716,0,306,1288,0,1,1,0,0,0,'',0,'',0),(4717,0,306,1291,0,1,1,0,0,0,'',0,'',0),(4718,0,306,1294,0,1,0.5,0,0,0,'',0,'',0),(4719,0,306,1295,0,1,1,0,0,0,'',0,'',0),(4720,0,306,1298,0,2,1,0,0,0,'',0,'',0),(4721,0,306,1307,0,2,1,0,0,0,'',0,'',0),(4722,0,306,1308,0,2,1,0,0,0,'',0,'',0),(4723,0,306,1309,0,2,1,0,0,0,'',0,'',0),(4724,0,306,1311,0,2,1,0,0,0,'',0,'',0),(4725,0,306,1319,0,1,1,0,0,0,'',0,'',0),(4726,0,306,1320,0,1,1,0,0,0,'',0,'',0),(4727,0,306,1326,0,2,1,0,0,0,'',0,'',0),(4728,0,306,1329,0,2,1,0,0,0,'',0,'',0),(4729,0,306,1592,0,1,0.5,0,0,0,'',0,'',0),(4730,0,306,1607,0,2,1,0,0,0,'',0,'',0),(4731,0,306,1613,0,2,1,0,0,0,'',0,'',0),(4732,0,306,1952,0,2,1,0,0,0,'',0,'',0),(4733,0,306,1954,0,2,1,0,0,0,'',0,'',0),(4734,0,306,1966,0,4,1,0,0,0,'',0,'',0),(4735,0,306,2027,0,4,1,0,0,0,'',0,'',0),(4736,0,306,3878,0,1,0.5,0,0,0,'',0,'',0),(4737,0,306,4422,0,1,0.5,0,0,0,'',0,'',0),(4738,0,307,4778,0,1,0.5,0,0,0,'',0,'',0),(4739,0,307,4903,0,1,1,0,0,0,'',0,'',0),(4740,0,307,4934,0,1,1,0,0,0,'',0,'',0),(4741,0,307,4944,0,3,1,0,0,0,'',0,'',0),(4742,0,307,4948,0,3,1,0,0,0,'',0,'',0),(4743,0,307,4992,0,2,1,0,0,0,'',0,'',0),(4744,0,307,393,0,1,1,0,0,0,'',0,'',0),(4745,0,307,434,0,1,1,0,0,0,'',0,'',0),(4746,0,307,437,0,1,1,0,0,0,'',0,'',0),(4747,0,307,439,0,1,1,0,0,0,'',0,'',0),(4748,0,307,504,0,1,1,0,0,0,'',0,'',0),(4749,0,307,1284,0,2,1,0,0,0,'',0,'',0),(4750,0,307,1285,0,2,1,0,0,0,'',0,'',0),(4751,0,307,1286,0,2,1,0,0,0,'',0,'',0),(4752,0,307,1295,0,3,1,0,0,0,'',0,'',0),(4753,0,307,1298,0,1,1,0,0,0,'',0,'',0),(4754,0,307,1303,0,3,1,0,0,0,'',0,'',0),(4755,0,307,1307,0,2,1,0,0,0,'',0,'',0),(4756,0,307,1308,0,2,1,0,0,0,'',0,'',0),(4757,0,307,1311,0,2,1,0,0,0,'',0,'',0),(4758,0,307,1314,0,2,1,0,0,0,'',0,'',0),(4759,0,307,1319,0,3,1,0,0,0,'',0,'',0),(4760,0,307,1320,0,3,1,0,0,0,'',0,'',0),(4761,0,307,1325,0,1,1,0,0,0,'',0,'',0),(4762,0,307,1383,0,2,1,0,0,0,'',0,'',0),(4763,0,307,1599,0,2,1,0,0,0,'',0,'',0),(4764,0,307,1943,0,1,1,0,0,0,'',0,'',0),(4765,0,307,1944,0,1,1,0,0,0,'',0,'',0),(4766,0,307,1965,0,3,1,0,0,0,'',0,'',0),(4767,0,307,2027,0,2,1,0,0,0,'',0,'',0),(4768,0,307,3883,0,3,0.5,0,0,0,'',0,'',0),(4769,0,307,3978,0,4,0.5,0,0,0,'',0,'',0),(4770,0,308,4778,0,1,0.5,0,0,0,'',0,'',0),(4771,0,308,4786,0,1,0.5,0,0,0,'',0,'',0),(4772,0,308,4945,0,2,1,0,0,0,'',0,'',0),(4773,0,308,4948,0,2,1,0,0,0,'',0,'',0),(4774,0,308,4995,0,1,0.5,0,0,0,'',0,'',0),(4775,0,308,393,0,1,0.5,0,0,0,'',0,'',0),(4776,0,308,504,0,1,1,0,0,0,'',0,'',0),(4777,0,308,733,0,1,1,0,0,0,'',0,'',0),(4778,0,308,1284,0,2,1,0,0,0,'',0,'',0),(4779,0,308,1285,0,1,1,0,0,0,'',0,'',0),(4780,0,308,1286,0,1,1,0,0,0,'',0,'',0),(4781,0,308,1288,0,1,1,0,0,0,'',0,'',0),(4782,0,308,1291,0,1,1,0,0,0,'',0,'',0),(4783,0,308,1294,0,1,1,0,0,0,'',0,'',0),(4784,0,308,1295,0,1,1,0,0,0,'',0,'',0),(4785,0,308,1298,0,2,1,0,0,0,'',0,'',0),(4786,0,308,1319,0,1,1,0,0,0,'',0,'',0),(4787,0,308,1320,0,1,1,0,0,0,'',0,'',0),(4788,0,308,1322,0,1,1,0,0,0,'',0,'',0),(4789,0,308,1324,0,2,1,0,0,0,'',0,'',0),(4790,0,308,1325,0,1,1,0,0,0,'',0,'',0),(4791,0,308,1383,0,2,1,0,0,0,'',0,'',0),(4792,0,308,1592,0,1,1,0,0,0,'',0,'',0),(4793,0,308,1603,0,1,1,0,0,0,'',0,'',0),(4794,0,308,1607,0,1,1,0,0,0,'',0,'',0),(4795,0,308,2027,0,2,1,0,0,0,'',0,'',0),(4796,0,308,2030,0,1,1,0,0,0,'',0,'',0),(4797,0,308,4422,0,1,1,0,0,0,'',0,'',0),(4798,0,308,4446,0,2,1,0,0,0,'',0,'',0),(4799,0,308,4644,0,3,1,0,0,0,'',0,'',0),(4800,0,308,4736,0,1,1,0,0,0,'',0,'',0),(4801,0,309,4763,0,1,1,0,0,0,'',0,'',0),(4802,0,309,4778,0,1,1,0,0,0,'',0,'',0),(4803,0,309,4790,0,1,1,0,0,0,'',0,'',0),(4804,0,309,4800,0,1,1,0,0,0,'',0,'',0),(4805,0,309,4804,0,1,1,0,0,0,'',0,'',0),(4806,0,309,4945,0,3,1,0,0,0,'',0,'',0),(4807,0,309,4948,0,2,1,0,0,0,'',0,'',0),(4808,0,309,4995,0,1,1,0,0,0,'',0,'',0),(4809,0,309,504,0,2,1,0,0,0,'',0,'',0),(4810,0,309,733,0,2,1,0,0,0,'',0,'',0),(4811,0,309,1284,0,2,1,0,0,0,'',0,'',0),(4812,0,309,1285,0,1,1,0,0,0,'',0,'',0),(4813,0,309,1286,0,1,1,0,0,0,'',0,'',0),(4814,0,309,1288,0,1,1,0,0,0,'',0,'',0),(4815,0,309,1291,0,1,1,0,0,0,'',0,'',0),(4816,0,309,1294,0,1,1,0,0,0,'',0,'',0),(4817,0,309,1295,0,3,1,0,0,0,'',0,'',0),(4818,0,309,1297,0,3,1,0,0,0,'',0,'',0),(4819,0,309,1319,0,1,1,0,0,0,'',0,'',0),(4820,0,309,1320,0,1,1,0,0,0,'',0,'',0),(4821,0,309,1354,0,1,1,0,0,0,'',0,'',0),(4822,0,309,1570,0,1,1,0,0,0,'',0,'',0),(4823,0,309,1571,0,1,1,0,0,0,'',0,'',0),(4824,0,309,1572,0,1,1,0,0,0,'',0,'',0),(4825,0,309,1574,0,1,1,0,0,0,'',0,'',0),(4826,0,309,1576,0,4,1,0,0,0,'',0,'',0),(4827,0,309,1577,0,1,1,0,0,0,'',0,'',0),(4828,0,309,1578,0,1,1,0,0,0,'',0,'',0),(4829,0,309,1579,0,1,1,0,0,0,'',0,'',0),(4830,0,309,1592,0,1,1,0,0,0,'',0,'',0),(4831,0,309,1607,0,1,1,0,0,0,'',0,'',0),(4832,0,309,1875,0,1,1,0,0,0,'',0,'',0),(4833,0,309,2027,0,4,1,0,0,0,'',0,'',0),(4834,0,309,2030,0,1,1,0,0,0,'',0,'',0),(4835,0,309,3949,0,10,1,0,0,0,'',0,'',0),(4836,0,309,4080,0,10,1,0,0,0,'',0,'',0),(4837,0,309,4422,0,1,1,0,0,0,'',0,'',0),(4838,0,309,4457,0,1,1,0,0,0,'',0,'',0),(4839,0,309,4483,0,2,1,0,0,0,'',0,'',0),(4840,0,309,4604,0,1,1,0,0,0,'',0,'',0),(4841,0,309,4697,0,1,1,0,0,0,'',0,'',0),(4842,0,309,4697,0,1,1,0,0,0,'',0,'',0),(4843,0,310,4763,0,1,1,0,0,0,'',0,'',0),(4844,0,310,4778,0,1,1,0,0,0,'',0,'',0),(4845,0,310,4790,0,1,1,0,0,0,'',0,'',0),(4846,0,310,4800,0,1,1,0,0,0,'',0,'',0),(4847,0,310,4804,0,1,1,0,0,0,'',0,'',0),(4848,0,310,4945,0,3,1,0,0,0,'',0,'',0),(4849,0,310,4948,0,2,1,0,0,0,'',0,'',0),(4850,0,310,4995,0,1,1,0,0,0,'',0,'',0),(4851,0,310,504,0,2,1,0,0,0,'',0,'',0),(4852,0,310,733,0,2,1,0,0,0,'',0,'',0),(4853,0,310,1284,0,2,1,0,0,0,'',0,'',0),(4854,0,310,1285,0,1,1,0,0,0,'',0,'',0),(4855,0,310,1286,0,1,1,0,0,0,'',0,'',0),(4856,0,310,1288,0,1,1,0,0,0,'',0,'',0),(4857,0,310,1291,0,1,1,0,0,0,'',0,'',0),(4858,0,310,1294,0,1,1,0,0,0,'',0,'',0),(4859,0,310,1295,0,3,1,0,0,0,'',0,'',0),(4860,0,310,1297,0,3,1,0,0,0,'',0,'',0),(4861,0,310,1319,0,1,1,0,0,0,'',0,'',0),(4862,0,310,1320,0,1,1,0,0,0,'',0,'',0),(4863,0,310,1354,0,1,1,0,0,0,'',0,'',0),(4864,0,310,1570,0,1,1,0,0,0,'',0,'',0),(4865,0,310,1571,0,1,1,0,0,0,'',0,'',0),(4866,0,310,1572,0,1,1,0,0,0,'',0,'',0),(4867,0,310,1574,0,1,1,0,0,0,'',0,'',0),(4868,0,310,1576,0,4,1,0,0,0,'',0,'',0),(4869,0,310,1577,0,1,1,0,0,0,'',0,'',0),(4870,0,310,1578,0,1,1,0,0,0,'',0,'',0),(4871,0,310,1579,0,1,1,0,0,0,'',0,'',0),(4872,0,310,1592,0,1,1,0,0,0,'',0,'',0),(4873,0,310,1607,0,1,1,0,0,0,'',0,'',0),(4874,0,310,1875,0,1,1,0,0,0,'',0,'',0),(4875,0,310,2027,0,4,1,0,0,0,'',0,'',0),(4876,0,310,2030,0,1,1,0,0,0,'',0,'',0),(4877,0,310,3949,0,10,1,0,0,0,'',0,'',0),(4878,0,310,4080,0,10,1,0,0,0,'',0,'',0),(4879,0,310,4422,0,1,1,0,0,0,'',0,'',0),(4880,0,310,4457,0,1,1,0,0,0,'',0,'',0),(4881,0,310,4483,0,2,1,0,0,0,'',0,'',0),(4882,0,310,4604,0,1,1,0,0,0,'',0,'',0),(4883,0,310,4697,0,1,1,0,0,0,'',0,'',0),(4884,0,310,4697,0,1,1,0,0,0,'',0,'',0),(4885,0,311,4768,0,1,0.5,0,0,0,'',0,'',0),(4886,0,311,4790,0,1,0.5,0,0,0,'',0,'',0),(4887,0,311,4866,0,2,0.5,0,0,0,'',0,'',0),(4888,0,311,4903,0,1,1,0,0,0,'',0,'',0),(4889,0,311,4934,0,1,1,0,0,0,'',0,'',0),(4890,0,311,4945,0,3,1,0,0,0,'',0,'',0),(4891,0,311,4948,0,2,1,0,0,0,'',0,'',0),(4892,0,311,4995,0,1,1,0,0,0,'',0,'',0),(4893,0,311,504,0,2,1,0,0,0,'',0,'',0),(4894,0,311,733,0,1,1,0,0,0,'',0,'',0),(4895,0,311,1151,0,2,1,0,0,0,'',0,'',0),(4896,0,311,1295,0,3,1,0,0,0,'',0,'',0),(4897,0,311,1297,0,3,1,0,0,0,'',0,'',0),(4898,0,311,1319,0,3,1,0,0,0,'',0,'',0),(4899,0,311,1320,0,3,1,0,0,0,'',0,'',0),(4900,0,311,1354,0,1,1,0,0,0,'',0,'',0),(4901,0,311,1383,0,2,1,0,0,0,'',0,'',0),(4902,0,311,1607,0,1,1,0,0,0,'',0,'',0),(4903,0,311,2018,0,2,1,0,0,0,'',0,'',0),(4904,0,311,4422,0,1,1,0,0,0,'',0,'',0),(4905,0,311,4577,0,1,1,0,0,0,'',0,'',0),(4906,0,312,4903,0,1,1,0,0,0,'',0,'',0),(4907,0,312,4945,0,3,1,0,0,0,'',0,'',0),(4908,0,312,4948,0,2,1,0,0,0,'',0,'',0),(4909,0,312,504,0,2,1,0,0,0,'',0,'',0),(4910,0,312,733,0,1,1,0,0,0,'',0,'',0),(4911,0,312,1284,0,1,1,0,0,0,'',0,'',0),(4912,0,312,1285,0,1,1,0,0,0,'',0,'',0),(4913,0,312,1286,0,1,1,0,0,0,'',0,'',0),(4914,0,312,1288,0,1,1,0,0,0,'',0,'',0),(4915,0,312,1291,0,1,1,0,0,0,'',0,'',0),(4916,0,312,1294,0,1,1,0,0,0,'',0,'',0),(4917,0,312,1298,0,2,1,0,0,0,'',0,'',0),(4918,0,312,1302,0,1,1,0,0,0,'',0,'',0),(4919,0,312,1307,0,2,1,0,0,0,'',0,'',0),(4920,0,312,1308,0,2,1,0,0,0,'',0,'',0),(4921,0,312,1319,0,1,1,0,0,0,'',0,'',0),(4922,0,312,1320,0,3,1,0,0,0,'',0,'',0),(4923,0,312,1329,0,1,1,0,0,0,'',0,'',0),(4924,0,312,1570,0,1,1,0,0,0,'',0,'',0),(4925,0,312,1571,0,1,1,0,0,0,'',0,'',0),(4926,0,312,1572,0,1,1,0,0,0,'',0,'',0),(4927,0,312,1574,0,1,1,0,0,0,'',0,'',0),(4928,0,312,1576,0,4,1,0,0,0,'',0,'',0),(4929,0,312,1607,0,1,1,0,0,0,'',0,'',0),(4930,0,312,1875,0,1,1,0,0,0,'',0,'',0),(4931,0,312,1956,0,1,1,0,0,0,'',0,'',0),(4932,0,312,1965,0,1,1,0,0,0,'',0,'',0),(4933,0,312,2018,0,2,1,0,0,0,'',0,'',0),(4934,0,312,2027,0,2,1,0,0,0,'',0,'',0),(4935,0,312,4422,0,1,1,0,0,0,'',0,'',0),(4936,0,312,4694,0,1,1,0,0,0,'',0,'',0),(4937,0,312,4697,0,1,1,0,0,0,'',0,'',0),(4938,0,313,4763,0,1,0.5,0,0,0,'',0,'',0),(4939,0,313,4778,0,1,0.5,0,0,0,'',0,'',0),(4940,0,313,4790,0,1,0.5,0,0,0,'',0,'',0),(4941,0,313,4903,0,2,1,0,0,0,'',0,'',0),(4942,0,313,4945,0,3,1,0,0,0,'',0,'',0),(4943,0,313,4948,0,2,1,0,0,0,'',0,'',0),(4944,0,313,4995,0,1,1,0,0,0,'',0,'',0),(4945,0,313,393,0,2,1,0,0,0,'',0,'',0),(4946,0,313,504,0,2,1,0,0,0,'',0,'',0),(4947,0,313,733,0,1,1,0,0,0,'',0,'',0),(4948,0,313,1128,0,3,1,0,0,0,'',0,'',0),(4949,0,313,1284,0,2,1,0,0,0,'',0,'',0),(4950,0,313,1287,0,2,1,0,0,0,'',0,'',0),(4951,0,313,1295,0,2,1,0,0,0,'',0,'',0),(4952,0,313,1297,0,2,1,0,0,0,'',0,'',0),(4953,0,313,1319,0,2,1,0,0,0,'',0,'',0),(4954,0,313,1320,0,2,1,0,0,0,'',0,'',0),(4955,0,313,1570,0,1,1,0,0,0,'',0,'',0),(4956,0,313,1571,0,1,1,0,0,0,'',0,'',0),(4957,0,313,1572,0,1,1,0,0,0,'',0,'',0),(4958,0,313,1574,0,1,1,0,0,0,'',0,'',0),(4959,0,313,1576,0,4,1,0,0,0,'',0,'',0),(4960,0,313,1607,0,1,1,0,0,0,'',0,'',0),(4961,0,313,1875,0,1,1,0,0,0,'',0,'',0),(4962,0,313,2027,0,2,1,0,0,0,'',0,'',0),(4963,0,313,2068,0,1,1,0,0,0,'',0,'',0),(4964,0,313,4422,0,1,1,0,0,0,'',0,'',0),(4965,0,313,4446,0,1,1,0,0,0,'',0,'',0),(4966,0,313,4454,0,2,1,0,0,0,'',0,'',0),(4967,0,313,4694,0,1,1,0,0,0,'',0,'',0),(4968,0,313,4697,0,1,1,0,0,0,'',0,'',0),(4969,0,314,4790,0,1,1,0,0,0,'',0,'',0),(4970,0,314,4794,0,1,1,0,0,0,'',0,'',0),(4971,0,314,4800,0,1,1,0,0,0,'',0,'',0),(4972,0,314,4903,0,2,1,0,0,0,'',0,'',0),(4973,0,314,4945,0,3,1,0,0,0,'',0,'',0),(4974,0,314,4948,0,3,1,0,0,0,'',0,'',0),(4975,0,314,4995,0,1,0.5,0,0,0,'',0,'',0),(4976,0,314,393,0,1,0.5,0,0,0,'',0,'',0),(4977,0,314,434,0,1,0.5,0,0,0,'',0,'',0),(4978,0,314,504,0,2,1,0,0,0,'',0,'',0),(4979,0,314,733,0,1,1,0,0,0,'',0,'',0),(4980,0,314,1284,0,2,1,0,0,0,'',0,'',0),(4981,0,314,1285,0,1,1,0,0,0,'',0,'',0),(4982,0,314,1286,0,1,1,0,0,0,'',0,'',0),(4983,0,314,1288,0,1,1,0,0,0,'',0,'',0),(4984,0,314,1291,0,2,1,0,0,0,'',0,'',0),(4985,0,314,1294,0,3,1,0,0,0,'',0,'',0),(4986,0,314,1294,0,3,1,0,0,0,'',0,'',0),(4987,0,314,1295,0,2,1,0,0,0,'',0,'',0),(4988,0,314,1297,0,2,1,0,0,0,'',0,'',0),(4989,0,314,1302,0,1,1,0,0,0,'',0,'',0),(4990,0,314,1307,0,2,1,0,0,0,'',0,'',0),(4991,0,314,1308,0,2,1,0,0,0,'',0,'',0),(4992,0,314,1319,0,2,1,0,0,0,'',0,'',0),(4993,0,314,1320,0,2,1,0,0,0,'',0,'',0),(4994,0,314,1325,0,2,1,0,0,0,'',0,'',0),(4995,0,314,1383,0,2,1,0,0,0,'',0,'',0),(4996,0,314,1383,0,2,1,0,0,0,'',0,'',0),(4997,0,314,1570,0,1,1,0,0,0,'',0,'',0),(4998,0,314,1571,0,1,1,0,0,0,'',0,'',0),(4999,0,314,1572,0,1,1,0,0,0,'',0,'',0),(5000,0,314,1574,0,1,1,0,0,0,'',0,'',0),(5001,0,314,1576,0,4,1,0,0,0,'',0,'',0),(5002,0,314,1875,0,1,0.5,0,0,0,'',0,'',0),(5003,0,314,1965,0,1,1,0,0,0,'',0,'',0),(5004,0,314,2027,0,2,1,0,0,0,'',0,'',0),(5005,0,314,4422,0,1,0.5,0,0,0,'',0,'',0),(5006,0,314,4446,0,1,1,0,0,0,'',0,'',0),(5007,0,314,4446,0,1,1,0,0,0,'',0,'',0),(5008,0,314,4449,0,2,1,0,0,0,'',0,'',0),(5009,0,314,4694,0,1,1,0,0,0,'',0,'',0),(5010,0,314,4697,0,1,1,0,0,0,'',0,'',0),(5011,0,314,4736,0,1,1,0,0,0,'',0,'',0),(5012,0,315,4763,0,1,1,0,0,0,'',0,'',0),(5013,0,315,4790,0,2,1,0,0,0,'',0,'',0),(5014,0,315,4903,0,1,1,0,0,0,'',0,'',0),(5015,0,315,4944,0,3,1,0,0,0,'',0,'',0),(5016,0,315,4948,0,2,1,0,0,0,'',0,'',0),(5017,0,315,504,0,1,1,0,0,0,'',0,'',0),(5018,0,315,733,0,1,1,0,0,0,'',0,'',0),(5019,0,315,1570,0,1,1,0,0,0,'',0,'',0),(5020,0,315,1571,0,1,1,0,0,0,'',0,'',0),(5021,0,315,1572,0,1,1,0,0,0,'',0,'',0),(5022,0,315,1574,0,1,1,0,0,0,'',0,'',0),(5023,0,315,1576,0,4,1,0,0,0,'',0,'',0),(5024,0,315,1603,0,2,1,0,0,0,'',0,'',0),(5025,0,315,1607,0,2,1,0,0,0,'',0,'',0),(5026,0,315,1875,0,1,1,0,0,0,'',0,'',0),(5027,0,315,2027,0,2,1,0,0,0,'',0,'',0),(5028,0,315,4422,0,1,1,0,0,0,'',0,'',0),(5029,0,315,4446,0,2,1,0,0,0,'',0,'',0),(5030,0,315,4697,0,1,1,0,0,0,'',0,'',0),(5031,0,316,4763,0,1,0.5,0,0,0,'',0,'',0),(5032,0,316,4790,0,2,0.5,0,0,0,'',0,'',0),(5033,0,316,4800,0,1,0.5,0,0,0,'',0,'',0),(5034,0,316,4851,0,1,0.5,0,0,0,'',0,'',0),(5035,0,316,4945,0,3,1,0,0,0,'',0,'',0),(5036,0,316,4948,0,2,1,0,0,0,'',0,'',0),(5037,0,316,504,0,1,1,0,0,0,'',0,'',0),(5038,0,316,532,0,1,1,0,0,0,'',0,'',0),(5039,0,316,733,0,1,1,0,0,0,'',0,'',0),(5040,0,316,1307,0,2,1,0,0,0,'',0,'',0),(5041,0,316,1308,0,2,1,0,0,0,'',0,'',0),(5042,0,316,1309,0,2,1,0,0,0,'',0,'',0),(5043,0,316,1311,0,2,1,0,0,0,'',0,'',0),(5044,0,316,1570,0,1,1,0,0,0,'',0,'',0),(5045,0,316,1571,0,1,1,0,0,0,'',0,'',0),(5046,0,316,1572,0,1,1,0,0,0,'',0,'',0),(5047,0,316,1574,0,1,1,0,0,0,'',0,'',0),(5048,0,316,1576,0,4,1,0,0,0,'',0,'',0),(5049,0,316,1577,0,2,1,0,0,0,'',0,'',0),(5050,0,316,1578,0,2,1,0,0,0,'',0,'',0),(5051,0,316,1579,0,2,1,0,0,0,'',0,'',0),(5052,0,316,1607,0,2,1,0,0,0,'',0,'',0),(5053,0,316,1875,0,2,1,0,0,0,'',0,'',0),(5054,0,316,2027,0,2,1,0,0,0,'',0,'',0),(5055,0,316,2092,0,2,1,0,0,0,'',0,'',0),(5056,0,316,3877,0,2,0.5,0,0,0,'',0,'',0),(5057,0,316,4422,0,1,1,0,0,0,'',0,'',0),(5058,0,316,4694,0,1,1,0,0,0,'',0,'',0),(5059,0,316,4697,0,1,1,0,0,0,'',0,'',0),(5060,0,317,4790,0,2,0.5,0,0,0,'',0,'',0),(5061,0,317,4800,0,1,0.5,0,0,0,'',0,'',0),(5062,0,317,4945,0,2,1,0,0,0,'',0,'',0),(5063,0,317,4948,0,2,1,0,0,0,'',0,'',0),(5064,0,317,532,0,1,1,0,0,0,'',0,'',0),(5065,0,317,733,0,1,1,0,0,0,'',0,'',0),(5066,0,317,1570,0,1,1,0,0,0,'',0,'',0),(5067,0,317,1571,0,1,1,0,0,0,'',0,'',0),(5068,0,317,1572,0,1,1,0,0,0,'',0,'',0),(5069,0,317,1574,0,1,1,0,0,0,'',0,'',0),(5070,0,317,1576,0,4,1,0,0,0,'',0,'',0),(5071,0,317,1577,0,2,1,0,0,0,'',0,'',0),(5072,0,317,1578,0,2,1,0,0,0,'',0,'',0),(5073,0,317,1579,0,2,1,0,0,0,'',0,'',0),(5074,0,317,1875,0,2,1,0,0,0,'',0,'',0),(5075,0,317,2027,0,2,0.5,0,0,0,'',0,'',0),(5076,0,317,2092,0,2,1,0,0,0,'',0,'',0),(5077,0,317,4422,0,1,0.5,0,0,0,'',0,'',0),(5078,0,317,4694,0,1,1,0,0,0,'',0,'',0),(5079,0,317,4697,0,1,1,0,0,0,'',0,'',0),(5080,0,318,4753,0,1,0.5,0,0,0,'',0,'',0),(5081,0,318,4790,0,1,0.5,0,0,0,'',0,'',0),(5082,0,318,4866,0,1,0.5,0,0,0,'',0,'',0),(5083,0,318,4903,0,1,1,0,0,0,'',0,'',0),(5084,0,318,4945,0,3,1,0,0,0,'',0,'',0),(5085,0,318,4948,0,2,1,0,0,0,'',0,'',0),(5086,0,318,4995,0,1,1,0,0,0,'',0,'',0),(5087,0,318,504,0,1,1,0,0,0,'',0,'',0),(5088,0,318,733,0,1,1,0,0,0,'',0,'',0),(5089,0,318,1324,0,2,0.5,0,0,0,'',0,'',0),(5090,0,318,1570,0,1,1,0,0,0,'',0,'',0),(5091,0,318,1571,0,1,1,0,0,0,'',0,'',0),(5092,0,318,1572,0,1,1,0,0,0,'',0,'',0),(5093,0,318,1574,0,1,1,0,0,0,'',0,'',0),(5094,0,318,1576,0,4,1,0,0,0,'',0,'',0),(5095,0,318,1577,0,2,1,0,0,0,'',0,'',0),(5096,0,318,1578,0,2,1,0,0,0,'',0,'',0),(5097,0,318,1579,0,2,1,0,0,0,'',0,'',0),(5098,0,318,1607,0,1,1,0,0,0,'',0,'',0),(5099,0,318,1875,0,2,1,0,0,0,'',0,'',0),(5100,0,318,2027,0,2,0.5,0,0,0,'',0,'',0),(5101,0,318,2092,0,1,1,0,0,0,'',0,'',0),(5102,0,318,4422,0,1,0.5,0,0,0,'',0,'',0),(5103,0,318,4694,0,1,1,0,0,0,'',0,'',0),(5104,0,318,4697,0,1,1,0,0,0,'',0,'',0),(5105,0,319,4903,0,1,1,0,0,0,'',0,'',0),(5106,0,319,4945,0,2,1,0,0,0,'',0,'',0),(5107,0,319,4948,0,2,1,0,0,0,'',0,'',0),(5108,0,319,504,0,1,1,0,0,0,'',0,'',0),(5109,0,319,709,0,1,1,0,0,0,'',0,'',0),(5110,0,319,733,0,1,1,0,0,0,'',0,'',0),(5111,0,319,1570,0,1,1,0,0,0,'',0,'',0),(5112,0,319,1571,0,1,1,0,0,0,'',0,'',0),(5113,0,319,1572,0,1,1,0,0,0,'',0,'',0),(5114,0,319,1574,0,2,1,0,0,0,'',0,'',0),(5115,0,319,1576,0,4,1,0,0,0,'',0,'',0),(5116,0,319,1577,0,2,1,0,0,0,'',0,'',0),(5117,0,319,1578,0,2,1,0,0,0,'',0,'',0),(5118,0,319,1579,0,2,1,0,0,0,'',0,'',0),(5119,0,319,1603,0,2,1,0,0,0,'',0,'',0),(5120,0,319,1607,0,2,1,0,0,0,'',0,'',0),(5121,0,319,1875,0,2,1,0,0,0,'',0,'',0),(5122,0,319,2018,0,2,1,0,0,0,'',0,'',0),(5123,0,319,2027,0,2,1,0,0,0,'',0,'',0),(5124,0,319,2092,0,1,1,0,0,0,'',0,'',0),(5125,0,319,4422,0,1,1,0,0,0,'',0,'',0),(5126,0,319,4577,0,1,1,0,0,0,'',0,'',0),(5127,0,319,4694,0,1,1,0,0,0,'',0,'',0),(5128,0,319,4697,0,1,1,0,0,0,'',0,'',0),(5129,0,320,4760,0,1,1,0,0,0,'',0,'',0),(5130,0,320,4790,0,1,1,0,0,0,'',0,'',0),(5131,0,320,4800,0,1,1,0,0,0,'',0,'',0),(5132,0,320,4945,0,3,1,0,0,0,'',0,'',0),(5133,0,320,4948,0,3,1,0,0,0,'',0,'',0),(5134,0,320,4995,0,1,1,0,0,0,'',0,'',0),(5135,0,320,504,0,1,1,0,0,0,'',0,'',0),(5136,0,320,532,0,1,1,0,0,0,'',0,'',0),(5137,0,320,611,0,1,1,0,0,0,'',0,'',0),(5138,0,320,733,0,2,1,0,0,0,'',0,'',0),(5139,0,320,1176,0,1,1,0,0,0,'',0,'',0),(5140,0,320,1284,0,2,1,0,0,0,'',0,'',0),(5141,0,320,1285,0,1,1,0,0,0,'',0,'',0),(5142,0,320,1286,0,1,1,0,0,0,'',0,'',0),(5143,0,320,1288,0,1,1,0,0,0,'',0,'',0),(5144,0,320,1291,0,2,1,0,0,0,'',0,'',0),(5145,0,320,1294,0,1,1,0,0,0,'',0,'',0),(5146,0,320,1295,0,1,1,0,0,0,'',0,'',0),(5147,0,320,1319,0,1,1,0,0,0,'',0,'',0),(5148,0,320,1320,0,1,1,0,0,0,'',0,'',0),(5149,0,320,1324,0,2,1,0,0,0,'',0,'',0),(5150,0,320,1333,0,1,1,0,0,0,'',0,'',0),(5151,0,320,1607,0,1,1,0,0,0,'',0,'',0),(5152,0,320,2027,0,3,1,0,0,0,'',0,'',0),(5153,0,320,4422,0,1,1,0,0,0,'',0,'',0),(5154,0,321,4760,0,1,1,0,0,0,'',0,'',0),(5155,0,321,4790,0,1,1,0,0,0,'',0,'',0),(5156,0,321,4800,0,1,1,0,0,0,'',0,'',0),(5157,0,321,4945,0,3,1,0,0,0,'',0,'',0),(5158,0,321,4948,0,3,1,0,0,0,'',0,'',0),(5159,0,321,4995,0,1,1,0,0,0,'',0,'',0),(5160,0,321,504,0,1,1,0,0,0,'',0,'',0),(5161,0,321,532,0,1,1,0,0,0,'',0,'',0),(5162,0,321,611,0,1,1,0,0,0,'',0,'',0),(5163,0,321,733,0,2,1,0,0,0,'',0,'',0),(5164,0,321,1176,0,1,1,0,0,0,'',0,'',0),(5165,0,321,1284,0,2,1,0,0,0,'',0,'',0),(5166,0,321,1285,0,1,1,0,0,0,'',0,'',0),(5167,0,321,1286,0,1,1,0,0,0,'',0,'',0),(5168,0,321,1288,0,1,1,0,0,0,'',0,'',0),(5169,0,321,1291,0,2,1,0,0,0,'',0,'',0),(5170,0,321,1294,0,1,1,0,0,0,'',0,'',0),(5171,0,321,1295,0,1,1,0,0,0,'',0,'',0),(5172,0,321,1319,0,1,1,0,0,0,'',0,'',0),(5173,0,321,1320,0,1,1,0,0,0,'',0,'',0),(5174,0,321,1324,0,2,1,0,0,0,'',0,'',0),(5175,0,321,1333,0,1,1,0,0,0,'',0,'',0),(5176,0,321,1607,0,1,1,0,0,0,'',0,'',0),(5177,0,321,2027,0,3,1,0,0,0,'',0,'',0),(5178,0,321,4422,0,1,1,0,0,0,'',0,'',0),(5179,0,322,4774,0,1,1,0,0,0,'',0,'',0),(5180,0,322,4790,0,1,1,0,0,0,'',0,'',0),(5181,0,322,4800,0,1,1,0,0,0,'',0,'',0),(5182,0,322,4842,0,1,1,0,0,0,'',0,'',0),(5183,0,322,4945,0,2,1,0,0,0,'',0,'',0),(5184,0,322,4948,0,2,1,0,0,0,'',0,'',0),(5185,0,322,504,0,1,1,0,0,0,'',0,'',0),(5186,0,322,532,0,1,1,0,0,0,'',0,'',0),(5187,0,322,733,0,1,1,0,0,0,'',0,'',0),(5188,0,322,1570,0,1,1,0,0,0,'',0,'',0),(5189,0,322,1571,0,1,1,0,0,0,'',0,'',0),(5190,0,322,1572,0,1,1,0,0,0,'',0,'',0),(5191,0,322,1574,0,1,1,0,0,0,'',0,'',0),(5192,0,322,1576,0,4,1,0,0,0,'',0,'',0),(5193,0,322,1577,0,1,1,0,0,0,'',0,'',0),(5194,0,322,1577,0,1,1,0,0,0,'',0,'',0),(5195,0,322,1578,0,1,1,0,0,0,'',0,'',0),(5196,0,322,1578,0,1,1,0,0,0,'',0,'',0),(5197,0,322,1579,0,1,1,0,0,0,'',0,'',0),(5198,0,322,1579,0,1,1,0,0,0,'',0,'',0),(5199,0,322,1607,0,2,1,0,0,0,'',0,'',0),(5200,0,322,1875,0,1,1,0,0,0,'',0,'',0),(5201,0,322,2027,0,3,1,0,0,0,'',0,'',0),(5202,0,322,2092,0,1,1,0,0,0,'',0,'',0),(5203,0,322,4422,0,1,1,0,0,0,'',0,'',0),(5204,0,322,4694,0,1,1,0,0,0,'',0,'',0),(5205,0,322,4697,0,1,1,0,0,0,'',0,'',0),(5206,0,323,4778,0,1,1,0,0,0,'',0,'',0),(5207,0,323,4800,0,1,1,0,0,0,'',0,'',0),(5208,0,323,4945,0,2,1,0,0,0,'',0,'',0),(5209,0,323,4948,0,2,1,0,0,0,'',0,'',0),(5210,0,323,4952,0,1,1,0,0,0,'',0,'',0),(5211,0,323,434,0,1,1,0,0,0,'',0,'',0),(5212,0,323,504,0,1,1,0,0,0,'',0,'',0),(5213,0,323,604,0,1,1,0,0,0,'',0,'',0),(5214,0,323,733,0,1,1,0,0,0,'',0,'',0),(5215,0,323,1542,0,2,1,0,0,0,'',0,'',0),(5216,0,323,2027,0,2,1,0,0,0,'',0,'',0),(5217,0,323,4422,0,1,1,0,0,0,'',0,'',0),(5218,0,323,4618,0,1,1,0,0,0,'',0,'',0),(5219,0,323,4632,0,1,1,0,0,0,'',0,'',0),(5220,0,323,4650,0,2,1,0,0,0,'',0,'',0),(5221,0,324,4778,0,1,1,0,0,0,'',0,'',0),(5222,0,324,4944,0,2,1,0,0,0,'',0,'',0),(5223,0,324,4946,0,2,1,0,0,0,'',0,'',0),(5224,0,324,4948,0,2,1,0,0,0,'',0,'',0),(5225,0,324,4952,0,1,1,0,0,0,'',0,'',0),(5226,0,324,504,0,1,1,0,0,0,'',0,'',0),(5227,0,324,1275,0,1,1,0,0,0,'',0,'',0),(5228,0,324,1307,0,1,1,0,0,0,'',0,'',0),(5229,0,324,1308,0,1,1,0,0,0,'',0,'',0),(5230,0,324,1309,0,1,1,0,0,0,'',0,'',0),(5231,0,324,1311,0,1,1,0,0,0,'',0,'',0),(5232,0,324,1541,0,1,1,0,0,0,'',0,'',0),(5233,0,324,1811,0,1,1,0,0,0,'',0,'',0),(5234,0,324,1811,0,1,1,0,0,0,'',0,'',0),(5235,0,324,2027,0,2,1,0,0,0,'',0,'',0),(5236,0,324,4648,0,3,1,0,0,0,'',0,'',0),(5237,0,324,4650,0,2,1,0,0,0,'',0,'',0),(5238,0,325,4774,0,1,1,0,0,0,'',0,'',0),(5239,0,325,4778,0,1,1,0,0,0,'',0,'',0),(5240,0,325,4786,0,1,1,0,0,0,'',0,'',0),(5241,0,325,4790,0,1,1,0,0,0,'',0,'',0),(5242,0,325,4818,0,1,1,0,0,0,'',0,'',0),(5243,0,325,4944,0,3,1,0,0,0,'',0,'',0),(5244,0,325,4946,0,1,1,0,0,0,'',0,'',0),(5245,0,325,4948,0,2,1,0,0,0,'',0,'',0),(5246,0,325,504,0,2,1,0,0,0,'',0,'',0),(5247,0,325,661,0,1,1,0,0,0,'',0,'',0),(5248,0,325,1570,0,1,1,0,0,0,'',0,'',0),(5249,0,325,1571,0,1,1,0,0,0,'',0,'',0),(5250,0,325,1572,0,1,1,0,0,0,'',0,'',0),(5251,0,325,1574,0,1,1,0,0,0,'',0,'',0),(5252,0,325,1576,0,4,1,0,0,0,'',0,'',0),(5253,0,325,1577,0,2,1,0,0,0,'',0,'',0),(5254,0,325,1578,0,2,1,0,0,0,'',0,'',0),(5255,0,325,1579,0,2,1,0,0,0,'',0,'',0),(5256,0,325,1875,0,1,1,0,0,0,'',0,'',0),(5257,0,325,2027,0,2,1,0,0,0,'',0,'',0),(5258,0,325,2092,0,1,1,0,0,0,'',0,'',0),(5259,0,325,4694,0,1,1,0,0,0,'',0,'',0),(5260,0,325,4697,0,1,1,0,0,0,'',0,'',0),(5261,0,326,4790,0,1,1,0,0,0,'',0,'',0),(5262,0,326,4800,0,1,1,0,0,0,'',0,'',0),(5263,0,326,4903,0,1,1,0,0,0,'',0,'',0),(5264,0,326,4944,0,2,1,0,0,0,'',0,'',0),(5265,0,326,4948,0,2,1,0,0,0,'',0,'',0),(5266,0,326,393,0,1,1,0,0,0,'',0,'',0),(5267,0,326,434,0,1,1,0,0,0,'',0,'',0),(5268,0,326,504,0,1,1,0,0,0,'',0,'',0),(5269,0,326,603,0,1,1,0,0,0,'',0,'',0),(5270,0,326,733,0,1,1,0,0,0,'',0,'',0),(5271,0,326,1284,0,2,1,0,0,0,'',0,'',0),(5272,0,326,1285,0,2,1,0,0,0,'',0,'',0),(5273,0,326,1286,0,2,1,0,0,0,'',0,'',0),(5274,0,326,1295,0,2,1,0,0,0,'',0,'',0),(5275,0,326,1297,0,2,1,0,0,0,'',0,'',0),(5276,0,326,1303,0,2,1,0,0,0,'',0,'',0),(5277,0,326,1320,0,1,1,0,0,0,'',0,'',0),(5278,0,326,1576,0,2,1,0,0,0,'',0,'',0),(5279,0,326,2027,0,2,1,0,0,0,'',0,'',0),(5280,0,326,2035,0,1,1,0,0,0,'',0,'',0),(5281,0,326,2038,0,2,1,0,0,0,'',0,'',0),(5282,0,326,4458,0,1,1,0,0,0,'',0,'',0),(5283,0,327,4778,0,1,1,0,0,0,'',0,'',0),(5284,0,327,4944,0,2,1,0,0,0,'',0,'',0),(5285,0,327,4948,0,2,1,0,0,0,'',0,'',0),(5286,0,327,4952,0,1,1,0,0,0,'',0,'',0),(5287,0,327,4995,0,1,1,0,0,0,'',0,'',0),(5288,0,327,63,0,1,1,0,0,0,'',0,'',0),(5289,0,327,504,0,1,1,0,0,0,'',0,'',0),(5290,0,327,733,0,1,1,0,0,0,'',0,'',0),(5291,0,327,1275,0,1,1,0,0,0,'',0,'',0),(5292,0,327,1284,0,2,1,0,0,0,'',0,'',0),(5293,0,327,1285,0,1,1,0,0,0,'',0,'',0),(5294,0,327,1286,0,1,1,0,0,0,'',0,'',0),(5295,0,327,1288,0,1,1,0,0,0,'',0,'',0),(5296,0,327,1294,0,1,1,0,0,0,'',0,'',0),(5297,0,327,1307,0,2,1,0,0,0,'',0,'',0),(5298,0,327,1308,0,2,1,0,0,0,'',0,'',0),(5299,0,327,2027,0,2,1,0,0,0,'',0,'',0),(5300,0,327,4648,0,3,1,0,0,0,'',0,'',0),(5301,0,327,4650,0,2,1,0,0,0,'',0,'',0),(5302,0,328,4758,0,1,0.5,0,0,0,'',0,'',0),(5303,0,328,4866,0,1,0.5,0,0,0,'',0,'',0),(5304,0,328,4813,0,1,1,0,0,0,'',0,'',0),(5305,0,328,4903,0,1,1,0,0,0,'',0,'',0),(5306,0,328,4944,0,2,1,0,0,0,'',0,'',0),(5307,0,328,4946,0,2,1,0,0,0,'',0,'',0),(5308,0,328,4948,0,2,1,0,0,0,'',0,'',0),(5309,0,328,4995,0,1,1,0,0,0,'',0,'',0),(5310,0,328,309,0,1,1,0,0,0,'',0,'',0),(5311,0,328,323,0,1,1,0,0,0,'',0,'',0),(5312,0,328,504,0,1,1,0,0,0,'',0,'',0),(5313,0,328,733,0,1,1,0,0,0,'',0,'',0),(5314,0,328,1760,0,10,1,0,0,0,'',0,'',0),(5315,0,328,1943,0,1,1,0,0,0,'',0,'',0),(5316,0,328,1944,0,1,1,0,0,0,'',0,'',0),(5317,0,328,2027,0,2,1,0,0,0,'',0,'',0),(5318,0,328,3804,0,10,1,0,0,0,'',0,'',0),(5319,0,328,4080,0,10,1,0,0,0,'',0,'',0),(5320,0,328,4110,0,5,1,0,0,0,'',0,'',0),(5321,0,328,4650,0,2,1,0,0,0,'',0,'',0),(5322,0,329,4944,0,2,1,0,0,0,'',0,'',0),(5323,0,329,4948,0,3,1,0,0,0,'',0,'',0),(5324,0,329,504,0,1,1,0,0,0,'',0,'',0),(5325,0,329,733,0,1,1,0,0,0,'',0,'',0),(5326,0,329,2027,0,2,1,0,0,0,'',0,'',0),(5327,0,329,4594,0,2,1,0,0,0,'',0,'',0),(5328,0,329,4650,0,2,1,0,0,0,'',0,'',0),(5329,0,329,4748,0,1,1,0,0,0,'',0,'',0),(5330,0,330,4813,0,1,1,0,0,0,'',0,'',0),(5331,0,330,4842,0,1,0.5,0,0,0,'',0,'',0),(5332,0,330,4903,0,1,1,0,0,0,'',0,'',0),(5333,0,330,4944,0,4,1,0,0,0,'',0,'',0),(5334,0,330,4948,0,3,1,0,0,0,'',0,'',0),(5335,0,330,323,0,1,1,0,0,0,'',0,'',0),(5336,0,330,504,0,1,1,0,0,0,'',0,'',0),(5337,0,330,733,0,1,1,0,0,0,'',0,'',0),(5338,0,330,1284,0,2,1,0,0,0,'',0,'',0),(5339,0,330,1284,0,1,1,0,0,0,'',0,'',0),(5340,0,330,1285,0,1,1,0,0,0,'',0,'',0),(5341,0,330,1285,0,1,1,0,0,0,'',0,'',0),(5342,0,330,1286,0,1,1,0,0,0,'',0,'',0),(5343,0,330,1288,0,1,1,0,0,0,'',0,'',0),(5344,0,330,1760,0,10,1,0,0,0,'',0,'',0),(5345,0,330,2027,0,2,1,0,0,0,'',0,'',0),(5346,0,330,2027,0,2,1,0,0,0,'',0,'',0),(5347,0,330,3949,0,5,1,0,0,0,'',0,'',0),(5348,0,330,4483,0,2,1,0,0,0,'',0,'',0),(5349,0,330,4598,0,1,1,0,0,0,'',0,'',0),(5350,0,200,4753,0,1,1,0,0,0,'',0,'',0),(5351,0,200,4763,0,1,1,0,0,0,'',0,'',0),(5352,0,200,4813,0,1,1,0,0,0,'',0,'',0),(5353,0,200,4903,0,1,1,0,0,0,'',0,'',0),(5354,0,200,4944,0,4,1,0,0,0,'',0,'',0),(5355,0,200,4946,0,2,1,0,0,0,'',0,'',0),(5356,0,200,4948,0,3,1,0,0,0,'',0,'',0),(5357,0,200,323,0,1,1,0,0,0,'',0,'',0),(5358,0,200,504,0,2,1,0,0,0,'',0,'',0),(5359,0,200,733,0,2,1,0,0,0,'',0,'',0),(5360,0,200,1760,0,10,1,0,0,0,'',0,'',0),(5361,0,200,1943,0,1,1,0,0,0,'',0,'',0),(5362,0,200,1944,0,1,1,0,0,0,'',0,'',0),(5363,0,200,2027,0,2,1,0,0,0,'',0,'',0),(5364,0,200,2027,0,2,1,0,0,0,'',0,'',0),(5365,0,200,3949,0,5,1,0,0,0,'',0,'',0),(5366,0,200,4446,0,2,1,0,0,0,'',0,'',0),(5367,0,200,4584,0,1,1,0,0,0,'',0,'',0),(5368,0,200,4748,0,1,1,0,0,0,'',0,'',0),(5369,0,201,4774,0,1,1,0,0,0,'',0,'',0),(5370,0,201,4934,0,1,1,0,0,0,'',0,'',0),(5371,0,201,4945,0,2,1,0,0,0,'',0,'',0),(5372,0,201,4948,0,2,1,0,0,0,'',0,'',0),(5373,0,201,4992,0,2,1,0,0,0,'',0,'',0),(5374,0,201,4995,0,1,1,0,0,0,'',0,'',0),(5375,0,201,733,0,1,1,0,0,0,'',0,'',0),(5376,0,201,2022,0,1,1,0,0,0,'',0,'',0),(5377,0,201,2027,0,2,1,0,0,0,'',0,'',0),(5378,0,201,4422,0,1,1,0,0,0,'',0,'',0),(5379,0,201,4577,0,1,1,0,0,0,'',0,'',0),(5380,0,201,4581,0,1,1,0,0,0,'',0,'',0),(5381,0,201,4648,0,2,1,0,0,0,'',0,'',0),(5382,0,202,4778,0,1,1,0,0,0,'',0,'',0),(5383,0,202,4945,0,2,1,0,0,0,'',0,'',0),(5384,0,202,4948,0,2,1,0,0,0,'',0,'',0),(5385,0,202,63,0,1,1,0,0,0,'',0,'',0),(5386,0,202,434,0,2,0.5,0,0,0,'',0,'',0),(5387,0,202,504,0,1,1,0,0,0,'',0,'',0),(5388,0,202,1275,0,2,1,0,0,0,'',0,'',0),(5389,0,202,1307,0,2,1,0,0,0,'',0,'',0),(5390,0,202,1308,0,2,1,0,0,0,'',0,'',0),(5391,0,202,1309,0,2,1,0,0,0,'',0,'',0),(5392,0,202,1311,0,2,1,0,0,0,'',0,'',0),(5393,0,202,1542,0,1,1,0,0,0,'',0,'',0),(5394,0,202,1607,0,1,1,0,0,0,'',0,'',0),(5395,0,202,1625,0,1,1,0,0,0,'',0,'',0),(5396,0,202,2027,0,2,1,0,0,0,'',0,'',0),(5397,0,202,2085,0,1,1,0,0,0,'',0,'',0),(5398,0,202,4422,0,1,1,0,0,0,'',0,'',0),(5399,0,202,4446,0,2,1,0,0,0,'',0,'',0),(5400,0,202,4446,0,2,1,0,0,0,'',0,'',0),(5401,0,202,4631,0,1,1,0,0,0,'',0,'',0),(5402,0,202,4648,0,4,1,0,0,0,'',0,'',0),(5403,0,202,4748,0,1,1,0,0,0,'',0,'',0),(5404,0,203,4790,0,1,1,0,0,0,'',0,'',0),(5405,0,203,4945,0,2,1,0,0,0,'',0,'',0),(5406,0,203,4948,0,3,1,0,0,0,'',0,'',0),(5407,0,203,2027,0,2,1,0,0,0,'',0,'',0),(5408,0,203,4422,0,1,1,0,0,0,'',0,'',0),(5409,0,204,4766,0,1,0.5,0,0,0,'',0,'',0),(5410,0,204,4778,0,1,0.5,0,0,0,'',0,'',0),(5411,0,204,4903,0,3,1,0,0,0,'',0,'',0),(5412,0,204,4934,0,1,1,0,0,0,'',0,'',0),(5413,0,204,4944,0,3,1,0,0,0,'',0,'',0),(5414,0,204,4948,0,3,1,0,0,0,'',0,'',0),(5415,0,204,4992,0,2,1,0,0,0,'',0,'',0),(5416,0,204,393,0,1,1,0,0,0,'',0,'',0),(5417,0,204,434,0,2,1,0,0,0,'',0,'',0),(5418,0,204,437,0,2,1,0,0,0,'',0,'',0),(5419,0,204,439,0,1,1,0,0,0,'',0,'',0),(5420,0,204,504,0,1,1,0,0,0,'',0,'',0),(5421,0,204,1166,0,1,1,0,0,0,'',0,'',0),(5422,0,204,1284,0,2,1,0,0,0,'',0,'',0),(5423,0,204,1285,0,2,1,0,0,0,'',0,'',0),(5424,0,204,1286,0,2,1,0,0,0,'',0,'',0),(5425,0,204,1295,0,3,1,0,0,0,'',0,'',0),(5426,0,204,1297,0,3,1,0,0,0,'',0,'',0),(5427,0,204,1298,0,1,1,0,0,0,'',0,'',0),(5428,0,204,1303,0,1,1,0,0,0,'',0,'',0),(5429,0,204,1307,0,1,1,0,0,0,'',0,'',0),(5430,0,204,1308,0,1,1,0,0,0,'',0,'',0),(5431,0,204,1311,0,1,1,0,0,0,'',0,'',0),(5432,0,204,1319,0,3,1,0,0,0,'',0,'',0),(5433,0,204,1320,0,3,1,0,0,0,'',0,'',0),(5434,0,204,1325,0,2,1,0,0,0,'',0,'',0),(5435,0,204,1383,0,2,1,0,0,0,'',0,'',0),(5436,0,204,1599,0,2,1,0,0,0,'',0,'',0),(5437,0,204,1943,0,1,1,0,0,0,'',0,'',0),(5438,0,204,1944,0,1,1,0,0,0,'',0,'',0),(5439,0,204,1948,0,1,1,0,0,0,'',0,'',0),(5440,0,204,1965,0,4,1,0,0,0,'',0,'',0),(5441,0,204,2027,0,2,1,0,0,0,'',0,'',0),(5442,0,204,2035,0,1,1,0,0,0,'',0,'',0),(5443,0,204,3877,0,3,0.5,0,0,0,'',0,'',0),(5444,0,204,3883,0,3,0.5,0,0,0,'',0,'',0),(5445,0,204,3978,0,4,0.5,0,0,0,'',0,'',0),(5446,0,204,4422,0,1,1,0,0,0,'',0,'',0),(5447,0,204,4456,0,3,1,0,0,0,'',0,'',0),(5448,0,205,4763,0,1,0.5,0,0,0,'',0,'',0),(5449,0,205,4778,0,1,0.5,0,0,0,'',0,'',0),(5450,0,205,4903,0,4,1,0,0,0,'',0,'',0),(5451,0,205,4934,0,1,1,0,0,0,'',0,'',0),(5452,0,205,4944,0,5,1,0,0,0,'',0,'',0),(5453,0,205,4948,0,5,1,0,0,0,'',0,'',0),(5454,0,205,4992,0,5,1,0,0,0,'',0,'',0),(5455,0,205,393,0,1,1,0,0,0,'',0,'',0),(5456,0,205,434,0,2,1,0,0,0,'',0,'',0),(5457,0,205,437,0,1,1,0,0,0,'',0,'',0),(5458,0,205,439,0,1,1,0,0,0,'',0,'',0),(5459,0,205,504,0,2,1,0,0,0,'',0,'',0),(5460,0,205,1284,0,3,1,0,0,0,'',0,'',0),(5461,0,205,1285,0,3,1,0,0,0,'',0,'',0),(5462,0,205,1286,0,3,1,0,0,0,'',0,'',0),(5463,0,205,1295,0,5,1,0,0,0,'',0,'',0),(5464,0,205,1297,0,5,1,0,0,0,'',0,'',0),(5465,0,205,1298,0,2,1,0,0,0,'',0,'',0),(5466,0,205,1303,0,3,1,0,0,0,'',0,'',0),(5467,0,205,1307,0,3,1,0,0,0,'',0,'',0),(5468,0,205,1308,0,3,1,0,0,0,'',0,'',0),(5469,0,205,1311,0,3,1,0,0,0,'',0,'',0),(5470,0,205,1319,0,3,1,0,0,0,'',0,'',0),(5471,0,205,1320,0,3,1,0,0,0,'',0,'',0),(5472,0,205,1325,0,2,1,0,0,0,'',0,'',0),(5473,0,205,1383,0,3,1,0,0,0,'',0,'',0),(5474,0,205,1599,0,3,1,0,0,0,'',0,'',0),(5475,0,205,1943,0,1,1,0,0,0,'',0,'',0),(5476,0,205,1944,0,1,1,0,0,0,'',0,'',0),(5477,0,205,1948,0,1,1,0,0,0,'',0,'',0),(5478,0,205,1965,0,6,1,0,0,0,'',0,'',0),(5479,0,205,2027,0,2,1,0,0,0,'',0,'',0),(5480,0,205,2035,0,1,1,0,0,0,'',0,'',0),(5481,0,205,3877,0,3,0.5,0,0,0,'',0,'',0),(5482,0,205,3883,0,3,0.5,0,0,0,'',0,'',0),(5483,0,205,3978,0,4,0.5,0,0,0,'',0,'',0),(5484,0,205,4456,0,2,1,0,0,0,'',0,'',0),(5485,0,206,4766,0,1,0.5,0,0,0,'',0,'',0),(5486,0,206,4778,0,1,0.5,0,0,0,'',0,'',0),(5487,0,206,4800,0,1,0.5,0,0,0,'',0,'',0),(5488,0,206,4903,0,2,1,0,0,0,'',0,'',0),(5489,0,206,4934,0,1,1,0,0,0,'',0,'',0),(5490,0,206,4945,0,3,1,0,0,0,'',0,'',0),(5491,0,206,4948,0,3,1,0,0,0,'',0,'',0),(5492,0,206,4992,0,3,1,0,0,0,'',0,'',0),(5493,0,206,393,0,1,1,0,0,0,'',0,'',0),(5494,0,206,434,0,2,1,0,0,0,'',0,'',0),(5495,0,206,437,0,1,1,0,0,0,'',0,'',0),(5496,0,206,439,0,1,1,0,0,0,'',0,'',0),(5497,0,206,504,0,1,1,0,0,0,'',0,'',0),(5498,0,206,1284,0,2,1,0,0,0,'',0,'',0),(5499,0,206,1285,0,2,1,0,0,0,'',0,'',0),(5500,0,206,1286,0,2,1,0,0,0,'',0,'',0),(5501,0,206,1295,0,3,1,0,0,0,'',0,'',0),(5502,0,206,1297,0,3,1,0,0,0,'',0,'',0),(5503,0,206,1298,0,1,1,0,0,0,'',0,'',0),(5504,0,206,1303,0,3,1,0,0,0,'',0,'',0),(5505,0,206,1307,0,2,1,0,0,0,'',0,'',0),(5506,0,206,1308,0,2,1,0,0,0,'',0,'',0),(5507,0,206,1311,0,2,1,0,0,0,'',0,'',0),(5508,0,206,1319,0,3,1,0,0,0,'',0,'',0),(5509,0,206,1320,0,3,1,0,0,0,'',0,'',0),(5510,0,206,1325,0,2,1,0,0,0,'',0,'',0),(5511,0,206,1383,0,2,1,0,0,0,'',0,'',0),(5512,0,206,1599,0,2,1,0,0,0,'',0,'',0),(5513,0,206,1943,0,1,1,0,0,0,'',0,'',0),(5514,0,206,1944,0,1,1,0,0,0,'',0,'',0),(5515,0,206,1948,0,1,1,0,0,0,'',0,'',0),(5516,0,206,1965,0,3,1,0,0,0,'',0,'',0),(5517,0,206,2027,0,2,1,0,0,0,'',0,'',0),(5518,0,206,2035,0,1,1,0,0,0,'',0,'',0),(5519,0,206,3883,0,3,0.5,0,0,0,'',0,'',0),(5520,0,206,4456,0,2,1,0,0,0,'',0,'',0),(5521,0,207,4828,0,1,1,0,0,0,'',0,'',0),(5522,0,207,4944,0,1,1,0,0,0,'',0,'',0),(5523,0,207,4948,0,1,1,0,0,0,'',0,'',0),(5524,0,207,455,0,1,1,0,0,0,'',0,'',0),(5525,0,207,504,0,1,1,0,0,0,'',0,'',0),(5526,0,207,733,0,1,0.5,0,0,0,'',0,'',0),(5527,0,207,823,0,1,0.5,0,0,0,'',0,'',0),(5528,0,207,1064,0,1,0.5,0,0,0,'',0,'',0),(5529,0,207,1219,0,1,0.5,0,0,0,'',0,'',0),(5530,0,207,1284,0,1,1,0,0,0,'',0,'',0),(5531,0,207,1294,0,1,1,0,0,0,'',0,'',0),(5532,0,207,1295,0,1,1,0,0,0,'',0,'',0),(5533,0,207,1298,0,1,1,0,0,0,'',0,'',0),(5534,0,207,1302,0,1,1,0,0,0,'',0,'',0),(5535,0,207,1303,0,1,1,0,0,0,'',0,'',0),(5536,0,207,1305,0,1,1,0,0,0,'',0,'',0),(5537,0,207,1342,0,1,1,0,0,0,'',0,'',0),(5538,0,207,1343,0,1,1,0,0,0,'',0,'',0),(5539,0,207,1943,0,1,1,0,0,0,'',0,'',0),(5540,0,207,1944,0,1,1,0,0,0,'',0,'',0),(5541,0,207,2028,0,1,1,0,0,0,'',0,'',0),(5542,0,208,4786,0,1,0.5,0,0,0,'',0,'',0),(5543,0,208,4800,0,1,0.5,0,0,0,'',0,'',0),(5544,0,208,4944,0,2,1,0,0,0,'',0,'',0),(5545,0,208,4948,0,1,1,0,0,0,'',0,'',0),(5546,0,208,405,0,1,0.5,0,0,0,'',0,'',0),(5547,0,208,455,0,1,1,0,0,0,'',0,'',0),(5548,0,208,504,0,1,1,0,0,0,'',0,'',0),(5549,0,208,733,0,1,0.5,0,0,0,'',0,'',0),(5550,0,208,823,0,1,0.5,0,0,0,'',0,'',0),(5551,0,208,1064,0,1,0.5,0,0,0,'',0,'',0),(5552,0,208,1219,0,1,0.5,0,0,0,'',0,'',0),(5553,0,208,1284,0,1,1,0,0,0,'',0,'',0),(5554,0,208,1285,0,1,1,0,0,0,'',0,'',0),(5555,0,208,1294,0,1,1,0,0,0,'',0,'',0),(5556,0,208,1295,0,1,1,0,0,0,'',0,'',0),(5557,0,208,1298,0,2,1,0,0,0,'',0,'',0),(5558,0,208,1302,0,1,0.5,0,0,0,'',0,'',0),(5559,0,208,1303,0,1,1,0,0,0,'',0,'',0),(5560,0,208,1305,0,1,0.5,0,0,0,'',0,'',0),(5561,0,208,1307,0,1,1,0,0,0,'',0,'',0),(5562,0,208,1308,0,1,1,0,0,0,'',0,'',0),(5563,0,208,1319,0,1,1,0,0,0,'',0,'',0),(5564,0,208,1320,0,1,1,0,0,0,'',0,'',0),(5565,0,208,1342,0,1,0.5,0,0,0,'',0,'',0),(5566,0,208,1343,0,1,0.5,0,0,0,'',0,'',0),(5567,0,208,2028,0,1,0.5,0,0,0,'',0,'',0),(5568,0,209,4789,0,1,1,0,0,0,'',0,'',0),(5569,0,209,4944,0,1,1,0,0,0,'',0,'',0),(5570,0,209,4948,0,1,1,0,0,0,'',0,'',0),(5571,0,209,4995,0,1,0.5,0,0,0,'',0,'',0),(5572,0,209,405,0,1,0.5,0,0,0,'',0,'',0),(5573,0,209,455,0,1,1,0,0,0,'',0,'',0),(5574,0,209,504,0,1,1,0,0,0,'',0,'',0),(5575,0,209,733,0,1,0.5,0,0,0,'',0,'',0),(5576,0,209,824,0,1,0.5,0,0,0,'',0,'',0),(5577,0,209,1064,0,1,0.5,0,0,0,'',0,'',0),(5578,0,209,1284,0,1,1,0,0,0,'',0,'',0),(5579,0,209,1285,0,1,1,0,0,0,'',0,'',0),(5580,0,209,1291,0,1,0.5,0,0,0,'',0,'',0),(5581,0,209,1294,0,1,0.5,0,0,0,'',0,'',0),(5582,0,209,1294,0,1,0.5,0,0,0,'',0,'',0),(5583,0,209,1295,0,1,1,0,0,0,'',0,'',0),(5584,0,209,1298,0,1,1,0,0,0,'',0,'',0),(5585,0,209,1302,0,1,1,0,0,0,'',0,'',0),(5586,0,209,1303,0,1,1,0,0,0,'',0,'',0),(5587,0,209,1305,0,1,1,0,0,0,'',0,'',0),(5588,0,209,1319,0,1,1,0,0,0,'',0,'',0),(5589,0,209,1320,0,1,1,0,0,0,'',0,'',0),(5590,0,209,1342,0,1,0.5,0,0,0,'',0,'',0),(5591,0,209,1343,0,1,0.5,0,0,0,'',0,'',0),(5592,0,209,1598,0,1,0.5,0,0,0,'',0,'',0),(5593,0,209,1601,0,1,0.5,0,0,0,'',0,'',0),(5594,0,209,2028,0,1,0.5,0,0,0,'',0,'',0),(5595,0,209,3928,0,10,1,0,0,0,'',0,'',0),(5596,0,210,4828,0,1,1,0,0,0,'',0,'',0),(5597,0,210,4944,0,2,1,0,0,0,'',0,'',0),(5598,0,210,4948,0,1,1,0,0,0,'',0,'',0),(5599,0,210,455,0,1,1,0,0,0,'',0,'',0),(5600,0,210,504,0,1,1,0,0,0,'',0,'',0),(5601,0,210,733,0,1,0.5,0,0,0,'',0,'',0),(5602,0,210,824,0,1,0.5,0,0,0,'',0,'',0),(5603,0,210,1219,0,1,0.5,0,0,0,'',0,'',0),(5604,0,210,1284,0,1,1,0,0,0,'',0,'',0),(5605,0,210,1294,0,1,1,0,0,0,'',0,'',0),(5606,0,210,1297,0,1,1,0,0,0,'',0,'',0),(5607,0,210,1298,0,2,1,0,0,0,'',0,'',0),(5608,0,210,1302,0,1,0.5,0,0,0,'',0,'',0),(5609,0,210,1303,0,1,1,0,0,0,'',0,'',0),(5610,0,210,1305,0,1,0.5,0,0,0,'',0,'',0),(5611,0,210,1319,0,1,1,0,0,0,'',0,'',0),(5612,0,210,1320,0,1,1,0,0,0,'',0,'',0),(5613,0,210,1342,0,1,0.5,0,0,0,'',0,'',0),(5614,0,210,1343,0,1,0.5,0,0,0,'',0,'',0),(5615,0,210,1384,0,1,0.5,0,0,0,'',0,'',0),(5616,0,210,1404,0,1,0.5,0,0,0,'',0,'',0),(5617,0,210,2028,0,1,0.5,0,0,0,'',0,'',0),(5618,0,211,4828,0,1,1,0,0,0,'',0,'',0),(5619,0,211,4944,0,1,1,0,0,0,'',0,'',0),(5620,0,211,4948,0,1,1,0,0,0,'',0,'',0),(5621,0,211,455,0,1,1,0,0,0,'',0,'',0),(5622,0,211,504,0,1,1,0,0,0,'',0,'',0),(5623,0,211,733,0,1,0.5,0,0,0,'',0,'',0),(5624,0,211,824,0,1,0.5,0,0,0,'',0,'',0),(5625,0,211,1064,0,1,0.5,0,0,0,'',0,'',0),(5626,0,211,1284,0,1,1,0,0,0,'',0,'',0),(5627,0,211,1294,0,1,1,0,0,0,'',0,'',0),(5628,0,211,1295,0,1,1,0,0,0,'',0,'',0),(5629,0,211,1298,0,1,1,0,0,0,'',0,'',0),(5630,0,211,1303,0,1,1,0,0,0,'',0,'',0),(5631,0,211,1342,0,1,0.5,0,0,0,'',0,'',0),(5632,0,211,1343,0,1,0.5,0,0,0,'',0,'',0),(5633,0,211,2028,0,1,0.5,0,0,0,'',0,'',0),(5634,0,212,4828,0,2,1,0,0,0,'',0,'',0),(5635,0,212,4944,0,1,1,0,0,0,'',0,'',0),(5636,0,212,4948,0,1,1,0,0,0,'',0,'',0),(5637,0,212,455,0,1,1,0,0,0,'',0,'',0),(5638,0,212,463,0,1,1,0,0,0,'',0,'',0),(5639,0,212,504,0,1,1,0,0,0,'',0,'',0),(5640,0,212,733,0,1,1,0,0,0,'',0,'',0),(5641,0,212,824,0,1,0.5,0,0,0,'',0,'',0),(5642,0,212,863,0,1,0.5,0,0,0,'',0,'',0),(5643,0,212,938,0,1,0.5,0,0,0,'',0,'',0),(5644,0,212,1064,0,1,0.5,0,0,0,'',0,'',0),(5645,0,212,1284,0,1,1,0,0,0,'',0,'',0),(5646,0,212,1294,0,1,1,0,0,0,'',0,'',0),(5647,0,212,1295,0,1,1,0,0,0,'',0,'',0),(5648,0,212,1298,0,1,1,0,0,0,'',0,'',0),(5649,0,212,1303,0,1,1,0,0,0,'',0,'',0),(5650,0,212,1319,0,1,1,0,0,0,'',0,'',0),(5651,0,212,1320,0,1,1,0,0,0,'',0,'',0),(5652,0,212,1342,0,1,0.5,0,0,0,'',0,'',0),(5653,0,212,1343,0,1,0.5,0,0,0,'',0,'',0),(5654,0,212,2028,0,1,0.5,0,0,0,'',0,'',0),(5655,0,213,4828,0,1,0.5,0,0,0,'',0,'',0),(5656,0,213,4842,0,1,0.5,0,0,0,'',0,'',0),(5657,0,213,4944,0,2,1,0,0,0,'',0,'',0),(5658,0,213,4948,0,1,1,0,0,0,'',0,'',0),(5659,0,213,439,0,1,1,0,0,0,'',0,'',0),(5660,0,213,463,0,1,1,0,0,0,'',0,'',0),(5661,0,213,504,0,1,1,0,0,0,'',0,'',0),(5662,0,213,733,0,1,1,0,0,0,'',0,'',0),(5663,0,213,1284,0,1,1,0,0,0,'',0,'',0),(5664,0,213,1285,0,1,1,0,0,0,'',0,'',0),(5665,0,213,1291,0,1,1,0,0,0,'',0,'',0),(5666,0,213,1294,0,1,1,0,0,0,'',0,'',0),(5667,0,213,1298,0,10,1,0,0,0,'',0,'',0),(5668,0,213,1302,0,1,1,0,0,0,'',0,'',0),(5669,0,213,1303,0,1,1,0,0,0,'',0,'',0),(5670,0,213,1305,0,1,1,0,0,0,'',0,'',0),(5671,0,213,1319,0,1,1,0,0,0,'',0,'',0),(5672,0,213,1320,0,1,1,0,0,0,'',0,'',0),(5673,0,213,1598,0,1,1,0,0,0,'',0,'',0),(5674,0,213,1601,0,1,1,0,0,0,'',0,'',0),(5675,0,213,1603,0,4,1,0,0,0,'',0,'',0),(5676,0,213,1607,0,4,1,0,0,0,'',0,'',0),(5677,0,213,2090,0,1,1,0,0,0,'',0,'',0),(5678,0,213,3928,0,10,1,0,0,0,'',0,'',0),(5679,0,214,4786,0,1,0.5,0,0,0,'',0,'',0),(5680,0,214,4790,0,1,0.5,0,0,0,'',0,'',0),(5681,0,214,4800,0,1,1,0,0,0,'',0,'',0),(5682,0,214,4822,0,1,0.5,0,0,0,'',0,'',0),(5683,0,214,4842,0,1,0.5,0,0,0,'',0,'',0),(5684,0,214,4944,0,2,1,0,0,0,'',0,'',0),(5685,0,214,4948,0,2,1,0,0,0,'',0,'',0),(5686,0,214,405,0,1,0.5,0,0,0,'',0,'',0),(5687,0,214,420,0,1,0.5,0,0,0,'',0,'',0),(5688,0,214,434,0,1,1,0,0,0,'',0,'',0),(5689,0,214,439,0,1,1,0,0,0,'',0,'',0),(5690,0,214,463,0,1,1,0,0,0,'',0,'',0),(5691,0,214,504,0,1,1,0,0,0,'',0,'',0),(5692,0,214,514,0,1,0.5,0,0,0,'',0,'',0),(5693,0,214,733,0,1,0.5,0,0,0,'',0,'',0),(5694,0,214,1090,0,1,0.5,0,0,0,'',0,'',0),(5695,0,214,1284,0,1,1,0,0,0,'',0,'',0),(5696,0,214,1291,0,2,1,0,0,0,'',0,'',0),(5697,0,214,1294,0,2,1,0,0,0,'',0,'',0),(5698,0,214,1295,0,1,1,0,0,0,'',0,'',0),(5699,0,214,1298,0,12,1,0,0,0,'',0,'',0),(5700,0,214,1301,0,1,0.5,0,0,0,'',0,'',0),(5701,0,214,1303,0,1,1,0,0,0,'',0,'',0),(5702,0,214,1305,0,1,0.5,0,0,0,'',0,'',0),(5703,0,214,1307,0,1,1,0,0,0,'',0,'',0),(5704,0,214,1308,0,1,1,0,0,0,'',0,'',0),(5705,0,214,1319,0,1,1,0,0,0,'',0,'',0),(5706,0,214,1320,0,1,1,0,0,0,'',0,'',0),(5707,0,214,1592,0,1,1,0,0,0,'',0,'',0),(5708,0,214,1598,0,1,1,0,0,0,'',0,'',0),(5709,0,214,1601,0,1,1,0,0,0,'',0,'',0),(5710,0,214,1603,0,4,1,0,0,0,'',0,'',0),(5711,0,214,1607,0,4,1,0,0,0,'',0,'',0),(5712,0,214,3928,0,15,1,0,0,0,'',0,'',0),(5713,0,214,3978,0,9,0.5,0,0,0,'',0,'',0),(5714,0,215,4790,0,1,0.5,0,0,0,'',0,'',0),(5715,0,215,4794,0,1,0.5,0,0,0,'',0,'',0),(5716,0,215,4800,0,1,0.5,0,0,0,'',0,'',0),(5717,0,215,4822,0,1,0.5,0,0,0,'',0,'',0),(5718,0,215,4828,0,1,0.5,0,0,0,'',0,'',0),(5719,0,215,4842,0,1,1,0,0,0,'',0,'',0),(5720,0,215,4944,0,2,1,0,0,0,'',0,'',0),(5721,0,215,4948,0,3,1,0,0,0,'',0,'',0),(5722,0,215,335,0,1,0.5,0,0,0,'',0,'',0),(5723,0,215,420,0,1,0.5,0,0,0,'',0,'',0),(5724,0,215,434,0,1,1,0,0,0,'',0,'',0),(5725,0,215,439,0,1,1,0,0,0,'',0,'',0),(5726,0,215,463,0,1,1,0,0,0,'',0,'',0),(5727,0,215,504,0,2,1,0,0,0,'',0,'',0),(5728,0,215,733,0,1,1,0,0,0,'',0,'',0),(5729,0,215,1090,0,1,0.1,0,0,0,'',0,'',0),(5730,0,215,1284,0,1,1,0,0,0,'',0,'',0),(5731,0,215,1285,0,1,1,0,0,0,'',0,'',0),(5732,0,215,1291,0,4,1,0,0,0,'',0,'',0),(5733,0,215,1294,0,4,1,0,0,0,'',0,'',0),(5734,0,215,1295,0,1,1,0,0,0,'',0,'',0),(5735,0,215,1297,0,1,1,0,0,0,'',0,'',0),(5736,0,215,1298,0,17,1,0,0,0,'',0,'',0),(5737,0,215,1303,0,1,1,0,0,0,'',0,'',0),(5738,0,215,1307,0,2,1,0,0,0,'',0,'',0),(5739,0,215,1308,0,2,1,0,0,0,'',0,'',0),(5740,0,215,1311,0,1,1,0,0,0,'',0,'',0),(5741,0,215,1314,0,2,0.5,0,0,0,'',0,'',0),(5742,0,215,1319,0,1,1,0,0,0,'',0,'',0),(5743,0,215,1320,0,1,1,0,0,0,'',0,'',0),(5744,0,215,1592,0,2,1,0,0,0,'',0,'',0),(5745,0,215,1594,0,2,1,0,0,0,'',0,'',0),(5746,0,215,1598,0,2,1,0,0,0,'',0,'',0),(5747,0,215,1601,0,2,1,0,0,0,'',0,'',0),(5748,0,215,1603,0,8,1,0,0,0,'',0,'',0),(5749,0,215,1607,0,6,1,0,0,0,'',0,'',0),(5750,0,215,3928,0,10,1,0,0,0,'',0,'',0),(5751,0,215,3978,0,10,0.5,0,0,0,'',0,'',0),(5752,0,215,4581,0,1,1,0,0,0,'',0,'',0),(5753,0,216,4800,0,1,0.5,0,0,0,'',0,'',0),(5754,0,216,4828,0,1,0.5,0,0,0,'',0,'',0),(5755,0,216,4944,0,1,1,0,0,0,'',0,'',0),(5756,0,216,4948,0,1,1,0,0,0,'',0,'',0),(5757,0,216,335,0,1,0.5,0,0,0,'',0,'',0),(5758,0,216,434,0,1,1,0,0,0,'',0,'',0),(5759,0,216,455,0,1,1,0,0,0,'',0,'',0),(5760,0,216,463,0,1,1,0,0,0,'',0,'',0),(5761,0,216,500,0,1,0.5,0,0,0,'',0,'',0),(5762,0,216,504,0,1,1,0,0,0,'',0,'',0),(5763,0,216,603,0,1,1,0,0,0,'',0,'',0),(5764,0,216,622,0,1,1,0,0,0,'',0,'',0),(5765,0,216,661,0,1,1,0,0,0,'',0,'',0),(5766,0,216,727,0,1,0.5,0,0,0,'',0,'',0),(5767,0,216,824,0,1,0.5,0,0,0,'',0,'',0),(5768,0,216,1064,0,1,0.5,0,0,0,'',0,'',0),(5769,0,216,1284,0,1,1,0,0,0,'',0,'',0),(5770,0,216,1285,0,1,1,0,0,0,'',0,'',0),(5771,0,216,1286,0,1,1,0,0,0,'',0,'',0),(5772,0,216,1294,0,1,1,0,0,0,'',0,'',0),(5773,0,216,1295,0,1,1,0,0,0,'',0,'',0),(5774,0,216,1298,0,1,1,0,0,0,'',0,'',0),(5775,0,216,1303,0,1,1,0,0,0,'',0,'',0),(5776,0,216,1307,0,1,1,0,0,0,'',0,'',0),(5777,0,216,1308,0,1,1,0,0,0,'',0,'',0),(5778,0,216,1309,0,1,1,0,0,0,'',0,'',0),(5779,0,216,1311,0,1,1,0,0,0,'',0,'',0),(5780,0,216,1325,0,1,1,0,0,0,'',0,'',0),(5781,0,216,1384,0,1,1,0,0,0,'',0,'',0),(5782,0,216,1598,0,1,1,0,0,0,'',0,'',0),(5783,0,216,1603,0,1,1,0,0,0,'',0,'',0),(5784,0,216,1604,0,1,1,0,0,0,'',0,'',0),(5785,0,216,1607,0,1,1,0,0,0,'',0,'',0),(5786,0,217,4790,0,1,0.5,0,0,0,'',0,'',0),(5787,0,217,4792,0,1,0.5,0,0,0,'',0,'',0),(5788,0,217,4800,0,1,0.5,0,0,0,'',0,'',0),(5789,0,217,4828,0,1,0.5,0,0,0,'',0,'',0),(5790,0,217,4944,0,1,1,0,0,0,'',0,'',0),(5791,0,217,4948,0,1,1,0,0,0,'',0,'',0),(5792,0,217,455,0,1,0.3,0,0,0,'',0,'',0),(5793,0,217,504,0,1,1,0,0,0,'',0,'',0),(5794,0,217,535,0,1,0.2,0,0,0,'',0,'',0),(5795,0,217,603,0,1,1,0,0,0,'',0,'',0),(5796,0,217,622,0,1,0.5,0,0,0,'',0,'',0),(5797,0,217,656,0,1,0.5,0,0,0,'',0,'',0),(5798,0,217,661,0,1,0.5,0,0,0,'',0,'',0),(5799,0,217,867,0,1,0.5,0,0,0,'',0,'',0),(5800,0,217,1284,0,1,1,0,0,0,'',0,'',0),(5801,0,217,1285,0,1,1,0,0,0,'',0,'',0),(5802,0,217,1294,0,1,1,0,0,0,'',0,'',0),(5803,0,217,1295,0,1,1,0,0,0,'',0,'',0),(5804,0,217,1297,0,1,1,0,0,0,'',0,'',0),(5805,0,217,1298,0,2,1,0,0,0,'',0,'',0),(5806,0,217,1303,0,1,1,0,0,0,'',0,'',0),(5807,0,217,1307,0,1,1,0,0,0,'',0,'',0),(5808,0,217,1308,0,1,1,0,0,0,'',0,'',0),(5809,0,217,1309,0,1,0.5,0,0,0,'',0,'',0),(5810,0,217,1311,0,1,0.5,0,0,0,'',0,'',0),(5811,0,217,1325,0,1,1,0,0,0,'',0,'',0),(5812,0,217,1346,0,1,0.5,0,0,0,'',0,'',0),(5813,0,217,1351,0,1,0.5,0,0,0,'',0,'',0),(5814,0,217,1603,0,1,1,0,0,0,'',0,'',0),(5815,0,218,4753,0,1,0.5,0,0,0,'',0,'',0),(5816,0,218,4790,0,1,0.5,0,0,0,'',0,'',0),(5817,0,218,4800,0,1,0.5,0,0,0,'',0,'',0),(5818,0,218,4828,0,1,1,0,0,0,'',0,'',0),(5819,0,218,4944,0,2,1,0,0,0,'',0,'',0),(5820,0,218,4948,0,2,1,0,0,0,'',0,'',0),(5821,0,218,463,0,1,1,0,0,0,'',0,'',0),(5822,0,218,504,0,1,1,0,0,0,'',0,'',0),(5823,0,218,532,0,1,0.5,0,0,0,'',0,'',0),(5824,0,218,535,0,1,0.2,0,0,0,'',0,'',0),(5825,0,218,603,0,1,1,0,0,0,'',0,'',0),(5826,0,218,1284,0,1,1,0,0,0,'',0,'',0),(5827,0,218,1291,0,2,1,0,0,0,'',0,'',0),(5828,0,218,1294,0,2,1,0,0,0,'',0,'',0),(5829,0,218,1295,0,1,1,0,0,0,'',0,'',0),(5830,0,218,1298,0,2,1,0,0,0,'',0,'',0),(5831,0,218,1303,0,1,1,0,0,0,'',0,'',0),(5832,0,218,1307,0,2,1,0,0,0,'',0,'',0),(5833,0,218,1308,0,2,1,0,0,0,'',0,'',0),(5834,0,218,1309,0,1,1,0,0,0,'',0,'',0),(5835,0,218,1311,0,1,0.5,0,0,0,'',0,'',0),(5836,0,218,1319,0,1,1,0,0,0,'',0,'',0),(5837,0,218,1320,0,1,1,0,0,0,'',0,'',0),(5838,0,218,1325,0,1,0.5,0,0,0,'',0,'',0),(5839,0,218,1346,0,1,0.5,0,0,0,'',0,'',0),(5840,0,218,1349,0,2,0.5,0,0,0,'',0,'',0),(5841,0,218,1351,0,1,0.5,0,0,0,'',0,'',0),(5842,0,218,1357,0,1,0.5,0,0,0,'',0,'',0),(5843,0,218,1366,0,1,0.5,0,0,0,'',0,'',0),(5844,0,218,1592,0,1,1,0,0,0,'',0,'',0),(5845,0,218,1598,0,1,1,0,0,0,'',0,'',0),(5846,0,218,1601,0,1,1,0,0,0,'',0,'',0),(5847,0,218,1603,0,2,1,0,0,0,'',0,'',0),(5848,0,218,1616,0,1,1,0,0,0,'',0,'',0),(5849,0,219,4786,0,1,1,0,0,0,'',0,'',0),(5850,0,219,4790,0,1,0.5,0,0,0,'',0,'',0),(5851,0,219,4800,0,1,0.5,0,0,0,'',0,'',0),(5852,0,219,4944,0,1,1,0,0,0,'',0,'',0),(5853,0,219,4948,0,1,1,0,0,0,'',0,'',0),(5854,0,219,405,0,1,0.5,0,0,0,'',0,'',0),(5855,0,219,455,0,1,0.5,0,0,0,'',0,'',0),(5856,0,219,456,0,1,0.5,0,0,0,'',0,'',0),(5857,0,219,504,0,1,1,0,0,0,'',0,'',0),(5858,0,219,532,0,1,0.5,0,0,0,'',0,'',0),(5859,0,219,603,0,1,1,0,0,0,'',0,'',0),(5860,0,219,661,0,1,1,0,0,0,'',0,'',0),(5861,0,219,733,0,1,0.5,0,0,0,'',0,'',0),(5862,0,219,867,0,1,0.5,0,0,0,'',0,'',0),(5863,0,219,1284,0,1,1,0,0,0,'',0,'',0),(5864,0,219,1294,0,1,1,0,0,0,'',0,'',0),(5865,0,219,1295,0,1,1,0,0,0,'',0,'',0),(5866,0,219,1298,0,2,1,0,0,0,'',0,'',0),(5867,0,219,1302,0,1,0.5,0,0,0,'',0,'',0),(5868,0,219,1303,0,1,1,0,0,0,'',0,'',0),(5869,0,219,1305,0,1,1,0,0,0,'',0,'',0),(5870,0,219,1307,0,1,1,0,0,0,'',0,'',0),(5871,0,219,1308,0,1,1,0,0,0,'',0,'',0),(5872,0,219,1309,0,1,1,0,0,0,'',0,'',0),(5873,0,219,1346,0,1,0.5,0,0,0,'',0,'',0),(5874,0,219,1349,0,1,0.5,0,0,0,'',0,'',0),(5875,0,219,1350,0,1,0.5,0,0,0,'',0,'',0),(5876,0,219,1351,0,1,0.5,0,0,0,'',0,'',0),(5877,0,219,1366,0,1,0.5,0,0,0,'',0,'',0),(5878,0,219,1369,0,1,0.5,0,0,0,'',0,'',0),(5879,0,219,1603,0,1,1,0,0,0,'',0,'',0),(5880,0,220,4786,0,1,0.5,0,0,0,'',0,'',0),(5881,0,220,4792,0,1,0.5,0,0,0,'',0,'',0),(5882,0,220,4800,0,1,0.5,0,0,0,'',0,'',0),(5883,0,220,4944,0,2,1,0,0,0,'',0,'',0),(5884,0,220,4948,0,2,1,0,0,0,'',0,'',0),(5885,0,220,405,0,1,0.5,0,0,0,'',0,'',0),(5886,0,220,455,0,1,0.5,0,0,0,'',0,'',0),(5887,0,220,456,0,1,1,0,0,0,'',0,'',0),(5888,0,220,463,0,1,1,0,0,0,'',0,'',0),(5889,0,220,504,0,1,1,0,0,0,'',0,'',0),(5890,0,220,532,0,1,1,0,0,0,'',0,'',0),(5891,0,220,535,0,1,0.5,0,0,0,'',0,'',0),(5892,0,220,611,0,1,1,0,0,0,'',0,'',0),(5893,0,220,763,0,1,0.5,0,0,0,'',0,'',0),(5894,0,220,900,0,1,0.5,0,0,0,'',0,'',0),(5895,0,220,1284,0,1,1,0,0,0,'',0,'',0),(5896,0,220,1285,0,1,1,0,0,0,'',0,'',0),(5897,0,220,1286,0,1,1,0,0,0,'',0,'',0),(5898,0,220,1291,0,1,1,0,0,0,'',0,'',0),(5899,0,220,1294,0,1,1,0,0,0,'',0,'',0),(5900,0,220,1295,0,1,1,0,0,0,'',0,'',0),(5901,0,220,1298,0,3,1,0,0,0,'',0,'',0),(5902,0,220,1302,0,1,0.5,0,0,0,'',0,'',0),(5903,0,220,1303,0,1,1,0,0,0,'',0,'',0),(5904,0,220,1305,0,1,0.5,0,0,0,'',0,'',0),(5905,0,220,1307,0,1,1,0,0,0,'',0,'',0),(5906,0,220,1308,0,1,1,0,0,0,'',0,'',0),(5907,0,220,1309,0,1,1,0,0,0,'',0,'',0),(5908,0,220,1311,0,1,0.5,0,0,0,'',0,'',0),(5909,0,220,1311,0,1,0.5,0,0,0,'',0,'',0),(5910,0,220,1319,0,1,1,0,0,0,'',0,'',0),(5911,0,220,1320,0,1,1,0,0,0,'',0,'',0),(5912,0,220,1325,0,1,1,0,0,0,'',0,'',0),(5913,0,220,1346,0,1,0.5,0,0,0,'',0,'',0),(5914,0,220,1348,0,1,0.5,0,0,0,'',0,'',0),(5915,0,220,1349,0,2,0.5,0,0,0,'',0,'',0),(5916,0,220,1350,0,2,0.5,0,0,0,'',0,'',0),(5917,0,220,1351,0,1,0.5,0,0,0,'',0,'',0),(5918,0,220,1369,0,1,0.5,0,0,0,'',0,'',0),(5919,0,220,1603,0,1,1,0,0,0,'',0,'',0),(5920,0,221,4786,0,1,0.5,0,0,0,'',0,'',0),(5921,0,221,4800,0,1,0.5,0,0,0,'',0,'',0),(5922,0,221,4845,0,1,0.5,0,0,0,'',0,'',0),(5923,0,221,4944,0,1,1,0,0,0,'',0,'',0),(5924,0,221,4948,0,1,1,0,0,0,'',0,'',0),(5925,0,221,4995,0,1,0.5,0,0,0,'',0,'',0),(5926,0,221,405,0,1,0.5,0,0,0,'',0,'',0),(5927,0,221,456,0,1,1,0,0,0,'',0,'',0),(5928,0,221,504,0,1,1,0,0,0,'',0,'',0),(5929,0,221,733,0,1,0.5,0,0,0,'',0,'',0),(5930,0,221,900,0,1,0.5,0,0,0,'',0,'',0),(5931,0,221,1126,0,1,1,0,0,0,'',0,'',0),(5932,0,221,1284,0,1,1,0,0,0,'',0,'',0),(5933,0,221,1285,0,1,1,0,0,0,'',0,'',0),(5934,0,221,1286,0,1,1,0,0,0,'',0,'',0),(5935,0,221,1291,0,1,1,0,0,0,'',0,'',0),(5936,0,221,1294,0,1,1,0,0,0,'',0,'',0),(5937,0,221,1295,0,1,1,0,0,0,'',0,'',0),(5938,0,221,1298,0,1,1,0,0,0,'',0,'',0),(5939,0,221,1303,0,1,1,0,0,0,'',0,'',0),(5940,0,221,1307,0,2,1,0,0,0,'',0,'',0),(5941,0,221,1308,0,2,1,0,0,0,'',0,'',0),(5942,0,221,1309,0,1,0.5,0,0,0,'',0,'',0),(5943,0,221,1348,0,1,0.5,0,0,0,'',0,'',0),(5944,0,221,1349,0,2,0.5,0,0,0,'',0,'',0),(5945,0,221,1350,0,2,0.5,0,0,0,'',0,'',0),(5946,0,221,1598,0,1,0.5,0,0,0,'',0,'',0),(5947,0,221,1601,0,1,0.5,0,0,0,'',0,'',0),(5948,0,222,4828,0,2,0.5,0,0,0,'',0,'',0),(5949,0,222,4944,0,2,1,0,0,0,'',0,'',0),(5950,0,222,4948,0,2,1,0,0,0,'',0,'',0),(5951,0,222,456,0,1,1,0,0,0,'',0,'',0),(5952,0,222,463,0,1,1,0,0,0,'',0,'',0),(5953,0,222,504,0,2,1,0,0,0,'',0,'',0),(5954,0,222,733,0,1,1,0,0,0,'',0,'',0),(5955,0,222,900,0,1,0.5,0,0,0,'',0,'',0),(5956,0,222,1284,0,1,1,0,0,0,'',0,'',0),(5957,0,222,1291,0,1,1,0,0,0,'',0,'',0),(5958,0,222,1294,0,1,1,0,0,0,'',0,'',0),(5959,0,222,1295,0,1,1,0,0,0,'',0,'',0),(5960,0,222,1298,0,1,1,0,0,0,'',0,'',0),(5961,0,222,1302,0,1,0.5,0,0,0,'',0,'',0),(5962,0,222,1303,0,1,1,0,0,0,'',0,'',0),(5963,0,222,1305,0,1,0.5,0,0,0,'',0,'',0),(5964,0,222,1307,0,2,1,0,0,0,'',0,'',0),(5965,0,222,1308,0,2,1,0,0,0,'',0,'',0),(5966,0,222,1311,0,2,1,0,0,0,'',0,'',0),(5967,0,222,1346,0,1,0.5,0,0,0,'',0,'',0),(5968,0,222,1349,0,1,0.5,0,0,0,'',0,'',0),(5969,0,222,1350,0,1,0.5,0,0,0,'',0,'',0),(5970,0,222,1601,0,1,1,0,0,0,'',0,'',0),(5971,0,222,1603,0,1,1,0,0,0,'',0,'',0),(5972,0,223,4828,0,3,1,0,0,0,'',0,'',0),(5973,0,223,4944,0,1,1,0,0,0,'',0,'',0),(5974,0,223,4948,0,1,1,0,0,0,'',0,'',0),(5975,0,223,447,0,1,1,0,0,0,'',0,'',0),(5976,0,223,449,0,1,0.5,0,0,0,'',0,'',0),(5977,0,223,455,0,1,1,0,0,0,'',0,'',0),(5978,0,223,456,0,1,1,0,0,0,'',0,'',0),(5979,0,223,463,0,1,1,0,0,0,'',0,'',0),(5980,0,223,504,0,1,1,0,0,0,'',0,'',0),(5981,0,223,535,0,1,0.2,0,0,0,'',0,'',0),(5982,0,223,603,0,1,1,0,0,0,'',0,'',0),(5983,0,223,733,0,1,1,0,0,0,'',0,'',0),(5984,0,223,847,0,1,0.5,0,0,0,'',0,'',0),(5985,0,223,867,0,1,0.5,0,0,0,'',0,'',0),(5986,0,223,1284,0,1,1,0,0,0,'',0,'',0),(5987,0,223,1294,0,1,1,0,0,0,'',0,'',0),(5988,0,223,1295,0,1,1,0,0,0,'',0,'',0),(5989,0,223,1298,0,1,1,0,0,0,'',0,'',0),(5990,0,223,1307,0,1,1,0,0,0,'',0,'',0),(5991,0,223,1308,0,1,1,0,0,0,'',0,'',0),(5992,0,223,1309,0,1,0.5,0,0,0,'',0,'',0),(5993,0,223,1346,0,1,0.5,0,0,0,'',0,'',0),(5994,0,223,1349,0,1,0.5,0,0,0,'',0,'',0),(5995,0,223,1351,0,1,0.5,0,0,0,'',0,'',0),(5996,0,223,1357,0,1,0.5,0,0,0,'',0,'',0),(5997,0,223,1366,0,1,0.5,0,0,0,'',0,'',0),(5998,0,223,1603,0,1,1,0,0,0,'',0,'',0),(5999,0,224,4786,0,1,0.5,0,0,0,'',0,'',0),(6000,0,224,4800,0,1,0.5,0,0,0,'',0,'',0),(6001,0,224,4944,0,2,1,0,0,0,'',0,'',0),(6002,0,224,4948,0,1,1,0,0,0,'',0,'',0),(6003,0,224,405,0,1,0.5,0,0,0,'',0,'',0),(6004,0,224,455,0,1,1,0,0,0,'',0,'',0),(6005,0,224,504,0,1,1,0,0,0,'',0,'',0),(6006,0,224,733,0,1,0.5,0,0,0,'',0,'',0),(6007,0,224,823,0,1,0.5,0,0,0,'',0,'',0),(6008,0,224,1064,0,1,0.5,0,0,0,'',0,'',0),(6009,0,224,1219,0,1,0.5,0,0,0,'',0,'',0),(6010,0,224,1284,0,1,1,0,0,0,'',0,'',0),(6011,0,224,1285,0,1,1,0,0,0,'',0,'',0),(6012,0,224,1294,0,1,1,0,0,0,'',0,'',0),(6013,0,224,1295,0,1,1,0,0,0,'',0,'',0),(6014,0,224,1298,0,2,1,0,0,0,'',0,'',0),(6015,0,224,1302,0,1,0.5,0,0,0,'',0,'',0),(6016,0,224,1303,0,1,1,0,0,0,'',0,'',0),(6017,0,224,1305,0,1,0.5,0,0,0,'',0,'',0),(6018,0,224,1307,0,1,1,0,0,0,'',0,'',0),(6019,0,224,1308,0,1,1,0,0,0,'',0,'',0),(6020,0,224,1319,0,1,1,0,0,0,'',0,'',0),(6021,0,224,1320,0,1,1,0,0,0,'',0,'',0),(6022,0,224,1342,0,1,0.5,0,0,0,'',0,'',0),(6023,0,224,1343,0,1,0.5,0,0,0,'',0,'',0),(6024,0,224,2028,0,1,0.5,0,0,0,'',0,'',0),(6025,0,225,4790,0,1,1,0,0,0,'',0,'',0),(6026,0,225,4800,0,1,1,0,0,0,'',0,'',0),(6027,0,225,4845,0,1,0.5,0,0,0,'',0,'',0),(6028,0,225,4944,0,1,1,0,0,0,'',0,'',0),(6029,0,225,4948,0,1,1,0,0,0,'',0,'',0),(6030,0,225,434,0,1,1,0,0,0,'',0,'',0),(6031,0,225,439,0,1,1,0,0,0,'',0,'',0),(6032,0,225,504,0,1,1,0,0,0,'',0,'',0),(6033,0,225,915,0,1,0.5,0,0,0,'',0,'',0),(6034,0,225,1284,0,1,1,0,0,0,'',0,'',0),(6035,0,225,1291,0,1,1,0,0,0,'',0,'',0),(6036,0,225,1294,0,1,1,0,0,0,'',0,'',0),(6037,0,225,1298,0,24,1,0,0,0,'',0,'',0),(6038,0,225,1303,0,1,1,0,0,0,'',0,'',0),(6039,0,225,1319,0,1,1,0,0,0,'',0,'',0),(6040,0,225,1320,0,1,1,0,0,0,'',0,'',0),(6041,0,225,1603,0,2,1,0,0,0,'',0,'',0),(6042,0,225,1607,0,2,1,0,0,0,'',0,'',0),(6043,0,226,4753,0,1,0.5,0,0,0,'',0,'',0),(6044,0,226,4790,0,1,0.5,0,0,0,'',0,'',0),(6045,0,226,4944,0,1,1,0,0,0,'',0,'',0),(6046,0,226,4948,0,1,1,0,0,0,'',0,'',0),(6047,0,226,335,0,1,0.5,0,0,0,'',0,'',0),(6048,0,226,434,0,1,1,0,0,0,'',0,'',0),(6049,0,226,455,0,1,1,0,0,0,'',0,'',0),(6050,0,226,463,0,1,1,0,0,0,'',0,'',0),(6051,0,226,495,0,1,0.5,0,0,0,'',0,'',0),(6052,0,226,504,0,1,1,0,0,0,'',0,'',0),(6053,0,226,603,0,1,1,0,0,0,'',0,'',0),(6054,0,226,622,0,1,1,0,0,0,'',0,'',0),(6055,0,226,661,0,1,1,0,0,0,'',0,'',0),(6056,0,226,833,0,1,0.5,0,0,0,'',0,'',0),(6057,0,226,1284,0,1,1,0,0,0,'',0,'',0),(6058,0,226,1285,0,1,1,0,0,0,'',0,'',0),(6059,0,226,1286,0,1,1,0,0,0,'',0,'',0),(6060,0,226,1294,0,1,1,0,0,0,'',0,'',0),(6061,0,226,1295,0,1,1,0,0,0,'',0,'',0),(6062,0,226,1298,0,1,1,0,0,0,'',0,'',0),(6063,0,226,1303,0,1,1,0,0,0,'',0,'',0),(6064,0,226,1307,0,1,1,0,0,0,'',0,'',0),(6065,0,226,1308,0,1,1,0,0,0,'',0,'',0),(6066,0,226,1309,0,1,1,0,0,0,'',0,'',0),(6067,0,226,1310,0,1,1,0,0,0,'',0,'',0),(6068,0,226,1311,0,1,1,0,0,0,'',0,'',0),(6069,0,226,1325,0,1,1,0,0,0,'',0,'',0),(6070,0,226,1384,0,1,1,0,0,0,'',0,'',0),(6071,0,226,1598,0,1,1,0,0,0,'',0,'',0),(6072,0,226,1603,0,1,1,0,0,0,'',0,'',0),(6073,0,226,1604,0,1,1,0,0,0,'',0,'',0),(6074,0,226,1607,0,1,1,0,0,0,'',0,'',0),(6075,0,227,4753,0,1,0.3,0,0,0,'',0,'',0),(6076,0,227,4778,0,1,1,0,0,0,'',0,'',0),(6077,0,227,4790,0,1,0.5,0,0,0,'',0,'',0),(6078,0,227,4800,0,1,0.5,0,0,0,'',0,'',0),(6079,0,227,4944,0,2,1,0,0,0,'',0,'',0),(6080,0,227,455,0,1,1,0,0,0,'',0,'',0),(6081,0,227,504,0,1,1,0,0,0,'',0,'',0),(6082,0,227,733,0,1,0.2,0,0,0,'',0,'',0),(6083,0,227,1064,0,1,0.1,0,0,0,'',0,'',0),(6084,0,227,1123,0,2,1,0,0,0,'',0,'',0),(6085,0,227,1277,0,1,0.5,0,0,0,'',0,'',0),(6086,0,227,1284,0,1,1,0,0,0,'',0,'',0),(6087,0,227,1291,0,1,1,0,0,0,'',0,'',0),(6088,0,227,1294,0,1,1,0,0,0,'',0,'',0),(6089,0,227,1295,0,1,1,0,0,0,'',0,'',0),(6090,0,227,1298,0,1,1,0,0,0,'',0,'',0),(6091,0,227,1303,0,1,1,0,0,0,'',0,'',0),(6092,0,227,1309,0,1,0.5,0,0,0,'',0,'',0),(6093,0,227,1310,0,1,0.5,0,0,0,'',0,'',0),(6094,0,227,1342,0,1,1,0,0,0,'',0,'',0),(6095,0,227,1343,0,1,1,0,0,0,'',0,'',0),(6096,0,227,1344,0,1,1,0,0,0,'',0,'',0),(6097,0,227,1592,0,1,1,0,0,0,'',0,'',0),(6098,0,227,1594,0,1,1,0,0,0,'',0,'',0),(6099,0,227,1615,0,1,0.5,0,0,0,'',0,'',0),(6100,0,227,1871,0,1,0.5,0,0,0,'',0,'',0),(6101,0,227,1943,0,1,0.1,0,0,0,'',0,'',0),(6102,0,227,1944,0,1,0.1,0,0,0,'',0,'',0),(6103,0,227,1954,0,1,0.1,0,0,0,'',0,'',0),(6104,0,227,2028,0,1,1,0,0,0,'',0,'',0),(6105,0,227,2029,0,1,0.5,0,0,0,'',0,'',0),(6106,0,227,2122,0,1,1,0,0,0,'',0,'',0),(6107,0,228,4753,0,1,0.5,0,0,0,'',0,'',0),(6108,0,228,4778,0,1,0.5,0,0,0,'',0,'',0),(6109,0,228,4790,0,1,0.5,0,0,0,'',0,'',0),(6110,0,228,4866,0,1,1,0,0,0,'',0,'',0),(6111,0,228,4800,0,1,1,0,0,0,'',0,'',0),(6112,0,228,4944,0,3,1,0,0,0,'',0,'',0),(6113,0,228,455,0,2,1,0,0,0,'',0,'',0),(6114,0,228,504,0,2,1,0,0,0,'',0,'',0),(6115,0,228,532,0,1,1,0,0,0,'',0,'',0),(6116,0,228,678,0,1,1,0,0,0,'',0,'',0),(6117,0,228,823,0,1,0.1,0,0,0,'',0,'',0),(6118,0,228,1064,0,1,0.5,0,0,0,'',0,'',0),(6119,0,228,1123,0,3,1,0,0,0,'',0,'',0),(6120,0,228,1277,0,2,1,0,0,0,'',0,'',0),(6121,0,228,1284,0,2,1,0,0,0,'',0,'',0),(6122,0,228,1287,0,2,1,0,0,0,'',0,'',0),(6123,0,228,1291,0,2,1,0,0,0,'',0,'',0),(6124,0,228,1294,0,2,1,0,0,0,'',0,'',0),(6125,0,228,1295,0,2,1,0,0,0,'',0,'',0),(6126,0,228,1298,0,3,1,0,0,0,'',0,'',0),(6127,0,228,1302,0,2,1,0,0,0,'',0,'',0),(6128,0,228,1303,0,2,1,0,0,0,'',0,'',0),(6129,0,228,1307,0,2,1,0,0,0,'',0,'',0),(6130,0,228,1308,0,2,1,0,0,0,'',0,'',0),(6131,0,228,1309,0,2,1,0,0,0,'',0,'',0),(6132,0,228,1311,0,2,1,0,0,0,'',0,'',0),(6133,0,228,1319,0,1,1,0,0,0,'',0,'',0),(6134,0,228,1342,0,1,1,0,0,0,'',0,'',0),(6135,0,228,1343,0,2,1,0,0,0,'',0,'',0),(6136,0,228,1344,0,2,1,0,0,0,'',0,'',0),(6137,0,228,1349,0,1,0.5,0,0,0,'',0,'',0),(6138,0,228,1592,0,3,0.5,0,0,0,'',0,'',0),(6139,0,228,1594,0,3,1,0,0,0,'',0,'',0),(6140,0,228,1615,0,3,1,0,0,0,'',0,'',0),(6141,0,228,1618,0,1,0.5,0,0,0,'',0,'',0),(6142,0,228,1625,0,2,1,0,0,0,'',0,'',0),(6143,0,228,1629,0,2,0.5,0,0,0,'',0,'',0),(6144,0,228,1871,0,1,0.1,0,0,0,'',0,'',0),(6145,0,228,2028,0,1,1,0,0,0,'',0,'',0),(6146,0,228,2029,0,1,0.5,0,0,0,'',0,'',0),(6147,0,229,4790,0,1,1,0,0,0,'',0,'',0),(6148,0,229,4866,0,1,0.5,0,0,0,'',0,'',0),(6149,0,229,4800,0,1,1,0,0,0,'',0,'',0),(6150,0,229,4818,0,1,0.5,0,0,0,'',0,'',0),(6151,0,229,4944,0,2,1,0,0,0,'',0,'',0),(6152,0,229,455,0,1,1,0,0,0,'',0,'',0),(6153,0,229,504,0,1,1,0,0,0,'',0,'',0),(6154,0,229,532,0,1,0.1,0,0,0,'',0,'',0),(6155,0,229,611,0,1,0.1,0,0,0,'',0,'',0),(6156,0,229,678,0,1,1,0,0,0,'',0,'',0),(6157,0,229,685,0,1,0.3,0,0,0,'',0,'',0),(6158,0,229,1064,0,1,0.5,0,0,0,'',0,'',0),(6159,0,229,1123,0,2,1,0,0,0,'',0,'',0),(6160,0,229,1277,0,1,1,0,0,0,'',0,'',0),(6161,0,229,1284,0,1,1,0,0,0,'',0,'',0),(6162,0,229,1287,0,1,1,0,0,0,'',0,'',0),(6163,0,229,1291,0,1,1,0,0,0,'',0,'',0),(6164,0,229,1294,0,1,1,0,0,0,'',0,'',0),(6165,0,229,1295,0,1,1,0,0,0,'',0,'',0),(6166,0,229,1298,0,1,1,0,0,0,'',0,'',0),(6167,0,229,1302,0,1,1,0,0,0,'',0,'',0),(6168,0,229,1303,0,1,1,0,0,0,'',0,'',0),(6169,0,229,1307,0,1,1,0,0,0,'',0,'',0),(6170,0,229,1308,0,1,1,0,0,0,'',0,'',0),(6171,0,229,1309,0,1,1,0,0,0,'',0,'',0),(6172,0,229,1311,0,1,1,0,0,0,'',0,'',0),(6173,0,229,1314,0,1,1,0,0,0,'',0,'',0),(6174,0,229,1319,0,1,1,0,0,0,'',0,'',0),(6175,0,229,1342,0,1,1,0,0,0,'',0,'',0),(6176,0,229,1343,0,1,1,0,0,0,'',0,'',0),(6177,0,229,1344,0,1,1,0,0,0,'',0,'',0),(6178,0,229,1349,0,1,0.5,0,0,0,'',0,'',0),(6179,0,229,1592,0,1,0.5,0,0,0,'',0,'',0),(6180,0,229,1594,0,1,1,0,0,0,'',0,'',0),(6181,0,229,1599,0,1,1,0,0,0,'',0,'',0),(6182,0,229,1615,0,1,1,0,0,0,'',0,'',0),(6183,0,229,1618,0,1,0.5,0,0,0,'',0,'',0),(6184,0,229,1625,0,1,1,0,0,0,'',0,'',0),(6185,0,229,1629,0,1,0.5,0,0,0,'',0,'',0),(6186,0,229,1943,0,1,0.5,0,0,0,'',0,'',0),(6187,0,229,1944,0,1,0.5,0,0,0,'',0,'',0),(6188,0,229,2022,0,1,0.3,0,0,0,'',0,'',0),(6189,0,229,2028,0,1,1,0,0,0,'',0,'',0),(6190,0,229,2029,0,1,0.5,0,0,0,'',0,'',0),(6191,0,229,3928,0,6,1,0,0,0,'',0,'',0),(6192,0,229,4018,0,5,1,0,0,0,'',0,'',0),(6193,0,230,4753,0,1,0.1,0,0,0,'',0,'',0),(6194,0,230,4790,0,1,1,0,0,0,'',0,'',0),(6195,0,230,4866,0,1,0.5,0,0,0,'',0,'',0),(6196,0,230,4800,0,1,1,0,0,0,'',0,'',0),(6197,0,230,4851,0,1,0.5,0,0,0,'',0,'',0),(6198,0,230,4944,0,2,1,0,0,0,'',0,'',0),(6199,0,230,455,0,1,1,0,0,0,'',0,'',0),(6200,0,230,504,0,1,1,0,0,0,'',0,'',0),(6201,0,230,678,0,1,0.3,0,0,0,'',0,'',0),(6202,0,230,733,0,1,0.1,0,0,0,'',0,'',0),(6203,0,230,1064,0,1,0.2,0,0,0,'',0,'',0),(6204,0,230,1123,0,2,1,0,0,0,'',0,'',0),(6205,0,230,1284,0,1,1,0,0,0,'',0,'',0),(6206,0,230,1291,0,1,1,0,0,0,'',0,'',0),(6207,0,230,1294,0,1,1,0,0,0,'',0,'',0),(6208,0,230,1295,0,1,1,0,0,0,'',0,'',0),(6209,0,230,1298,0,1,1,0,0,0,'',0,'',0),(6210,0,230,1303,0,1,1,0,0,0,'',0,'',0),(6211,0,230,1319,0,1,1,0,0,0,'',0,'',0),(6212,0,230,1343,0,1,1,0,0,0,'',0,'',0),(6213,0,230,1344,0,1,1,0,0,0,'',0,'',0),(6214,0,230,1592,0,1,0.5,0,0,0,'',0,'',0),(6215,0,230,1594,0,1,1,0,0,0,'',0,'',0),(6216,0,230,1615,0,1,0.5,0,0,0,'',0,'',0),(6217,0,230,1871,0,1,1,0,0,0,'',0,'',0),(6218,0,230,2028,0,1,1,0,0,0,'',0,'',0),(6219,0,230,2122,0,1,1,0,0,0,'',0,'',0),(6220,0,231,4778,0,1,1,0,0,0,'',0,'',0),(6221,0,231,4790,0,1,0.5,0,0,0,'',0,'',0),(6222,0,231,4800,0,1,1,0,0,0,'',0,'',0),(6223,0,231,4802,0,1,1,0,0,0,'',0,'',0),(6224,0,231,4851,0,1,0.3,0,0,0,'',0,'',0),(6225,0,231,4945,0,2,1,0,0,0,'',0,'',0),(6226,0,231,4995,0,1,1,0,0,0,'',0,'',0),(6227,0,231,455,0,1,1,0,0,0,'',0,'',0),(6228,0,231,504,0,1,1,0,0,0,'',0,'',0),(6229,0,231,603,0,1,0.1,0,0,0,'',0,'',0),(6230,0,231,733,0,1,1,0,0,0,'',0,'',0),(6231,0,231,1064,0,1,0.3,0,0,0,'',0,'',0),(6232,0,231,1277,0,1,1,0,0,0,'',0,'',0),(6233,0,231,1284,0,1,1,0,0,0,'',0,'',0),(6234,0,231,1287,0,1,1,0,0,0,'',0,'',0),(6235,0,231,1291,0,1,1,0,0,0,'',0,'',0),(6236,0,231,1294,0,1,1,0,0,0,'',0,'',0),(6237,0,231,1295,0,1,1,0,0,0,'',0,'',0),(6238,0,231,1298,0,1,1,0,0,0,'',0,'',0),(6239,0,231,1302,0,1,1,0,0,0,'',0,'',0),(6240,0,231,1303,0,1,1,0,0,0,'',0,'',0),(6241,0,231,1307,0,1,1,0,0,0,'',0,'',0),(6242,0,231,1308,0,1,1,0,0,0,'',0,'',0),(6243,0,231,1309,0,1,1,0,0,0,'',0,'',0),(6244,0,231,1311,0,1,1,0,0,0,'',0,'',0),(6245,0,231,1314,0,1,1,0,0,0,'',0,'',0),(6246,0,231,1319,0,1,1,0,0,0,'',0,'',0),(6247,0,231,1329,0,1,1,0,0,0,'',0,'',0),(6248,0,231,1330,0,1,1,0,0,0,'',0,'',0),(6249,0,231,1342,0,1,1,0,0,0,'',0,'',0),(6250,0,231,1343,0,1,1,0,0,0,'',0,'',0),(6251,0,231,1344,0,1,1,0,0,0,'',0,'',0),(6252,0,231,1396,0,1,1,0,0,0,'',0,'',0),(6253,0,231,1398,0,1,0.3,0,0,0,'',0,'',0),(6254,0,231,1592,0,2,1,0,0,0,'',0,'',0),(6255,0,231,1594,0,2,1,0,0,0,'',0,'',0),(6256,0,231,1615,0,2,1,0,0,0,'',0,'',0),(6257,0,231,1871,0,1,1,0,0,0,'',0,'',0),(6258,0,231,1943,0,1,1,0,0,0,'',0,'',0),(6259,0,231,1944,0,1,1,0,0,0,'',0,'',0),(6260,0,231,1954,0,1,0.5,0,0,0,'',0,'',0),(6261,0,231,1965,0,1,1,0,0,0,'',0,'',0),(6262,0,231,1966,0,1,1,0,0,0,'',0,'',0),(6263,0,231,2022,0,1,0.3,0,0,0,'',0,'',0),(6264,0,231,2028,0,1,1,0,0,0,'',0,'',0),(6265,0,231,2029,0,1,1,0,0,0,'',0,'',0),(6266,0,232,4753,0,1,0.5,0,0,0,'',0,'',0),(6267,0,232,4790,0,1,1,0,0,0,'',0,'',0),(6268,0,232,4794,0,1,0.5,0,0,0,'',0,'',0),(6269,0,232,4866,0,1,0.5,0,0,0,'',0,'',0),(6270,0,232,4800,0,2,1,0,0,0,'',0,'',0),(6271,0,232,4842,0,2,1,0,0,0,'',0,'',0),(6272,0,232,4851,0,1,0.5,0,0,0,'',0,'',0),(6273,0,232,4944,0,2,1,0,0,0,'',0,'',0),(6274,0,232,4995,0,1,1,0,0,0,'',0,'',0),(6275,0,232,335,0,1,0.5,0,0,0,'',0,'',0),(6276,0,232,5020,0,11,0.5,0,0,0,'',0,'',0),(6277,0,232,412,0,1,0.5,0,0,0,'',0,'',0),(6278,0,232,478,0,1,0.3,0,0,0,'',0,'',0),(6279,0,232,504,0,2,1,0,0,0,'',0,'',0),(6280,0,232,532,0,1,0.1,0,0,0,'',0,'',0),(6281,0,232,733,0,1,1,0,0,0,'',0,'',0),(6282,0,232,892,0,1,0.1,0,0,0,'',0,'',0),(6283,0,232,1123,0,2,1,0,0,0,'',0,'',0),(6284,0,232,1125,0,1,1,0,0,0,'',0,'',0),(6285,0,232,1128,0,1,0.1,0,0,0,'',0,'',0),(6286,0,232,1277,0,1,1,0,0,0,'',0,'',0),(6287,0,232,1284,0,1,1,0,0,0,'',0,'',0),(6288,0,232,1287,0,1,1,0,0,0,'',0,'',0),(6289,0,232,1291,0,1,1,0,0,0,'',0,'',0),(6290,0,232,1294,0,1,1,0,0,0,'',0,'',0),(6291,0,232,1295,0,1,1,0,0,0,'',0,'',0),(6292,0,232,1298,0,50,1,0,0,0,'',0,'',0),(6293,0,232,1302,0,1,1,0,0,0,'',0,'',0),(6294,0,232,1303,0,1,1,0,0,0,'',0,'',0),(6295,0,232,1308,0,3,1,0,0,0,'',0,'',0),(6296,0,232,1309,0,1,1,0,0,0,'',0,'',0),(6297,0,232,1319,0,1,1,0,0,0,'',0,'',0),(6298,0,232,1329,0,1,1,0,0,0,'',0,'',0),(6299,0,232,1343,0,1,0.1,0,0,0,'',0,'',0),(6300,0,232,1344,0,1,0.2,0,0,0,'',0,'',0),(6301,0,232,1357,0,1,0.1,0,0,0,'',0,'',0),(6302,0,232,1362,0,1,1,0,0,0,'',0,'',0),(6303,0,232,1376,0,1,0.1,0,0,0,'',0,'',0),(6304,0,232,1592,0,3,1,0,0,0,'',0,'',0),(6305,0,232,1594,0,1,1,0,0,0,'',0,'',0),(6306,0,232,1603,0,7,1,0,0,0,'',0,'',0),(6307,0,232,1607,0,40,1,0,0,0,'',0,'',0),(6308,0,232,1615,0,3,1,0,0,0,'',0,'',0),(6309,0,232,62,0,1,0.1,0,0,0,'',0,'',0),(6310,0,232,1943,0,1,1,0,0,0,'',0,'',0),(6311,0,232,1944,0,1,1,0,0,0,'',0,'',0),(6312,0,232,1954,0,1,0.1,0,0,0,'',0,'',0),(6313,0,232,1965,0,1,1,0,0,0,'',0,'',0),(6314,0,232,2022,0,1,0.1,0,0,0,'',0,'',0),(6315,0,232,2027,0,1,0.1,0,0,0,'',0,'',0),(6316,0,232,2029,0,1,0.2,0,0,0,'',0,'',0),(6317,0,232,2102,0,1,0.5,0,0,0,'',0,'',0),(6318,0,232,2115,0,1,0.5,0,0,0,'',0,'',0),(6319,0,232,3797,0,1,0.5,0,0,0,'',0,'',0),(6320,0,232,3915,0,8,1,0,0,0,'',0,'',0),(6321,0,232,3977,0,10,1,0,0,0,'',0,'',0),(6322,0,232,3978,0,1,0.5,0,0,0,'',0,'',0),(6323,0,232,4072,0,10,1,0,0,0,'',0,'',0),(6324,0,233,4753,0,1,0.5,0,0,0,'',0,'',0),(6325,0,233,4790,0,1,1,0,0,0,'',0,'',0),(6326,0,233,4866,0,1,0.5,0,0,0,'',0,'',0),(6327,0,233,4800,0,1,1,0,0,0,'',0,'',0),(6328,0,233,4834,0,1,0.5,0,0,0,'',0,'',0),(6329,0,233,4851,0,1,0.5,0,0,0,'',0,'',0),(6330,0,233,4944,0,2,1,0,0,0,'',0,'',0),(6331,0,233,4995,0,1,1,0,0,0,'',0,'',0),(6332,0,233,470,0,1,1,0,0,0,'',0,'',0),(6333,0,233,478,0,1,1,0,0,0,'',0,'',0),(6334,0,233,504,0,1,1,0,0,0,'',0,'',0),(6335,0,233,532,0,1,0.1,0,0,0,'',0,'',0),(6336,0,233,602,0,1,0.5,0,0,0,'',0,'',0),(6337,0,233,611,0,1,1,0,0,0,'',0,'',0),(6338,0,233,650,0,1,1,0,0,0,'',0,'',0),(6339,0,233,678,0,1,1,0,0,0,'',0,'',0),(6340,0,233,1123,0,2,1,0,0,0,'',0,'',0),(6341,0,233,1284,0,2,1,0,0,0,'',0,'',0),(6342,0,233,1287,0,2,1,0,0,0,'',0,'',0),(6343,0,233,1294,0,1,1,0,0,0,'',0,'',0),(6344,0,233,1295,0,1,1,0,0,0,'',0,'',0),(6345,0,233,1298,0,1,1,0,0,0,'',0,'',0),(6346,0,233,1302,0,1,1,0,0,0,'',0,'',0),(6347,0,233,1303,0,1,1,0,0,0,'',0,'',0),(6348,0,233,1307,0,2,1,0,0,0,'',0,'',0),(6349,0,233,1308,0,2,1,0,0,0,'',0,'',0),(6350,0,233,1309,0,2,1,0,0,0,'',0,'',0),(6351,0,233,1310,0,2,1,0,0,0,'',0,'',0),(6352,0,233,1311,0,2,1,0,0,0,'',0,'',0),(6353,0,233,1325,0,2,1,0,0,0,'',0,'',0),(6354,0,233,1338,0,1,1,0,0,0,'',0,'',0),(6355,0,233,1592,0,2,1,0,0,0,'',0,'',0),(6356,0,233,1594,0,2,1,0,0,0,'',0,'',0),(6357,0,233,1615,0,2,1,0,0,0,'',0,'',0),(6358,0,234,4753,0,1,0.5,0,0,0,'',0,'',0),(6359,0,234,4778,0,1,0.5,0,0,0,'',0,'',0),(6360,0,234,4790,0,2,1,0,0,0,'',0,'',0),(6361,0,234,4800,0,1,1,0,0,0,'',0,'',0),(6362,0,234,4802,0,1,0.5,0,0,0,'',0,'',0),(6363,0,234,4851,0,1,0.5,0,0,0,'',0,'',0),(6364,0,234,4944,0,1,1,0,0,0,'',0,'',0),(6365,0,234,504,0,1,1,0,0,0,'',0,'',0),(6366,0,234,535,0,1,0.3,0,0,0,'',0,'',0),(6367,0,234,535,0,1,0.3,0,0,0,'',0,'',0),(6368,0,234,611,0,1,1,0,0,0,'',0,'',0),(6369,0,234,617,0,1,0.2,0,0,0,'',0,'',0),(6370,0,234,678,0,1,1,0,0,0,'',0,'',0),(6371,0,234,1123,0,1,1,0,0,0,'',0,'',0),(6372,0,234,1284,0,1,1,0,0,0,'',0,'',0),(6373,0,234,1287,0,1,1,0,0,0,'',0,'',0),(6374,0,234,1291,0,1,1,0,0,0,'',0,'',0),(6375,0,234,1294,0,1,1,0,0,0,'',0,'',0),(6376,0,234,1295,0,1,1,0,0,0,'',0,'',0),(6377,0,234,1298,0,1,1,0,0,0,'',0,'',0),(6378,0,234,1302,0,1,1,0,0,0,'',0,'',0),(6379,0,234,1303,0,1,1,0,0,0,'',0,'',0),(6380,0,234,1307,0,1,1,0,0,0,'',0,'',0),(6381,0,234,1308,0,1,1,0,0,0,'',0,'',0),(6382,0,234,1309,0,1,1,0,0,0,'',0,'',0),(6383,0,234,1310,0,1,1,0,0,0,'',0,'',0),(6384,0,234,1311,0,1,1,0,0,0,'',0,'',0),(6385,0,234,1319,0,1,1,0,0,0,'',0,'',0),(6386,0,234,1320,0,1,1,0,0,0,'',0,'',0),(6387,0,234,1343,0,1,1,0,0,0,'',0,'',0),(6388,0,234,1344,0,1,0.5,0,0,0,'',0,'',0),(6389,0,234,1345,0,1,0.5,0,0,0,'',0,'',0),(6390,0,234,1346,0,1,1,0,0,0,'',0,'',0),(6391,0,234,1349,0,1,0.2,0,0,0,'',0,'',0),(6392,0,234,1366,0,1,0.5,0,0,0,'',0,'',0),(6393,0,234,1383,0,1,1,0,0,0,'',0,'',0),(6394,0,234,1592,0,1,1,0,0,0,'',0,'',0),(6395,0,234,1594,0,1,1,0,0,0,'',0,'',0),(6396,0,234,1599,0,1,0.1,0,0,0,'',0,'',0),(6397,0,234,1601,0,1,0.1,0,0,0,'',0,'',0),(6398,0,234,1603,0,1,1,0,0,0,'',0,'',0),(6399,0,234,1607,0,1,0.5,0,0,0,'',0,'',0),(6400,0,234,1615,0,1,1,0,0,0,'',0,'',0),(6401,0,234,1618,0,1,0.3,0,0,0,'',0,'',0),(6402,0,234,62,0,1,0.2,0,0,0,'',0,'',0),(6403,0,234,1871,0,1,0.5,0,0,0,'',0,'',0),(6404,0,234,2022,0,1,0.5,0,0,0,'',0,'',0),(6405,0,234,2027,0,1,0.5,0,0,0,'',0,'',0),(6406,0,235,4790,0,1,1,0,0,0,'',0,'',0),(6407,0,235,4794,0,1,1,0,0,0,'',0,'',0),(6408,0,235,4800,0,1,1,0,0,0,'',0,'',0),(6409,0,235,4944,0,1,1,0,0,0,'',0,'',0),(6410,0,235,463,0,1,1,0,0,0,'',0,'',0),(6411,0,235,465,0,1,1,0,0,0,'',0,'',0),(6412,0,235,504,0,1,1,0,0,0,'',0,'',0),(6413,0,235,532,0,1,0.3,0,0,0,'',0,'',0),(6414,0,235,535,0,1,1,0,0,0,'',0,'',0),(6415,0,235,611,0,1,1,0,0,0,'',0,'',0),(6416,0,235,867,0,1,0.1,0,0,0,'',0,'',0),(6417,0,235,1123,0,1,1,0,0,0,'',0,'',0),(6418,0,235,1284,0,1,1,0,0,0,'',0,'',0),(6419,0,235,1287,0,1,1,0,0,0,'',0,'',0),(6420,0,235,1291,0,1,1,0,0,0,'',0,'',0),(6421,0,235,1294,0,1,1,0,0,0,'',0,'',0),(6422,0,235,1295,0,1,1,0,0,0,'',0,'',0),(6423,0,235,1298,0,2,1,0,0,0,'',0,'',0),(6424,0,235,1302,0,1,1,0,0,0,'',0,'',0),(6425,0,235,1303,0,1,1,0,0,0,'',0,'',0),(6426,0,235,1307,0,1,1,0,0,0,'',0,'',0),(6427,0,235,1308,0,1,1,0,0,0,'',0,'',0),(6428,0,235,1309,0,1,1,0,0,0,'',0,'',0),(6429,0,235,1310,0,1,1,0,0,0,'',0,'',0),(6430,0,235,1311,0,1,1,0,0,0,'',0,'',0),(6431,0,235,1319,0,1,1,0,0,0,'',0,'',0),(6432,0,235,1320,0,1,1,0,0,0,'',0,'',0),(6433,0,235,1344,0,1,1,0,0,0,'',0,'',0),(6434,0,235,1592,0,8,1,0,0,0,'',0,'',0),(6435,0,235,1594,0,1,1,0,0,0,'',0,'',0),(6436,0,235,1603,0,2,1,0,0,0,'',0,'',0),(6437,0,235,1607,0,2,1,0,0,0,'',0,'',0),(6438,0,235,1615,0,8,1,0,0,0,'',0,'',0),(6439,0,235,1943,0,1,1,0,0,0,'',0,'',0),(6440,0,235,1944,0,1,1,0,0,0,'',0,'',0),(6441,0,236,4753,0,1,1,0,0,0,'',0,'',0),(6442,0,236,4766,0,1,0.5,0,0,0,'',0,'',0),(6443,0,236,4786,0,1,0.5,0,0,0,'',0,'',0),(6444,0,236,4790,0,1,1,0,0,0,'',0,'',0),(6445,0,236,4866,0,1,0.5,0,0,0,'',0,'',0),(6446,0,236,4800,0,1,1,0,0,0,'',0,'',0),(6447,0,236,4851,0,1,0.5,0,0,0,'',0,'',0),(6448,0,236,4944,0,1,1,0,0,0,'',0,'',0),(6449,0,236,61,0,1,0.8,0,0,0,'',0,'',0),(6450,0,236,455,0,1,0.5,0,0,0,'',0,'',0),(6451,0,236,504,0,1,1,0,0,0,'',0,'',0),(6452,0,236,532,0,1,1,0,0,0,'',0,'',0),(6453,0,236,535,0,1,0.5,0,0,0,'',0,'',0),(6454,0,236,545,0,1,1,0,0,0,'',0,'',0),(6455,0,236,611,0,1,1,0,0,0,'',0,'',0),(6456,0,236,867,0,1,0.1,0,0,0,'',0,'',0),(6457,0,236,1123,0,1,1,0,0,0,'',0,'',0),(6458,0,236,1277,0,1,1,0,0,0,'',0,'',0),(6459,0,236,1284,0,1,1,0,0,0,'',0,'',0),(6460,0,236,1291,0,1,1,0,0,0,'',0,'',0),(6461,0,236,1294,0,1,1,0,0,0,'',0,'',0),(6462,0,236,1295,0,1,1,0,0,0,'',0,'',0),(6463,0,236,1298,0,1,1,0,0,0,'',0,'',0),(6464,0,236,1302,0,1,1,0,0,0,'',0,'',0),(6465,0,236,1303,0,1,1,0,0,0,'',0,'',0),(6466,0,236,1307,0,1,1,0,0,0,'',0,'',0),(6467,0,236,1308,0,1,1,0,0,0,'',0,'',0),(6468,0,236,1309,0,1,1,0,0,0,'',0,'',0),(6469,0,236,1311,0,1,1,0,0,0,'',0,'',0),(6470,0,236,1319,0,1,1,0,0,0,'',0,'',0),(6471,0,236,1592,0,1,1,0,0,0,'',0,'',0),(6472,0,236,1594,0,1,1,0,0,0,'',0,'',0),(6473,0,236,1603,0,1,1,0,0,0,'',0,'',0),(6474,0,236,1607,0,1,1,0,0,0,'',0,'',0),(6475,0,236,1615,0,1,1,0,0,0,'',0,'',0),(6476,0,236,2090,0,1,1,0,0,0,'',0,'',0),(6477,0,70,4753,0,1,0.5,0,0,0,'',0,'',0),(6478,0,70,4778,0,1,1,0,0,0,'',0,'',0),(6479,0,70,4790,0,1,1,0,0,0,'',0,'',0),(6480,0,70,4866,0,1,0.5,0,0,0,'',0,'',0),(6481,0,70,4800,0,1,1,0,0,0,'',0,'',0),(6482,0,70,4944,0,2,1,0,0,0,'',0,'',0),(6483,0,70,470,0,1,1,0,0,0,'',0,'',0),(6484,0,70,504,0,1,1,0,0,0,'',0,'',0),(6485,0,70,532,0,1,1,0,0,0,'',0,'',0),(6486,0,70,611,0,1,1,0,0,0,'',0,'',0),(6487,0,70,867,0,1,0.5,0,0,0,'',0,'',0),(6488,0,70,1123,0,2,1,0,0,0,'',0,'',0),(6489,0,70,1277,0,1,1,0,0,0,'',0,'',0),(6490,0,70,1284,0,1,1,0,0,0,'',0,'',0),(6491,0,70,1287,0,1,1,0,0,0,'',0,'',0),(6492,0,70,1291,0,1,1,0,0,0,'',0,'',0),(6493,0,70,1294,0,1,1,0,0,0,'',0,'',0),(6494,0,70,1295,0,1,1,0,0,0,'',0,'',0),(6495,0,70,1298,0,1,1,0,0,0,'',0,'',0),(6496,0,70,1302,0,1,1,0,0,0,'',0,'',0),(6497,0,70,1303,0,1,1,0,0,0,'',0,'',0),(6498,0,70,1307,0,1,1,0,0,0,'',0,'',0),(6499,0,70,1308,0,1,1,0,0,0,'',0,'',0),(6500,0,70,1309,0,1,1,0,0,0,'',0,'',0),(6501,0,70,1310,0,1,1,0,0,0,'',0,'',0),(6502,0,70,1311,0,1,1,0,0,0,'',0,'',0),(6503,0,70,1314,0,1,1,0,0,0,'',0,'',0),(6504,0,70,1319,0,1,1,0,0,0,'',0,'',0),(6505,0,70,1320,0,1,1,0,0,0,'',0,'',0),(6506,0,70,1343,0,1,1,0,0,0,'',0,'',0),(6507,0,70,1344,0,1,1,0,0,0,'',0,'',0),(6508,0,70,1346,0,2,1,0,0,0,'',0,'',0),(6509,0,70,1349,0,2,1,0,0,0,'',0,'',0),(6510,0,70,1366,0,1,1,0,0,0,'',0,'',0),(6511,0,70,1527,0,1,1,0,0,0,'',0,'',0),(6512,0,70,1592,0,2,1,0,0,0,'',0,'',0),(6513,0,70,1594,0,2,1,0,0,0,'',0,'',0),(6514,0,70,1603,0,1,1,0,0,0,'',0,'',0),(6515,0,70,1607,0,2,1,0,0,0,'',0,'',0),(6516,0,70,1615,0,2,1,0,0,0,'',0,'',0),(6517,0,70,1618,0,2,1,0,0,0,'',0,'',0),(6518,0,70,1620,0,1,0.5,0,0,0,'',0,'',0),(6519,0,70,1629,0,2,0.5,0,0,0,'',0,'',0),(6520,0,70,1943,0,1,1,0,0,0,'',0,'',0),(6521,0,70,1944,0,1,1,0,0,0,'',0,'',0),(6522,0,70,1954,0,1,1,0,0,0,'',0,'',0),(6523,0,70,1965,0,1,1,0,0,0,'',0,'',0),(6524,0,70,2022,0,1,1,0,0,0,'',0,'',0),(6525,0,70,2044,0,1,1,0,0,0,'',0,'',0),(6526,0,71,4753,0,1,0.5,0,0,0,'',0,'',0),(6527,0,71,4770,0,1,0.5,0,0,0,'',0,'',0),(6528,0,71,4778,0,1,1,0,0,0,'',0,'',0),(6529,0,71,4790,0,1,1,0,0,0,'',0,'',0),(6530,0,71,4800,0,1,1,0,0,0,'',0,'',0),(6531,0,71,4843,0,1,0.5,0,0,0,'',0,'',0),(6532,0,71,4944,0,3,1,0,0,0,'',0,'',0),(6533,0,71,4995,0,1,0.5,0,0,0,'',0,'',0),(6534,0,71,455,0,1,1,0,0,0,'',0,'',0),(6535,0,71,470,0,1,1,0,0,0,'',0,'',0),(6536,0,71,504,0,1,1,0,0,0,'',0,'',0),(6537,0,71,611,0,1,1,0,0,0,'',0,'',0),(6538,0,71,678,0,1,1,0,0,0,'',0,'',0),(6539,0,71,909,0,1,0.5,0,0,0,'',0,'',0),(6540,0,71,1123,0,2,1,0,0,0,'',0,'',0),(6541,0,71,1284,0,2,1,0,0,0,'',0,'',0),(6542,0,71,1287,0,2,1,0,0,0,'',0,'',0),(6543,0,71,1291,0,2,1,0,0,0,'',0,'',0),(6544,0,71,1294,0,2,1,0,0,0,'',0,'',0),(6545,0,71,1295,0,2,1,0,0,0,'',0,'',0),(6546,0,71,1298,0,4,1,0,0,0,'',0,'',0),(6547,0,71,1302,0,1,1,0,0,0,'',0,'',0),(6548,0,71,1303,0,2,1,0,0,0,'',0,'',0),(6549,0,71,1307,0,3,1,0,0,0,'',0,'',0),(6550,0,71,1308,0,3,1,0,0,0,'',0,'',0),(6551,0,71,1309,0,2,1,0,0,0,'',0,'',0),(6552,0,71,1310,0,2,1,0,0,0,'',0,'',0),(6553,0,71,1311,0,2,1,0,0,0,'',0,'',0),(6554,0,71,1346,0,1,1,0,0,0,'',0,'',0),(6555,0,71,1349,0,2,1,0,0,0,'',0,'',0),(6556,0,71,1357,0,2,1,0,0,0,'',0,'',0),(6557,0,71,1400,0,1,0.5,0,0,0,'',0,'',0),(6558,0,71,1419,0,1,1,0,0,0,'',0,'',0),(6559,0,71,1592,0,2,0.5,0,0,0,'',0,'',0),(6560,0,71,1594,0,1,1,0,0,0,'',0,'',0),(6561,0,71,1603,0,2,1,0,0,0,'',0,'',0),(6562,0,71,1607,0,2,1,0,0,0,'',0,'',0),(6563,0,71,1615,0,2,0.5,0,0,0,'',0,'',0),(6564,0,71,1622,0,1,0.5,0,0,0,'',0,'',0),(6565,0,71,1629,0,2,0.5,0,0,0,'',0,'',0),(6566,0,71,1951,0,1,0.5,0,0,0,'',0,'',0),(6567,0,71,2022,0,1,0.1,0,0,0,'',0,'',0),(6568,0,71,2044,0,1,1,0,0,0,'',0,'',0),(6569,0,72,4753,0,1,1,0,0,0,'',0,'',0),(6570,0,72,4800,0,1,0.5,0,0,0,'',0,'',0),(6571,0,72,4802,0,1,0.5,0,0,0,'',0,'',0),(6572,0,72,4944,0,2,1,0,0,0,'',0,'',0),(6573,0,72,447,0,1,1,0,0,0,'',0,'',0),(6574,0,72,455,0,1,0.5,0,0,0,'',0,'',0),(6575,0,72,456,0,1,0.5,0,0,0,'',0,'',0),(6576,0,72,504,0,1,1,0,0,0,'',0,'',0),(6577,0,72,535,0,1,0.5,0,0,0,'',0,'',0),(6578,0,72,611,0,1,1,0,0,0,'',0,'',0),(6579,0,72,909,0,1,0.5,0,0,0,'',0,'',0),(6580,0,72,1123,0,2,1,0,0,0,'',0,'',0),(6581,0,72,1277,0,1,1,0,0,0,'',0,'',0),(6582,0,72,1284,0,1,1,0,0,0,'',0,'',0),(6583,0,72,1287,0,1,1,0,0,0,'',0,'',0),(6584,0,72,1291,0,1,1,0,0,0,'',0,'',0),(6585,0,72,1294,0,1,1,0,0,0,'',0,'',0),(6586,0,72,1295,0,1,1,0,0,0,'',0,'',0),(6587,0,72,1298,0,3,1,0,0,0,'',0,'',0),(6588,0,72,1302,0,1,1,0,0,0,'',0,'',0),(6589,0,72,1303,0,1,1,0,0,0,'',0,'',0),(6590,0,72,1307,0,1,1,0,0,0,'',0,'',0),(6591,0,72,1308,0,1,1,0,0,0,'',0,'',0),(6592,0,72,1309,0,1,1,0,0,0,'',0,'',0),(6593,0,72,1310,0,1,1,0,0,0,'',0,'',0),(6594,0,72,1311,0,1,1,0,0,0,'',0,'',0),(6595,0,72,1343,0,1,0.5,0,0,0,'',0,'',0),(6596,0,72,1344,0,1,1,0,0,0,'',0,'',0),(6597,0,72,1351,0,2,1,0,0,0,'',0,'',0),(6598,0,72,1357,0,1,1,0,0,0,'',0,'',0),(6599,0,72,1366,0,1,0.5,0,0,0,'',0,'',0),(6600,0,72,1419,0,1,0.5,0,0,0,'',0,'',0),(6601,0,72,1592,0,1,1,0,0,0,'',0,'',0),(6602,0,72,1594,0,1,1,0,0,0,'',0,'',0),(6603,0,72,1603,0,1,1,0,0,0,'',0,'',0),(6604,0,72,1615,0,1,1,0,0,0,'',0,'',0),(6605,0,72,62,0,2,1,0,0,0,'',0,'',0),(6606,0,73,4753,0,1,0.5,0,0,0,'',0,'',0),(6607,0,73,4770,0,1,0.5,0,0,0,'',0,'',0),(6608,0,73,4790,0,1,1,0,0,0,'',0,'',0),(6609,0,73,4800,0,1,1,0,0,0,'',0,'',0),(6610,0,73,4802,0,1,0.5,0,0,0,'',0,'',0),(6611,0,73,4851,0,1,0.5,0,0,0,'',0,'',0),(6612,0,73,4944,0,1,1,0,0,0,'',0,'',0),(6613,0,73,61,0,1,1,0,0,0,'',0,'',0),(6614,0,73,455,0,1,1,0,0,0,'',0,'',0),(6615,0,73,456,0,1,1,0,0,0,'',0,'',0),(6616,0,73,504,0,1,1,0,0,0,'',0,'',0),(6617,0,73,535,0,1,0.5,0,0,0,'',0,'',0),(6618,0,73,200,0,1,0.5,0,0,0,'',0,'',0),(6619,0,73,611,0,1,1,0,0,0,'',0,'',0),(6620,0,73,678,0,1,1,0,0,0,'',0,'',0),(6621,0,73,1123,0,1,1,0,0,0,'',0,'',0),(6622,0,73,1284,0,1,1,0,0,0,'',0,'',0),(6623,0,73,1287,0,1,1,0,0,0,'',0,'',0),(6624,0,73,1291,0,1,1,0,0,0,'',0,'',0),(6625,0,73,1294,0,1,1,0,0,0,'',0,'',0),(6626,0,73,1295,0,1,1,0,0,0,'',0,'',0),(6627,0,73,1298,0,1,1,0,0,0,'',0,'',0),(6628,0,73,1302,0,1,1,0,0,0,'',0,'',0),(6629,0,73,1303,0,1,1,0,0,0,'',0,'',0),(6630,0,73,1307,0,1,1,0,0,0,'',0,'',0),(6631,0,73,1308,0,1,1,0,0,0,'',0,'',0),(6632,0,73,1309,0,1,1,0,0,0,'',0,'',0),(6633,0,73,1310,0,1,1,0,0,0,'',0,'',0),(6634,0,73,1311,0,1,1,0,0,0,'',0,'',0),(6635,0,73,1319,0,1,1,0,0,0,'',0,'',0),(6636,0,73,1320,0,1,1,0,0,0,'',0,'',0),(6637,0,73,1343,0,1,1,0,0,0,'',0,'',0),(6638,0,73,1344,0,1,1,0,0,0,'',0,'',0),(6639,0,73,1346,0,1,1,0,0,0,'',0,'',0),(6640,0,73,1349,0,1,0.5,0,0,0,'',0,'',0),(6641,0,73,1349,0,1,0.5,0,0,0,'',0,'',0),(6642,0,73,1357,0,4,1,0,0,0,'',0,'',0),(6643,0,73,1383,0,1,1,0,0,0,'',0,'',0),(6644,0,73,1592,0,1,0.5,0,0,0,'',0,'',0),(6645,0,73,1594,0,1,1,0,0,0,'',0,'',0),(6646,0,73,1599,0,1,0.1,0,0,0,'',0,'',0),(6647,0,73,1601,0,1,0.1,0,0,0,'',0,'',0),(6648,0,73,1603,0,1,1,0,0,0,'',0,'',0),(6649,0,73,1607,0,1,0.1,0,0,0,'',0,'',0),(6650,0,73,1615,0,1,0.5,0,0,0,'',0,'',0),(6651,0,73,1629,0,1,0.5,0,0,0,'',0,'',0),(6652,0,73,62,0,5,1,0,0,0,'',0,'',0),(6653,0,73,1951,0,1,0.5,0,0,0,'',0,'',0),(6654,0,73,2022,0,1,1,0,0,0,'',0,'',0),(6655,0,74,4753,0,1,0.8,0,0,0,'',0,'',0),(6656,0,74,4766,0,1,0.6,0,0,0,'',0,'',0),(6657,0,74,4786,0,1,0.8,0,0,0,'',0,'',0),(6658,0,74,4863,0,1,0.8,0,0,0,'',0,'',0),(6659,0,74,4903,0,1,1,0,0,0,'',0,'',0),(6660,0,74,4945,0,4,1,0,0,0,'',0,'',0),(6661,0,74,4948,0,3,1,0,0,0,'',0,'',0),(6662,0,74,335,0,1,1,0,0,0,'',0,'',0),(6663,0,74,340,0,1,1,0,0,0,'',0,'',0),(6664,0,74,343,0,1,0.9,0,0,0,'',0,'',0),(6665,0,74,393,0,1,1,0,0,0,'',0,'',0),(6666,0,74,434,0,1,1,0,0,0,'',0,'',0),(6667,0,74,447,0,1,0.7,0,0,0,'',0,'',0),(6668,0,74,450,0,1,0.5,0,0,0,'',0,'',0),(6669,0,74,455,0,1,0.5,0,0,0,'',0,'',0),(6670,0,74,463,0,1,0.5,0,0,0,'',0,'',0),(6671,0,74,465,0,1,0.8,0,0,0,'',0,'',0),(6672,0,74,504,0,2,1,0,0,0,'',0,'',0),(6673,0,74,733,0,1,0.5,0,0,0,'',0,'',0),(6674,0,74,833,0,1,0.9,0,0,0,'',0,'',0),(6675,0,74,1121,0,1,0.2,0,0,0,'',0,'',0),(6676,0,74,1125,0,1,0.3,0,0,0,'',0,'',0),(6677,0,74,1128,0,1,1,0,0,0,'',0,'',0),(6678,0,74,1130,0,1,0.3,0,0,0,'',0,'',0),(6679,0,74,1281,0,1,1,0,0,0,'',0,'',0),(6680,0,74,1284,0,1,1,0,0,0,'',0,'',0),(6681,0,74,1285,0,1,1,0,0,0,'',0,'',0),(6682,0,74,1286,0,1,1,0,0,0,'',0,'',0),(6683,0,74,1291,0,1,1,0,0,0,'',0,'',0),(6684,0,74,1294,0,1,1,0,0,0,'',0,'',0),(6685,0,74,1295,0,1,1,0,0,0,'',0,'',0),(6686,0,74,1297,0,1,1,0,0,0,'',0,'',0),(6687,0,74,1298,0,1,1,0,0,0,'',0,'',0),(6688,0,74,1319,0,1,1,0,0,0,'',0,'',0),(6689,0,74,1320,0,1,1,0,0,0,'',0,'',0),(6690,0,74,1325,0,1,0.8,0,0,0,'',0,'',0),(6691,0,74,1329,0,1,0.3,0,0,0,'',0,'',0),(6692,0,74,1695,0,1,0.2,0,0,0,'',0,'',0),(6693,0,74,1943,0,1,1,0,0,0,'',0,'',0),(6694,0,74,1944,0,1,1,0,0,0,'',0,'',0),(6695,0,74,1965,0,1,0.3,0,0,0,'',0,'',0),(6696,0,74,1966,0,1,0.3,0,0,0,'',0,'',0),(6697,0,74,2022,0,1,1,0,0,0,'',0,'',0),(6698,0,74,2027,0,1,1,0,0,0,'',0,'',0),(6699,0,75,4753,0,1,0.2,0,0,0,'',0,'',0),(6700,0,75,4766,0,1,0.3,0,0,0,'',0,'',0),(6701,0,75,4786,0,1,0.8,0,0,0,'',0,'',0),(6702,0,75,4863,0,1,0.5,0,0,0,'',0,'',0),(6703,0,75,4790,0,1,0.3,0,0,0,'',0,'',0),(6704,0,75,4903,0,1,1,0,0,0,'',0,'',0),(6705,0,75,4945,0,4,1,0,0,0,'',0,'',0),(6706,0,75,4948,0,2,1,0,0,0,'',0,'',0),(6707,0,75,335,0,1,1,0,0,0,'',0,'',0),(6708,0,75,340,0,1,1,0,0,0,'',0,'',0),(6709,0,75,393,0,1,1,0,0,0,'',0,'',0),(6710,0,75,434,0,1,1,0,0,0,'',0,'',0),(6711,0,75,447,0,1,0.7,0,0,0,'',0,'',0),(6712,0,75,455,0,1,0.3,0,0,0,'',0,'',0),(6713,0,75,504,0,2,1,0,0,0,'',0,'',0),(6714,0,75,733,0,1,0.5,0,0,0,'',0,'',0),(6715,0,75,834,0,1,0.3,0,0,0,'',0,'',0),(6716,0,75,1121,0,1,1,0,0,0,'',0,'',0),(6717,0,75,1121,0,1,1,0,0,0,'',0,'',0),(6718,0,75,1128,0,3,1,0,0,0,'',0,'',0),(6719,0,75,1130,0,4,1,0,0,0,'',0,'',0),(6720,0,75,1281,0,1,1,0,0,0,'',0,'',0),(6721,0,75,1284,0,1,1,0,0,0,'',0,'',0),(6722,0,75,1285,0,1,1,0,0,0,'',0,'',0),(6723,0,75,1294,0,1,1,0,0,0,'',0,'',0),(6724,0,75,1295,0,1,1,0,0,0,'',0,'',0),(6725,0,75,1298,0,1,0.5,0,0,0,'',0,'',0),(6726,0,75,1319,0,1,1,0,0,0,'',0,'',0),(6727,0,75,1320,0,1,1,0,0,0,'',0,'',0),(6728,0,75,1617,0,2,1,0,0,0,'',0,'',0),(6729,0,75,1695,0,1,0.5,0,0,0,'',0,'',0),(6730,0,75,1943,0,1,1,0,0,0,'',0,'',0),(6731,0,75,1944,0,1,1,0,0,0,'',0,'',0),(6732,0,75,1947,0,1,1,0,0,0,'',0,'',0),(6733,0,75,2022,0,1,1,0,0,0,'',0,'',0),(6734,0,75,2027,0,1,1,0,0,0,'',0,'',0),(6735,0,76,4768,0,1,1,0,0,0,'',0,'',0),(6736,0,76,4818,0,1,0.3,0,0,0,'',0,'',0),(6737,0,76,4903,0,1,1,0,0,0,'',0,'',0),(6738,0,76,4945,0,4,1,0,0,0,'',0,'',0),(6739,0,76,4948,0,3,1,0,0,0,'',0,'',0),(6740,0,76,335,0,1,1,0,0,0,'',0,'',0),(6741,0,76,393,0,1,1,0,0,0,'',0,'',0),(6742,0,76,394,0,1,1,0,0,0,'',0,'',0),(6743,0,76,434,0,1,1,0,0,0,'',0,'',0),(6744,0,76,504,0,1,1,0,0,0,'',0,'',0),(6745,0,76,733,0,1,0.5,0,0,0,'',0,'',0),(6746,0,76,834,0,1,0.3,0,0,0,'',0,'',0),(6747,0,76,1121,0,1,0.5,0,0,0,'',0,'',0),(6748,0,76,1125,0,3,1,0,0,0,'',0,'',0),(6749,0,76,1128,0,3,1,0,0,0,'',0,'',0),(6750,0,76,1130,0,3,1,0,0,0,'',0,'',0),(6751,0,76,1281,0,1,1,0,0,0,'',0,'',0),(6752,0,76,1284,0,1,1,0,0,0,'',0,'',0),(6753,0,76,1285,0,1,1,0,0,0,'',0,'',0),(6754,0,76,1286,0,1,1,0,0,0,'',0,'',0),(6755,0,76,1291,0,1,1,0,0,0,'',0,'',0),(6756,0,76,1294,0,1,1,0,0,0,'',0,'',0),(6757,0,76,1295,0,1,1,0,0,0,'',0,'',0),(6758,0,76,1297,0,1,1,0,0,0,'',0,'',0),(6759,0,76,1298,0,1,1,0,0,0,'',0,'',0),(6760,0,76,1319,0,1,1,0,0,0,'',0,'',0),(6761,0,76,1320,0,1,1,0,0,0,'',0,'',0),(6762,0,76,1325,0,1,1,0,0,0,'',0,'',0),(6763,0,76,1329,0,1,0.8,0,0,0,'',0,'',0),(6764,0,76,1695,0,1,0.2,0,0,0,'',0,'',0),(6765,0,76,1943,0,1,1,0,0,0,'',0,'',0),(6766,0,76,1944,0,1,1,0,0,0,'',0,'',0),(6767,0,76,1947,0,1,1,0,0,0,'',0,'',0),(6768,0,76,1965,0,1,0.8,0,0,0,'',0,'',0),(6769,0,76,1966,0,1,0.8,0,0,0,'',0,'',0),(6770,0,76,2022,0,1,1,0,0,0,'',0,'',0),(6771,0,76,2027,0,1,1,0,0,0,'',0,'',0),(6772,0,77,4768,0,1,1,0,0,0,'',0,'',0),(6773,0,77,4818,0,1,0.5,0,0,0,'',0,'',0),(6774,0,77,4903,0,1,1,0,0,0,'',0,'',0),(6775,0,77,4945,0,5,1,0,0,0,'',0,'',0),(6776,0,77,4948,0,5,1,0,0,0,'',0,'',0),(6777,0,77,335,0,1,1,0,0,0,'',0,'',0),(6778,0,77,340,0,1,0.5,0,0,0,'',0,'',0),(6779,0,77,342,0,1,0.8,0,0,0,'',0,'',0),(6780,0,77,393,0,1,1,0,0,0,'',0,'',0),(6781,0,77,394,0,1,1,0,0,0,'',0,'',0),(6782,0,77,434,0,1,1,0,0,0,'',0,'',0),(6783,0,77,463,0,1,1,0,0,0,'',0,'',0),(6784,0,77,504,0,1,1,0,0,0,'',0,'',0),(6785,0,77,733,0,1,1,0,0,0,'',0,'',0),(6786,0,77,833,0,1,0.8,0,0,0,'',0,'',0),(6787,0,77,834,0,1,0.3,0,0,0,'',0,'',0),(6788,0,77,1121,0,1,1,0,0,0,'',0,'',0),(6789,0,77,1122,0,1,0.3,0,0,0,'',0,'',0),(6790,0,77,1128,0,2,1,0,0,0,'',0,'',0),(6791,0,77,1281,0,1,1,0,0,0,'',0,'',0),(6792,0,77,1284,0,1,1,0,0,0,'',0,'',0),(6793,0,77,1285,0,1,1,0,0,0,'',0,'',0),(6794,0,77,1286,0,1,1,0,0,0,'',0,'',0),(6795,0,77,1291,0,1,1,0,0,0,'',0,'',0),(6796,0,77,1292,0,1,1,0,0,0,'',0,'',0),(6797,0,77,1294,0,2,1,0,0,0,'',0,'',0),(6798,0,77,1295,0,3,1,0,0,0,'',0,'',0),(6799,0,77,1297,0,3,1,0,0,0,'',0,'',0),(6800,0,77,1298,0,2,1,0,0,0,'',0,'',0),(6801,0,77,1319,0,1,1,0,0,0,'',0,'',0),(6802,0,77,1320,0,1,1,0,0,0,'',0,'',0),(6803,0,77,1325,0,1,1,0,0,0,'',0,'',0),(6804,0,77,1599,0,2,1,0,0,0,'',0,'',0),(6805,0,77,1695,0,1,0.2,0,0,0,'',0,'',0),(6806,0,77,1943,0,1,1,0,0,0,'',0,'',0),(6807,0,77,1944,0,1,1,0,0,0,'',0,'',0),(6808,0,77,1947,0,1,1,0,0,0,'',0,'',0),(6809,0,77,2022,0,1,1,0,0,0,'',0,'',0),(6810,0,77,2027,0,1,1,0,0,0,'',0,'',0),(6811,0,78,4753,0,1,0.5,0,0,0,'',0,'',0),(6812,0,78,4790,0,1,0.2,0,0,0,'',0,'',0),(6813,0,78,4866,0,1,0.8,0,0,0,'',0,'',0),(6814,0,78,4800,0,1,0.8,0,0,0,'',0,'',0),(6815,0,78,4818,0,1,0.3,0,0,0,'',0,'',0),(6816,0,78,4840,0,1,0.3,0,0,0,'',0,'',0),(6817,0,78,4845,0,1,0.3,0,0,0,'',0,'',0),(6818,0,78,4903,0,1,1,0,0,0,'',0,'',0),(6819,0,78,4945,0,2,1,0,0,0,'',0,'',0),(6820,0,78,4948,0,2,1,0,0,0,'',0,'',0),(6821,0,78,335,0,1,1,0,0,0,'',0,'',0),(6822,0,78,340,0,1,0.5,0,0,0,'',0,'',0),(6823,0,78,393,0,1,1,0,0,0,'',0,'',0),(6824,0,78,394,0,1,1,0,0,0,'',0,'',0),(6825,0,78,434,0,1,1,0,0,0,'',0,'',0),(6826,0,78,447,0,1,0.5,0,0,0,'',0,'',0),(6827,0,78,450,0,1,0.5,0,0,0,'',0,'',0),(6828,0,78,455,0,1,1,0,0,0,'',0,'',0),(6829,0,78,463,0,1,1,0,0,0,'',0,'',0),(6830,0,78,504,0,1,1,0,0,0,'',0,'',0),(6831,0,78,733,0,1,1,0,0,0,'',0,'',0),(6832,0,78,1121,0,1,0.3,0,0,0,'',0,'',0),(6833,0,78,1122,0,1,0.3,0,0,0,'',0,'',0),(6834,0,78,1125,0,2,1,0,0,0,'',0,'',0),(6835,0,78,1128,0,2,1,0,0,0,'',0,'',0),(6836,0,78,1130,0,1,1,0,0,0,'',0,'',0),(6837,0,78,1281,0,2,1,0,0,0,'',0,'',0),(6838,0,78,1282,0,1,1,0,0,0,'',0,'',0),(6839,0,78,1283,0,1,0.2,0,0,0,'',0,'',0),(6840,0,78,1284,0,2,1,0,0,0,'',0,'',0),(6841,0,78,1285,0,1,1,0,0,0,'',0,'',0),(6842,0,78,1286,0,1,1,0,0,0,'',0,'',0),(6843,0,78,1291,0,2,1,0,0,0,'',0,'',0),(6844,0,78,1292,0,2,1,0,0,0,'',0,'',0),(6845,0,78,1294,0,2,1,0,0,0,'',0,'',0),(6846,0,78,1295,0,3,1,0,0,0,'',0,'',0),(6847,0,78,1297,0,3,1,0,0,0,'',0,'',0),(6848,0,78,1298,0,1,1,0,0,0,'',0,'',0),(6849,0,78,1319,0,1,1,0,0,0,'',0,'',0),(6850,0,78,1320,0,1,1,0,0,0,'',0,'',0),(6851,0,78,1325,0,1,1,0,0,0,'',0,'',0),(6852,0,78,1329,0,1,0.5,0,0,0,'',0,'',0),(6853,0,78,1355,0,1,1,0,0,0,'',0,'',0),(6854,0,78,1599,0,2,1,0,0,0,'',0,'',0),(6855,0,78,1695,0,1,1,0,0,0,'',0,'',0),(6856,0,78,1696,0,1,0.5,0,0,0,'',0,'',0),(6857,0,78,1943,0,1,1,0,0,0,'',0,'',0),(6858,0,78,1944,0,1,1,0,0,0,'',0,'',0),(6859,0,78,1947,0,2,1,0,0,0,'',0,'',0),(6860,0,78,1956,0,1,0.5,0,0,0,'',0,'',0),(6861,0,78,1965,0,1,0.5,0,0,0,'',0,'',0),(6862,0,78,1966,0,1,0.5,0,0,0,'',0,'',0),(6863,0,78,1968,0,1,1,0,0,0,'',0,'',0),(6864,0,78,2022,0,1,1,0,0,0,'',0,'',0),(6865,0,78,2027,0,1,0.2,0,0,0,'',0,'',0),(6866,0,78,2030,0,1,0.2,0,0,0,'',0,'',0),(6867,0,79,4753,0,1,0.5,0,0,0,'',0,'',0),(6868,0,79,4790,0,1,0.2,0,0,0,'',0,'',0),(6869,0,79,4866,0,1,0.8,0,0,0,'',0,'',0),(6870,0,79,4800,0,1,0.8,0,0,0,'',0,'',0),(6871,0,79,4818,0,1,0.3,0,0,0,'',0,'',0),(6872,0,79,4840,0,1,0.3,0,0,0,'',0,'',0),(6873,0,79,4845,0,1,0.3,0,0,0,'',0,'',0),(6874,0,79,4903,0,1,1,0,0,0,'',0,'',0),(6875,0,79,4945,0,6,1,0,0,0,'',0,'',0),(6876,0,79,4948,0,4,1,0,0,0,'',0,'',0),(6877,0,79,335,0,1,1,0,0,0,'',0,'',0),(6878,0,79,340,0,1,1,0,0,0,'',0,'',0),(6879,0,79,393,0,1,1,0,0,0,'',0,'',0),(6880,0,79,394,0,1,1,0,0,0,'',0,'',0),(6881,0,79,434,0,1,1,0,0,0,'',0,'',0),(6882,0,79,447,0,1,0.7,0,0,0,'',0,'',0),(6883,0,79,447,0,1,0.7,0,0,0,'',0,'',0),(6884,0,79,450,0,1,0.5,0,0,0,'',0,'',0),(6885,0,79,455,0,1,1,0,0,0,'',0,'',0),(6886,0,79,463,0,1,1,0,0,0,'',0,'',0),(6887,0,79,504,0,1,1,0,0,0,'',0,'',0),(6888,0,79,733,0,1,1,0,0,0,'',0,'',0),(6889,0,79,1121,0,1,0.5,0,0,0,'',0,'',0),(6890,0,79,1122,0,1,0.3,0,0,0,'',0,'',0),(6891,0,79,1125,0,6,1,0,0,0,'',0,'',0),(6892,0,79,1128,0,6,1,0,0,0,'',0,'',0),(6893,0,79,1130,0,1,1,0,0,0,'',0,'',0),(6894,0,79,1281,0,1,1,0,0,0,'',0,'',0),(6895,0,79,1282,0,1,1,0,0,0,'',0,'',0),(6896,0,79,1283,0,1,0.2,0,0,0,'',0,'',0),(6897,0,79,1284,0,2,1,0,0,0,'',0,'',0),(6898,0,79,1285,0,1,1,0,0,0,'',0,'',0),(6899,0,79,1286,0,1,1,0,0,0,'',0,'',0),(6900,0,79,1291,0,2,1,0,0,0,'',0,'',0),(6901,0,79,1292,0,2,1,0,0,0,'',0,'',0),(6902,0,79,1294,0,1,1,0,0,0,'',0,'',0),(6903,0,79,1295,0,3,1,0,0,0,'',0,'',0),(6904,0,79,1297,0,3,1,0,0,0,'',0,'',0),(6905,0,79,1298,0,1,1,0,0,0,'',0,'',0),(6906,0,79,1319,0,1,1,0,0,0,'',0,'',0),(6907,0,79,1320,0,1,1,0,0,0,'',0,'',0),(6908,0,79,1325,0,1,1,0,0,0,'',0,'',0),(6909,0,79,1329,0,1,0.5,0,0,0,'',0,'',0),(6910,0,79,1355,0,1,1,0,0,0,'',0,'',0),(6911,0,79,1592,0,1,0.5,0,0,0,'',0,'',0),(6912,0,79,1599,0,2,1,0,0,0,'',0,'',0),(6913,0,79,1695,0,1,1,0,0,0,'',0,'',0),(6914,0,79,1696,0,1,0.5,0,0,0,'',0,'',0),(6915,0,79,1943,0,1,1,0,0,0,'',0,'',0),(6916,0,79,1944,0,1,1,0,0,0,'',0,'',0),(6917,0,79,1947,0,2,1,0,0,0,'',0,'',0),(6918,0,79,1956,0,1,0.5,0,0,0,'',0,'',0),(6919,0,79,1965,0,1,0.5,0,0,0,'',0,'',0),(6920,0,79,1966,0,1,0.5,0,0,0,'',0,'',0),(6921,0,79,1968,0,1,1,0,0,0,'',0,'',0),(6922,0,79,2022,0,1,1,0,0,0,'',0,'',0),(6923,0,79,2027,0,1,1,0,0,0,'',0,'',0),(6924,0,79,2030,0,1,0.2,0,0,0,'',0,'',0),(6925,0,79,4446,0,1,0.5,0,0,0,'',0,'',0),(6926,0,79,4697,0,1,0.5,0,0,0,'',0,'',0),(6927,0,79,4748,0,1,0.5,0,0,0,'',0,'',0),(6928,0,85,4753,0,1,0.5,0,0,0,'',0,'',0),(6929,0,85,4786,0,1,0.8,0,0,0,'',0,'',0),(6930,0,85,4866,0,1,0.5,0,0,0,'',0,'',0),(6931,0,85,4800,0,1,0.8,0,0,0,'',0,'',0),(6932,0,85,4813,0,1,0.8,0,0,0,'',0,'',0),(6933,0,85,4859,0,1,0.6,0,0,0,'',0,'',0),(6934,0,85,4903,0,4,1,0,0,0,'',0,'',0),(6935,0,85,4945,0,15,1,0,0,0,'',0,'',0),(6936,0,85,4948,0,7,1,0,0,0,'',0,'',0),(6937,0,85,335,0,1,1,0,0,0,'',0,'',0),(6938,0,85,393,0,1,1,0,0,0,'',0,'',0),(6939,0,85,394,0,1,1,0,0,0,'',0,'',0),(6940,0,85,405,0,1,1,0,0,0,'',0,'',0),(6941,0,85,434,0,1,1,0,0,0,'',0,'',0),(6942,0,85,447,0,1,0.5,0,0,0,'',0,'',0),(6943,0,85,450,0,1,0.5,0,0,0,'',0,'',0),(6944,0,85,455,0,1,0.5,0,0,0,'',0,'',0),(6945,0,85,463,0,1,1,0,0,0,'',0,'',0),(6946,0,85,504,0,1,1,0,0,0,'',0,'',0),(6947,0,85,727,0,1,1,0,0,0,'',0,'',0),(6948,0,85,733,0,1,1,0,0,0,'',0,'',0),(6949,0,85,1121,0,10,1,0,0,0,'',0,'',0),(6950,0,85,1122,0,1,0.7,0,0,0,'',0,'',0),(6951,0,85,1124,0,10,1,0,0,0,'',0,'',0),(6952,0,85,1125,0,10,1,0,0,0,'',0,'',0),(6953,0,85,1128,0,3,1,0,0,0,'',0,'',0),(6954,0,85,1130,0,10,1,0,0,0,'',0,'',0),(6955,0,85,1132,0,1,1,0,0,0,'',0,'',0),(6956,0,85,1281,0,7,1,0,0,0,'',0,'',0),(6957,0,85,1284,0,7,1,0,0,0,'',0,'',0),(6958,0,85,1285,0,7,1,0,0,0,'',0,'',0),(6959,0,85,1286,0,2,1,0,0,0,'',0,'',0),(6960,0,85,1286,0,2,1,0,0,0,'',0,'',0),(6961,0,85,1291,0,7,1,0,0,0,'',0,'',0),(6962,0,85,1294,0,7,1,0,0,0,'',0,'',0),(6963,0,85,1295,0,7,1,0,0,0,'',0,'',0),(6964,0,85,1297,0,7,1,0,0,0,'',0,'',0),(6965,0,85,1298,0,7,1,0,0,0,'',0,'',0),(6966,0,85,1316,0,7,1,0,0,0,'',0,'',0),(6967,0,85,1319,0,7,1,0,0,0,'',0,'',0),(6968,0,85,1320,0,7,1,0,0,0,'',0,'',0),(6969,0,85,1325,0,7,1,0,0,0,'',0,'',0),(6970,0,85,1329,0,6,1,0,0,0,'',0,'',0),(6971,0,85,1506,0,1,0.5,0,0,0,'',0,'',0),(6972,0,85,1507,0,1,0.5,0,0,0,'',0,'',0),(6973,0,85,1569,0,1,1,0,0,0,'',0,'',0),(6974,0,85,1576,0,1,1,0,0,0,'',0,'',0),(6975,0,85,1592,0,1,0.5,0,0,0,'',0,'',0),(6976,0,85,1689,0,1,1,0,0,0,'',0,'',0),(6977,0,85,1695,0,1,0.5,0,0,0,'',0,'',0),(6978,0,85,1696,0,1,0.5,0,0,0,'',0,'',0),(6979,0,85,1943,0,1,1,0,0,0,'',0,'',0),(6980,0,85,1944,0,1,1,0,0,0,'',0,'',0),(6981,0,85,1956,0,7,1,0,0,0,'',0,'',0),(6982,0,85,1965,0,6,1,0,0,0,'',0,'',0),(6983,0,85,1966,0,6,1,0,0,0,'',0,'',0),(6984,0,85,2022,0,1,1,0,0,0,'',0,'',0),(6985,0,85,2027,0,1,0.5,0,0,0,'',0,'',0),(6986,0,85,4446,0,1,0.5,0,0,0,'',0,'',0),(6987,0,85,4581,0,1,0.5,0,0,0,'',0,'',0),(6988,0,85,4697,0,1,0.5,0,0,0,'',0,'',0),(6989,0,86,4768,0,1,1,0,0,0,'',0,'',0),(6990,0,86,4903,0,1,1,0,0,0,'',0,'',0),(6991,0,86,4945,0,2,1,0,0,0,'',0,'',0),(6992,0,86,4948,0,1,1,0,0,0,'',0,'',0),(6993,0,86,335,0,1,0.5,0,0,0,'',0,'',0),(6994,0,86,339,0,1,1,0,0,0,'',0,'',0),(6995,0,86,393,0,1,1,0,0,0,'',0,'',0),(6996,0,86,434,0,1,1,0,0,0,'',0,'',0),(6997,0,86,463,0,1,1,0,0,0,'',0,'',0),(6998,0,86,504,0,2,1,0,0,0,'',0,'',0),(6999,0,86,603,0,1,0.5,0,0,0,'',0,'',0),(7000,0,86,733,0,1,1,0,0,0,'',0,'',0),(7001,0,86,1121,0,1,0.5,0,0,0,'',0,'',0),(7002,0,86,1125,0,2,1,0,0,0,'',0,'',0),(7003,0,86,1128,0,2,1,0,0,0,'',0,'',0),(7004,0,86,1130,0,2,1,0,0,0,'',0,'',0),(7005,0,86,1131,0,1,1,0,0,0,'',0,'',0),(7006,0,86,1281,0,1,1,0,0,0,'',0,'',0),(7007,0,86,1284,0,1,1,0,0,0,'',0,'',0),(7008,0,86,1285,0,1,1,0,0,0,'',0,'',0),(7009,0,86,1286,0,1,1,0,0,0,'',0,'',0),(7010,0,86,1291,0,1,1,0,0,0,'',0,'',0),(7011,0,86,1294,0,1,1,0,0,0,'',0,'',0),(7012,0,86,1295,0,1,1,0,0,0,'',0,'',0),(7013,0,86,1297,0,1,1,0,0,0,'',0,'',0),(7014,0,86,1303,0,1,1,0,0,0,'',0,'',0),(7015,0,86,1304,0,1,1,0,0,0,'',0,'',0),(7016,0,86,1319,0,1,1,0,0,0,'',0,'',0),(7017,0,86,1320,0,1,1,0,0,0,'',0,'',0),(7018,0,86,1325,0,1,1,0,0,0,'',0,'',0),(7019,0,86,1541,0,1,1,0,0,0,'',0,'',0),(7020,0,86,1599,0,1,0.8,0,0,0,'',0,'',0),(7021,0,86,1695,0,1,1,0,0,0,'',0,'',0),(7022,0,86,1943,0,1,1,0,0,0,'',0,'',0),(7023,0,86,1944,0,1,1,0,0,0,'',0,'',0),(7024,0,86,1947,0,1,1,0,0,0,'',0,'',0),(7025,0,86,2027,0,1,1,0,0,0,'',0,'',0),(7026,0,87,4766,0,1,0.5,0,0,0,'',0,'',0),(7027,0,87,4786,0,1,0.5,0,0,0,'',0,'',0),(7028,0,87,4903,0,1,1,0,0,0,'',0,'',0),(7029,0,87,4945,0,5,1,0,0,0,'',0,'',0),(7030,0,87,4948,0,3,1,0,0,0,'',0,'',0),(7031,0,87,335,0,1,1,0,0,0,'',0,'',0),(7032,0,87,340,0,1,0.5,0,0,0,'',0,'',0),(7033,0,87,393,0,1,1,0,0,0,'',0,'',0),(7034,0,87,434,0,1,1,0,0,0,'',0,'',0),(7035,0,87,463,0,1,1,0,0,0,'',0,'',0),(7036,0,87,504,0,1,1,0,0,0,'',0,'',0),(7037,0,87,603,0,1,0.1,0,0,0,'',0,'',0),(7038,0,87,733,0,1,1,0,0,0,'',0,'',0),(7039,0,87,1121,0,1,0.5,0,0,0,'',0,'',0),(7040,0,87,1131,0,3,1,0,0,0,'',0,'',0),(7041,0,87,1281,0,1,1,0,0,0,'',0,'',0),(7042,0,87,1284,0,1,1,0,0,0,'',0,'',0),(7043,0,87,1285,0,1,1,0,0,0,'',0,'',0),(7044,0,87,1286,0,1,1,0,0,0,'',0,'',0),(7045,0,87,1291,0,1,1,0,0,0,'',0,'',0),(7046,0,87,1292,0,2,1,0,0,0,'',0,'',0),(7047,0,87,1294,0,1,1,0,0,0,'',0,'',0),(7048,0,87,1295,0,3,1,0,0,0,'',0,'',0),(7049,0,87,1297,0,3,1,0,0,0,'',0,'',0),(7050,0,87,1319,0,2,1,0,0,0,'',0,'',0),(7051,0,87,1320,0,2,1,0,0,0,'',0,'',0),(7052,0,87,1325,0,2,1,0,0,0,'',0,'',0),(7053,0,87,1599,0,2,1,0,0,0,'',0,'',0),(7054,0,87,1617,0,2,1,0,0,0,'',0,'',0),(7055,0,87,1695,0,1,1,0,0,0,'',0,'',0),(7056,0,87,1943,0,1,1,0,0,0,'',0,'',0),(7057,0,87,1944,0,1,1,0,0,0,'',0,'',0),(7058,0,87,1947,0,1,1,0,0,0,'',0,'',0),(7059,0,87,2022,0,1,1,0,0,0,'',0,'',0),(7060,0,87,2027,0,1,1,0,0,0,'',0,'',0),(7061,0,88,4768,0,1,1,0,0,0,'',0,'',0),(7062,0,88,4903,0,1,1,0,0,0,'',0,'',0),(7063,0,88,4945,0,3,1,0,0,0,'',0,'',0),(7064,0,88,4948,0,1,1,0,0,0,'',0,'',0),(7065,0,88,335,0,1,1,0,0,0,'',0,'',0),(7066,0,88,340,0,1,0.5,0,0,0,'',0,'',0),(7067,0,88,434,0,1,1,0,0,0,'',0,'',0),(7068,0,88,463,0,1,1,0,0,0,'',0,'',0),(7069,0,88,504,0,1,1,0,0,0,'',0,'',0),(7070,0,88,733,0,1,1,0,0,0,'',0,'',0),(7071,0,88,1121,0,1,1,0,0,0,'',0,'',0),(7072,0,88,1125,0,1,0.5,0,0,0,'',0,'',0),(7073,0,88,1128,0,3,1,0,0,0,'',0,'',0),(7074,0,88,1281,0,1,1,0,0,0,'',0,'',0),(7075,0,88,1281,0,1,1,0,0,0,'',0,'',0),(7076,0,88,1283,0,1,0.2,0,0,0,'',0,'',0),(7077,0,88,1284,0,1,1,0,0,0,'',0,'',0),(7078,0,88,1284,0,1,1,0,0,0,'',0,'',0),(7079,0,88,1285,0,1,1,0,0,0,'',0,'',0),(7080,0,88,1285,0,1,1,0,0,0,'',0,'',0),(7081,0,88,1286,0,1,1,0,0,0,'',0,'',0),(7082,0,88,1291,0,2,1,0,0,0,'',0,'',0),(7083,0,88,1291,0,2,1,0,0,0,'',0,'',0),(7084,0,88,1294,0,1,1,0,0,0,'',0,'',0),(7085,0,88,1294,0,1,1,0,0,0,'',0,'',0),(7086,0,88,1295,0,1,1,0,0,0,'',0,'',0),(7087,0,88,1298,0,1,1,0,0,0,'',0,'',0),(7088,0,88,1319,0,1,1,0,0,0,'',0,'',0),(7089,0,88,1319,0,1,1,0,0,0,'',0,'',0),(7090,0,88,1320,0,1,1,0,0,0,'',0,'',0),(7091,0,88,1320,0,1,1,0,0,0,'',0,'',0),(7092,0,88,1325,0,1,1,0,0,0,'',0,'',0),(7093,0,88,1329,0,1,0.5,0,0,0,'',0,'',0),(7094,0,88,1599,0,1,1,0,0,0,'',0,'',0),(7095,0,88,1617,0,2,1,0,0,0,'',0,'',0),(7096,0,88,1695,0,1,1,0,0,0,'',0,'',0),(7097,0,88,1943,0,1,1,0,0,0,'',0,'',0),(7098,0,88,1944,0,1,1,0,0,0,'',0,'',0),(7099,0,88,1956,0,1,0.5,0,0,0,'',0,'',0),(7100,0,88,1965,0,1,0.5,0,0,0,'',0,'',0),(7101,0,88,1966,0,1,0.5,0,0,0,'',0,'',0),(7102,0,88,2022,0,1,1,0,0,0,'',0,'',0),(7103,0,88,2022,0,1,1,0,0,0,'',0,'',0),(7104,0,88,2027,0,1,1,0,0,0,'',0,'',0),(7105,0,89,4753,0,1,0.5,0,0,0,'',0,'',0),(7106,0,89,4790,0,1,0.2,0,0,0,'',0,'',0),(7107,0,89,4866,0,1,0.8,0,0,0,'',0,'',0),(7108,0,89,4800,0,1,0.8,0,0,0,'',0,'',0),(7109,0,89,4818,0,1,0.3,0,0,0,'',0,'',0),(7110,0,89,4840,0,1,0.3,0,0,0,'',0,'',0),(7111,0,89,4845,0,1,0.3,0,0,0,'',0,'',0),(7112,0,89,4903,0,1,1,0,0,0,'',0,'',0),(7113,0,89,4945,0,4,1,0,0,0,'',0,'',0),(7114,0,89,4948,0,4,1,0,0,0,'',0,'',0),(7115,0,89,335,0,1,1,0,0,0,'',0,'',0),(7116,0,89,340,0,1,1,0,0,0,'',0,'',0),(7117,0,89,393,0,1,1,0,0,0,'',0,'',0),(7118,0,89,394,0,1,1,0,0,0,'',0,'',0),(7119,0,89,434,0,1,1,0,0,0,'',0,'',0),(7120,0,89,447,0,1,0.5,0,0,0,'',0,'',0),(7121,0,89,450,0,1,0.5,0,0,0,'',0,'',0),(7122,0,89,455,0,1,1,0,0,0,'',0,'',0),(7123,0,89,463,0,1,1,0,0,0,'',0,'',0),(7124,0,89,504,0,1,1,0,0,0,'',0,'',0),(7125,0,89,733,0,1,1,0,0,0,'',0,'',0),(7126,0,89,1121,0,1,1,0,0,0,'',0,'',0),(7127,0,89,1122,0,1,0.3,0,0,0,'',0,'',0),(7128,0,89,1125,0,4,1,0,0,0,'',0,'',0),(7129,0,89,1128,0,4,1,0,0,0,'',0,'',0),(7130,0,89,1130,0,1,1,0,0,0,'',0,'',0),(7131,0,89,1281,0,1,1,0,0,0,'',0,'',0),(7132,0,89,1282,0,1,1,0,0,0,'',0,'',0),(7133,0,89,1283,0,1,0.2,0,0,0,'',0,'',0),(7134,0,89,1284,0,1,1,0,0,0,'',0,'',0),(7135,0,89,1285,0,1,1,0,0,0,'',0,'',0),(7136,0,89,1286,0,1,1,0,0,0,'',0,'',0),(7137,0,89,1291,0,2,1,0,0,0,'',0,'',0),(7138,0,89,1292,0,2,1,0,0,0,'',0,'',0),(7139,0,89,1294,0,1,1,0,0,0,'',0,'',0),(7140,0,89,1295,0,3,1,0,0,0,'',0,'',0),(7141,0,89,1297,0,3,1,0,0,0,'',0,'',0),(7142,0,89,1298,0,1,1,0,0,0,'',0,'',0),(7143,0,89,1319,0,1,1,0,0,0,'',0,'',0),(7144,0,89,1320,0,1,1,0,0,0,'',0,'',0),(7145,0,89,1325,0,1,1,0,0,0,'',0,'',0),(7146,0,89,1329,0,1,0.5,0,0,0,'',0,'',0),(7147,0,89,1355,0,1,1,0,0,0,'',0,'',0),(7148,0,89,1599,0,2,1,0,0,0,'',0,'',0),(7149,0,89,1695,0,1,1,0,0,0,'',0,'',0),(7150,0,89,1696,0,1,0.5,0,0,0,'',0,'',0),(7151,0,89,1943,0,1,1,0,0,0,'',0,'',0),(7152,0,89,1944,0,1,1,0,0,0,'',0,'',0),(7153,0,89,1947,0,2,1,0,0,0,'',0,'',0),(7154,0,89,1956,0,1,0.5,0,0,0,'',0,'',0),(7155,0,89,1965,0,1,0.5,0,0,0,'',0,'',0),(7156,0,89,1966,0,1,0.5,0,0,0,'',0,'',0),(7157,0,89,1968,0,1,1,0,0,0,'',0,'',0),(7158,0,89,2022,0,1,1,0,0,0,'',0,'',0),(7159,0,89,2027,0,1,1,0,0,0,'',0,'',0),(7160,0,89,2030,0,1,0.2,0,0,0,'',0,'',0),(7161,0,90,4768,0,1,0.3,0,0,0,'',0,'',0),(7162,0,90,4903,0,1,1,0,0,0,'',0,'',0),(7163,0,90,4945,0,3,1,0,0,0,'',0,'',0),(7164,0,90,4948,0,1,1,0,0,0,'',0,'',0),(7165,0,90,393,0,1,1,0,0,0,'',0,'',0),(7166,0,90,434,0,1,1,0,0,0,'',0,'',0),(7167,0,90,463,0,1,1,0,0,0,'',0,'',0),(7168,0,90,504,0,1,1,0,0,0,'',0,'',0),(7169,0,90,733,0,1,1,0,0,0,'',0,'',0),(7170,0,90,1121,0,1,1,0,0,0,'',0,'',0),(7171,0,90,1125,0,3,1,0,0,0,'',0,'',0),(7172,0,90,1128,0,3,1,0,0,0,'',0,'',0),(7173,0,90,1130,0,3,1,0,0,0,'',0,'',0),(7174,0,90,1281,0,1,1,0,0,0,'',0,'',0),(7175,0,90,1284,0,2,1,0,0,0,'',0,'',0),(7176,0,90,1285,0,1,1,0,0,0,'',0,'',0),(7177,0,90,1291,0,2,1,0,0,0,'',0,'',0),(7178,0,90,1294,0,1,1,0,0,0,'',0,'',0),(7179,0,90,1295,0,1,1,0,0,0,'',0,'',0),(7180,0,90,1297,0,1,1,0,0,0,'',0,'',0),(7181,0,90,1298,0,1,1,0,0,0,'',0,'',0),(7182,0,90,1319,0,1,1,0,0,0,'',0,'',0),(7183,0,90,1320,0,1,1,0,0,0,'',0,'',0),(7184,0,90,1325,0,1,1,0,0,0,'',0,'',0),(7185,0,90,1329,0,1,0.5,0,0,0,'',0,'',0),(7186,0,90,1943,0,1,1,0,0,0,'',0,'',0),(7187,0,90,1944,0,1,1,0,0,0,'',0,'',0),(7188,0,90,1956,0,1,0.5,0,0,0,'',0,'',0),(7189,0,90,1965,0,1,0.5,0,0,0,'',0,'',0),(7190,0,90,1966,0,1,0.5,0,0,0,'',0,'',0),(7191,0,90,2022,0,1,1,0,0,0,'',0,'',0),(7192,0,90,2027,0,1,1,0,0,0,'',0,'',0),(7193,0,90,4446,0,1,0.3,0,0,0,'',0,'',0),(7194,0,90,4581,0,1,0.3,0,0,0,'',0,'',0),(7195,0,91,4828,0,1,0.5,0,0,0,'',0,'',0),(7196,0,91,4945,0,4,1,0,0,0,'',0,'',0),(7197,0,91,4948,0,4,1,0,0,0,'',0,'',0),(7198,0,91,335,0,1,1,0,0,0,'',0,'',0),(7199,0,91,393,0,1,1,0,0,0,'',0,'',0),(7200,0,91,394,0,1,1,0,0,0,'',0,'',0),(7201,0,91,434,0,1,1,0,0,0,'',0,'',0),(7202,0,91,447,0,1,0.5,0,0,0,'',0,'',0),(7203,0,91,455,0,1,1,0,0,0,'',0,'',0),(7204,0,91,463,0,1,1,0,0,0,'',0,'',0),(7205,0,91,504,0,1,1,0,0,0,'',0,'',0),(7206,0,91,603,0,1,0.2,0,0,0,'',0,'',0),(7207,0,91,622,0,1,0.2,0,0,0,'',0,'',0),(7208,0,91,733,0,1,1,0,0,0,'',0,'',0),(7209,0,91,834,0,1,0.3,0,0,0,'',0,'',0),(7210,0,91,1121,0,1,1,0,0,0,'',0,'',0),(7211,0,91,1122,0,1,0.5,0,0,0,'',0,'',0),(7212,0,91,1125,0,1,1,0,0,0,'',0,'',0),(7213,0,91,1128,0,1,0.5,0,0,0,'',0,'',0),(7214,0,91,1130,0,4,1,0,0,0,'',0,'',0),(7215,0,91,1248,0,1,0.2,0,0,0,'',0,'',0),(7216,0,91,1284,0,2,1,0,0,0,'',0,'',0),(7217,0,91,1285,0,1,1,0,0,0,'',0,'',0),(7218,0,91,1286,0,2,1,0,0,0,'',0,'',0),(7219,0,91,1291,0,2,1,0,0,0,'',0,'',0),(7220,0,91,1292,0,1,0.2,0,0,0,'',0,'',0),(7221,0,91,1294,0,2,1,0,0,0,'',0,'',0),(7222,0,91,1295,0,2,1,0,0,0,'',0,'',0),(7223,0,91,1297,0,2,1,0,0,0,'',0,'',0),(7224,0,91,1298,0,2,1,0,0,0,'',0,'',0),(7225,0,91,1319,0,2,1,0,0,0,'',0,'',0),(7226,0,91,1320,0,2,1,0,0,0,'',0,'',0),(7227,0,91,1325,0,2,1,0,0,0,'',0,'',0),(7228,0,91,1329,0,2,1,0,0,0,'',0,'',0),(7229,0,91,1695,0,1,1,0,0,0,'',0,'',0),(7230,0,91,1943,0,1,1,0,0,0,'',0,'',0),(7231,0,91,1944,0,1,1,0,0,0,'',0,'',0),(7232,0,91,1965,0,2,1,0,0,0,'',0,'',0),(7233,0,91,1966,0,2,1,0,0,0,'',0,'',0),(7234,0,91,2022,0,1,1,0,0,0,'',0,'',0),(7235,0,91,2027,0,1,1,0,0,0,'',0,'',0),(7236,0,91,4446,0,1,0.5,0,0,0,'',0,'',0),(7237,0,91,4581,0,1,0.3,0,0,0,'',0,'',0),(7238,0,91,4648,0,1,0.1,0,0,0,'',0,'',0),(7239,0,92,4768,0,1,1,0,0,0,'',0,'',0),(7240,0,92,4828,0,1,1,0,0,0,'',0,'',0),(7241,0,92,4903,0,1,1,0,0,0,'',0,'',0),(7242,0,92,4945,0,3,1,0,0,0,'',0,'',0),(7243,0,92,4948,0,1,1,0,0,0,'',0,'',0),(7244,0,92,335,0,1,0.5,0,0,0,'',0,'',0),(7245,0,92,434,0,1,1,0,0,0,'',0,'',0),(7246,0,92,463,0,1,1,0,0,0,'',0,'',0),(7247,0,92,504,0,1,1,0,0,0,'',0,'',0),(7248,0,92,733,0,1,1,0,0,0,'',0,'',0),(7249,0,92,1125,0,3,1,0,0,0,'',0,'',0),(7250,0,92,1128,0,3,1,0,0,0,'',0,'',0),(7251,0,92,1130,0,3,1,0,0,0,'',0,'',0),(7252,0,92,1281,0,1,1,0,0,0,'',0,'',0),(7253,0,92,1284,0,1,1,0,0,0,'',0,'',0),(7254,0,92,1285,0,1,1,0,0,0,'',0,'',0),(7255,0,92,1291,0,2,1,0,0,0,'',0,'',0),(7256,0,92,1294,0,1,1,0,0,0,'',0,'',0),(7257,0,92,1295,0,1,1,0,0,0,'',0,'',0),(7258,0,92,1297,0,1,1,0,0,0,'',0,'',0),(7259,0,92,1298,0,1,1,0,0,0,'',0,'',0),(7260,0,92,1319,0,1,1,0,0,0,'',0,'',0),(7261,0,92,1320,0,1,1,0,0,0,'',0,'',0),(7262,0,92,1325,0,1,1,0,0,0,'',0,'',0),(7263,0,92,1329,0,1,0.5,0,0,0,'',0,'',0),(7264,0,92,1599,0,1,1,0,0,0,'',0,'',0),(7265,0,92,1943,0,1,1,0,0,0,'',0,'',0),(7266,0,92,1944,0,1,1,0,0,0,'',0,'',0),(7267,0,92,1956,0,1,0.5,0,0,0,'',0,'',0),(7268,0,92,1965,0,1,0.5,0,0,0,'',0,'',0),(7269,0,92,1966,0,1,0.5,0,0,0,'',0,'',0),(7270,0,92,2022,0,1,1,0,0,0,'',0,'',0),(7271,0,92,2027,0,1,1,0,0,0,'',0,'',0),(7272,0,93,4753,0,1,0.3,0,0,0,'',0,'',0),(7273,0,93,4766,0,1,0.2,0,0,0,'',0,'',0),(7274,0,93,4863,0,1,0.2,0,0,0,'',0,'',0),(7275,0,93,4800,0,1,0.3,0,0,0,'',0,'',0),(7276,0,93,4813,0,1,0.3,0,0,0,'',0,'',0),(7277,0,93,4903,0,1,1,0,0,0,'',0,'',0),(7278,0,93,4945,0,4,1,0,0,0,'',0,'',0),(7279,0,93,4948,0,3,1,0,0,0,'',0,'',0),(7280,0,93,335,0,1,0.5,0,0,0,'',0,'',0),(7281,0,93,340,0,1,0.5,0,0,0,'',0,'',0),(7282,0,93,394,0,1,1,0,0,0,'',0,'',0),(7283,0,93,434,0,1,1,0,0,0,'',0,'',0),(7284,0,93,463,0,1,1,0,0,0,'',0,'',0),(7285,0,93,504,0,2,1,0,0,0,'',0,'',0),(7286,0,93,733,0,1,1,0,0,0,'',0,'',0),(7287,0,93,834,0,1,0.5,0,0,0,'',0,'',0),(7288,0,93,1121,0,1,0.9,0,0,0,'',0,'',0),(7289,0,93,1122,0,1,0.9,0,0,0,'',0,'',0),(7290,0,93,1125,0,1,0.4,0,0,0,'',0,'',0),(7291,0,93,1128,0,1,0.2,0,0,0,'',0,'',0),(7292,0,93,1130,0,1,0.4,0,0,0,'',0,'',0),(7293,0,93,1137,0,1,0.5,0,0,0,'',0,'',0),(7294,0,93,1138,0,1,0.5,0,0,0,'',0,'',0),(7295,0,93,1281,0,1,1,0,0,0,'',0,'',0),(7296,0,93,1283,0,1,0.2,0,0,0,'',0,'',0),(7297,0,93,1284,0,1,1,0,0,0,'',0,'',0),(7298,0,93,1285,0,1,1,0,0,0,'',0,'',0),(7299,0,93,1286,0,1,1,0,0,0,'',0,'',0),(7300,0,93,1291,0,1,1,0,0,0,'',0,'',0),(7301,0,93,1292,0,1,0.5,0,0,0,'',0,'',0),(7302,0,93,1294,0,1,1,0,0,0,'',0,'',0),(7303,0,93,1298,0,1,1,0,0,0,'',0,'',0),(7304,0,93,1319,0,1,1,0,0,0,'',0,'',0),(7305,0,93,1320,0,1,1,0,0,0,'',0,'',0),(7306,0,93,1325,0,1,1,0,0,0,'',0,'',0),(7307,0,93,1329,0,1,0.5,0,0,0,'',0,'',0),(7308,0,93,1599,0,1,0.5,0,0,0,'',0,'',0),(7309,0,93,1695,0,1,1,0,0,0,'',0,'',0),(7310,0,93,1696,0,1,0.5,0,0,0,'',0,'',0),(7311,0,93,1697,0,1,0.5,0,0,0,'',0,'',0),(7312,0,93,1699,0,1,0.5,0,0,0,'',0,'',0),(7313,0,93,1943,0,1,1,0,0,0,'',0,'',0),(7314,0,93,1944,0,1,1,0,0,0,'',0,'',0),(7315,0,93,1947,0,1,0.2,0,0,0,'',0,'',0),(7316,0,93,1956,0,1,0.5,0,0,0,'',0,'',0),(7317,0,93,1965,0,1,0.5,0,0,0,'',0,'',0),(7318,0,93,1966,0,1,0.5,0,0,0,'',0,'',0),(7319,0,93,2018,0,1,0.3,0,0,0,'',0,'',0),(7320,0,93,2022,0,1,1,0,0,0,'',0,'',0),(7321,0,93,2027,0,1,0.5,0,0,0,'',0,'',0),(7322,0,93,2030,0,1,0.2,0,0,0,'',0,'',0),(7323,0,94,4753,0,1,0.3,0,0,0,'',0,'',0),(7324,0,94,4766,0,1,0.2,0,0,0,'',0,'',0),(7325,0,94,4863,0,1,0.2,0,0,0,'',0,'',0),(7326,0,94,4800,0,1,0.3,0,0,0,'',0,'',0),(7327,0,94,4813,0,1,0.3,0,0,0,'',0,'',0),(7328,0,94,4828,0,1,1,0,0,0,'',0,'',0),(7329,0,94,4903,0,1,1,0,0,0,'',0,'',0),(7330,0,94,4945,0,3,1,0,0,0,'',0,'',0),(7331,0,94,4948,0,1,1,0,0,0,'',0,'',0),(7332,0,94,335,0,1,0.5,0,0,0,'',0,'',0),(7333,0,94,340,0,1,0.5,0,0,0,'',0,'',0),(7334,0,94,394,0,1,1,0,0,0,'',0,'',0),(7335,0,94,434,0,1,1,0,0,0,'',0,'',0),(7336,0,94,463,0,1,1,0,0,0,'',0,'',0),(7337,0,94,504,0,2,1,0,0,0,'',0,'',0),(7338,0,94,733,0,1,1,0,0,0,'',0,'',0),(7339,0,94,834,0,1,0.5,0,0,0,'',0,'',0),(7340,0,94,1121,0,2,1,0,0,0,'',0,'',0),(7341,0,94,1122,0,1,1,0,0,0,'',0,'',0),(7342,0,94,1125,0,1,0.8,0,0,0,'',0,'',0),(7343,0,94,1128,0,1,0.8,0,0,0,'',0,'',0),(7344,0,94,1130,0,1,1,0,0,0,'',0,'',0),(7345,0,94,1137,0,1,0.5,0,0,0,'',0,'',0),(7346,0,94,1138,0,1,0.5,0,0,0,'',0,'',0),(7347,0,94,1281,0,1,1,0,0,0,'',0,'',0),(7348,0,94,1283,0,1,0.2,0,0,0,'',0,'',0),(7349,0,94,1284,0,1,1,0,0,0,'',0,'',0),(7350,0,94,1285,0,1,1,0,0,0,'',0,'',0),(7351,0,94,1286,0,1,1,0,0,0,'',0,'',0),(7352,0,94,1291,0,1,1,0,0,0,'',0,'',0),(7353,0,94,1292,0,1,0.5,0,0,0,'',0,'',0),(7354,0,94,1294,0,1,1,0,0,0,'',0,'',0),(7355,0,94,1295,0,2,1,0,0,0,'',0,'',0),(7356,0,94,1298,0,2,1,0,0,0,'',0,'',0),(7357,0,94,1319,0,1,1,0,0,0,'',0,'',0),(7358,0,94,1320,0,1,1,0,0,0,'',0,'',0),(7359,0,94,1325,0,1,1,0,0,0,'',0,'',0),(7360,0,94,1329,0,1,0.5,0,0,0,'',0,'',0),(7361,0,94,1599,0,1,0.5,0,0,0,'',0,'',0),(7362,0,94,1685,0,3,1,0,0,0,'',0,'',0),(7363,0,94,1689,0,1,1,0,0,0,'',0,'',0),(7364,0,94,1695,0,1,1,0,0,0,'',0,'',0),(7365,0,94,1696,0,1,0.5,0,0,0,'',0,'',0),(7366,0,94,1697,0,1,0.5,0,0,0,'',0,'',0),(7367,0,94,1699,0,1,0.5,0,0,0,'',0,'',0),(7368,0,94,1943,0,1,1,0,0,0,'',0,'',0),(7369,0,94,1944,0,1,1,0,0,0,'',0,'',0),(7370,0,94,1947,0,1,1,0,0,0,'',0,'',0),(7371,0,94,1956,0,1,0.5,0,0,0,'',0,'',0),(7372,0,94,1965,0,1,0.5,0,0,0,'',0,'',0),(7373,0,94,1966,0,1,0.5,0,0,0,'',0,'',0),(7374,0,94,2018,0,1,0.3,0,0,0,'',0,'',0),(7375,0,94,2022,0,1,1,0,0,0,'',0,'',0),(7376,0,94,2027,0,1,1,0,0,0,'',0,'',0),(7377,0,94,2030,0,1,0.2,0,0,0,'',0,'',0),(7378,0,95,4828,0,1,1,0,0,0,'',0,'',0),(7379,0,95,4903,0,1,1,0,0,0,'',0,'',0),(7380,0,95,4945,0,3,1,0,0,0,'',0,'',0),(7381,0,95,4948,0,1,1,0,0,0,'',0,'',0),(7382,0,95,335,0,1,0.5,0,0,0,'',0,'',0),(7383,0,95,434,0,1,1,0,0,0,'',0,'',0),(7384,0,95,447,0,1,0.5,0,0,0,'',0,'',0),(7385,0,95,455,0,1,0.5,0,0,0,'',0,'',0),(7386,0,95,463,0,1,1,0,0,0,'',0,'',0),(7387,0,95,504,0,1,1,0,0,0,'',0,'',0),(7388,0,95,733,0,1,1,0,0,0,'',0,'',0),(7389,0,95,1121,0,1,1,0,0,0,'',0,'',0),(7390,0,95,1125,0,3,1,0,0,0,'',0,'',0),(7391,0,95,1128,0,3,1,0,0,0,'',0,'',0),(7392,0,95,1130,0,3,1,0,0,0,'',0,'',0),(7393,0,95,1281,0,1,1,0,0,0,'',0,'',0),(7394,0,95,1284,0,1,1,0,0,0,'',0,'',0),(7395,0,95,1285,0,1,1,0,0,0,'',0,'',0),(7396,0,95,1291,0,2,1,0,0,0,'',0,'',0),(7397,0,95,1294,0,1,1,0,0,0,'',0,'',0),(7398,0,95,1295,0,1,1,0,0,0,'',0,'',0),(7399,0,95,1297,0,1,1,0,0,0,'',0,'',0),(7400,0,95,1298,0,1,1,0,0,0,'',0,'',0),(7401,0,95,1319,0,1,1,0,0,0,'',0,'',0),(7402,0,95,1320,0,1,1,0,0,0,'',0,'',0),(7403,0,95,1325,0,1,1,0,0,0,'',0,'',0),(7404,0,95,1329,0,1,0.5,0,0,0,'',0,'',0),(7405,0,95,1695,0,1,1,0,0,0,'',0,'',0),(7406,0,95,1943,0,1,1,0,0,0,'',0,'',0),(7407,0,95,1944,0,1,1,0,0,0,'',0,'',0),(7408,0,95,1956,0,1,0.5,0,0,0,'',0,'',0),(7409,0,95,1965,0,1,1,0,0,0,'',0,'',0),(7410,0,95,1966,0,1,0.5,0,0,0,'',0,'',0),(7411,0,95,2022,0,1,1,0,0,0,'',0,'',0),(7412,0,95,2027,0,1,0.5,0,0,0,'',0,'',0),(7413,0,96,4753,0,1,0.5,0,0,0,'',0,'',0),(7414,0,96,4786,0,1,0.5,0,0,0,'',0,'',0),(7415,0,96,4866,0,1,0.8,0,0,0,'',0,'',0),(7416,0,96,4800,0,1,0.7,0,0,0,'',0,'',0),(7417,0,96,4813,0,1,0.5,0,0,0,'',0,'',0),(7418,0,96,4859,0,1,0.8,0,0,0,'',0,'',0),(7419,0,96,4903,0,2,1,0,0,0,'',0,'',0),(7420,0,96,4945,0,7,1,0,0,0,'',0,'',0),(7421,0,96,4948,0,10,1,0,0,0,'',0,'',0),(7422,0,96,335,0,1,0.5,0,0,0,'',0,'',0),(7423,0,96,405,0,1,1,0,0,0,'',0,'',0),(7424,0,96,434,0,1,1,0,0,0,'',0,'',0),(7425,0,96,447,0,1,0.5,0,0,0,'',0,'',0),(7426,0,96,455,0,1,0.5,0,0,0,'',0,'',0),(7427,0,96,463,0,1,1,0,0,0,'',0,'',0),(7428,0,96,504,0,1,1,0,0,0,'',0,'',0),(7429,0,96,733,0,1,1,0,0,0,'',0,'',0),(7430,0,96,1121,0,2,1,0,0,0,'',0,'',0),(7431,0,96,1122,0,1,0.7,0,0,0,'',0,'',0),(7432,0,96,1124,0,6,1,0,0,0,'',0,'',0),(7433,0,96,1125,0,6,1,0,0,0,'',0,'',0),(7434,0,96,1128,0,3,1,0,0,0,'',0,'',0),(7435,0,96,1130,0,6,1,0,0,0,'',0,'',0),(7436,0,96,1132,0,1,0.5,0,0,0,'',0,'',0),(7437,0,96,1281,0,2,1,0,0,0,'',0,'',0),(7438,0,96,1284,0,2,1,0,0,0,'',0,'',0),(7439,0,96,1285,0,2,1,0,0,0,'',0,'',0),(7440,0,96,1286,0,2,1,0,0,0,'',0,'',0),(7441,0,96,1291,0,2,1,0,0,0,'',0,'',0),(7442,0,96,1294,0,2,1,0,0,0,'',0,'',0),(7443,0,96,1295,0,2,1,0,0,0,'',0,'',0),(7444,0,96,1297,0,2,1,0,0,0,'',0,'',0),(7445,0,96,1298,0,2,1,0,0,0,'',0,'',0),(7446,0,96,1319,0,2,1,0,0,0,'',0,'',0),(7447,0,96,1320,0,2,1,0,0,0,'',0,'',0),(7448,0,96,1325,0,2,1,0,0,0,'',0,'',0),(7449,0,96,1329,0,4,1,0,0,0,'',0,'',0),(7450,0,96,1569,0,1,0.5,0,0,0,'',0,'',0),(7451,0,96,1576,0,1,0.5,0,0,0,'',0,'',0),(7452,0,96,1592,0,1,0.5,0,0,0,'',0,'',0),(7453,0,96,1695,0,1,0.7,0,0,0,'',0,'',0),(7454,0,96,1943,0,1,1,0,0,0,'',0,'',0),(7455,0,96,1944,0,1,1,0,0,0,'',0,'',0),(7456,0,96,1956,0,4,1,0,0,0,'',0,'',0),(7457,0,96,1965,0,6,1,0,0,0,'',0,'',0),(7458,0,96,1966,0,4,1,0,0,0,'',0,'',0),(7459,0,96,2022,0,1,1,0,0,0,'',0,'',0),(7460,0,96,2027,0,1,0.5,0,0,0,'',0,'',0),(7461,0,96,4446,0,1,0.5,0,0,0,'',0,'',0),(7462,0,96,4697,0,1,0.5,0,0,0,'',0,'',0),(7463,0,96,4748,0,1,0.5,0,0,0,'',0,'',0),(7464,0,97,4753,0,1,0.3,0,0,0,'',0,'',0),(7465,0,97,4786,0,1,0.5,0,0,0,'',0,'',0),(7466,0,97,4866,0,1,0.5,0,0,0,'',0,'',0),(7467,0,97,4800,0,1,1,0,0,0,'',0,'',0),(7468,0,97,4903,0,1,1,0,0,0,'',0,'',0),(7469,0,97,4945,0,2,1,0,0,0,'',0,'',0),(7470,0,97,4948,0,2,1,0,0,0,'',0,'',0),(7471,0,97,393,0,1,1,0,0,0,'',0,'',0),(7472,0,97,434,0,1,1,0,0,0,'',0,'',0),(7473,0,97,463,0,1,1,0,0,0,'',0,'',0),(7474,0,97,504,0,1,1,0,0,0,'',0,'',0),(7475,0,97,733,0,1,1,0,0,0,'',0,'',0),(7476,0,97,1121,0,1,0.3,0,0,0,'',0,'',0),(7477,0,97,1122,0,1,0.3,0,0,0,'',0,'',0),(7478,0,97,1124,0,2,1,0,0,0,'',0,'',0),(7479,0,97,1125,0,2,1,0,0,0,'',0,'',0),(7480,0,97,1284,0,1,1,0,0,0,'',0,'',0),(7481,0,97,1285,0,1,1,0,0,0,'',0,'',0),(7482,0,97,1286,0,1,1,0,0,0,'',0,'',0),(7483,0,97,1291,0,1,1,0,0,0,'',0,'',0),(7484,0,97,1294,0,1,1,0,0,0,'',0,'',0),(7485,0,97,1295,0,1,1,0,0,0,'',0,'',0),(7486,0,97,1298,0,1,1,0,0,0,'',0,'',0),(7487,0,97,1319,0,1,1,0,0,0,'',0,'',0),(7488,0,97,1320,0,1,1,0,0,0,'',0,'',0),(7489,0,97,1325,0,1,1,0,0,0,'',0,'',0),(7490,0,97,1592,0,1,0.5,0,0,0,'',0,'',0),(7491,0,97,1695,0,1,1,0,0,0,'',0,'',0),(7492,0,97,1696,0,1,0.5,0,0,0,'',0,'',0),(7493,0,97,1943,0,1,1,0,0,0,'',0,'',0),(7494,0,97,1944,0,1,1,0,0,0,'',0,'',0),(7495,0,97,2022,0,1,1,0,0,0,'',0,'',0),(7496,0,97,2027,0,1,1,0,0,0,'',0,'',0),(7497,0,97,4446,0,1,0.5,0,0,0,'',0,'',0),(7498,0,97,4697,0,1,0.5,0,0,0,'',0,'',0),(7499,0,97,4748,0,1,0.5,0,0,0,'',0,'',0),(7500,0,98,4828,0,3,1,0,0,0,'',0,'',0),(7501,0,98,4903,0,1,1,0,0,0,'',0,'',0),(7502,0,98,4945,0,3,1,0,0,0,'',0,'',0),(7503,0,98,4948,0,1,1,0,0,0,'',0,'',0),(7504,0,98,335,0,1,0.5,0,0,0,'',0,'',0),(7505,0,98,393,0,1,1,0,0,0,'',0,'',0),(7506,0,98,394,0,1,1,0,0,0,'',0,'',0),(7507,0,98,434,0,1,1,0,0,0,'',0,'',0),(7508,0,98,447,0,1,0.5,0,0,0,'',0,'',0),(7509,0,98,455,0,1,0.5,0,0,0,'',0,'',0),(7510,0,98,463,0,1,1,0,0,0,'',0,'',0),(7511,0,98,504,0,1,1,0,0,0,'',0,'',0),(7512,0,98,733,0,1,1,0,0,0,'',0,'',0),(7513,0,98,1121,0,1,1,0,0,0,'',0,'',0),(7514,0,98,1125,0,3,1,0,0,0,'',0,'',0),(7515,0,98,1128,0,3,1,0,0,0,'',0,'',0),(7516,0,98,1130,0,3,1,0,0,0,'',0,'',0),(7517,0,98,1284,0,1,1,0,0,0,'',0,'',0),(7518,0,98,1285,0,1,1,0,0,0,'',0,'',0),(7519,0,98,1286,0,1,1,0,0,0,'',0,'',0),(7520,0,98,1291,0,1,1,0,0,0,'',0,'',0),(7521,0,98,1294,0,1,1,0,0,0,'',0,'',0),(7522,0,98,1295,0,1,1,0,0,0,'',0,'',0),(7523,0,98,1297,0,1,1,0,0,0,'',0,'',0),(7524,0,98,1298,0,1,1,0,0,0,'',0,'',0),(7525,0,98,1319,0,1,1,0,0,0,'',0,'',0),(7526,0,98,1320,0,1,1,0,0,0,'',0,'',0),(7527,0,98,1325,0,1,1,0,0,0,'',0,'',0),(7528,0,98,1329,0,1,0.5,0,0,0,'',0,'',0),(7529,0,98,1695,0,1,1,0,0,0,'',0,'',0),(7530,0,98,1943,0,1,1,0,0,0,'',0,'',0),(7531,0,98,1944,0,1,1,0,0,0,'',0,'',0),(7532,0,98,1956,0,1,0.5,0,0,0,'',0,'',0),(7533,0,98,1965,0,2,1,0,0,0,'',0,'',0),(7534,0,98,1965,0,2,1,0,0,0,'',0,'',0),(7535,0,98,1966,0,1,0.5,0,0,0,'',0,'',0),(7536,0,98,2022,0,1,1,0,0,0,'',0,'',0),(7537,0,98,2027,0,1,0.5,0,0,0,'',0,'',0),(7538,0,99,4753,0,1,0.3,0,0,0,'',0,'',0),(7539,0,99,4786,0,1,0.5,0,0,0,'',0,'',0),(7540,0,99,4790,0,1,0.3,0,0,0,'',0,'',0),(7541,0,99,4866,0,1,0.8,0,0,0,'',0,'',0),(7542,0,99,4800,0,1,0.5,0,0,0,'',0,'',0),(7543,0,99,4813,0,1,0.3,0,0,0,'',0,'',0),(7544,0,99,4845,0,1,0.5,0,0,0,'',0,'',0),(7545,0,99,4945,0,20,1,0,0,0,'',0,'',0),(7546,0,99,4948,0,6,1,0,0,0,'',0,'',0),(7547,0,99,335,0,1,0.8,0,0,0,'',0,'',0),(7548,0,99,393,0,1,1,0,0,0,'',0,'',0),(7549,0,99,394,0,1,1,0,0,0,'',0,'',0),(7550,0,99,405,0,1,0.5,0,0,0,'',0,'',0),(7551,0,99,434,0,1,1,0,0,0,'',0,'',0),(7552,0,99,447,0,1,0.2,0,0,0,'',0,'',0),(7553,0,99,455,0,1,0.5,0,0,0,'',0,'',0),(7554,0,99,463,0,1,1,0,0,0,'',0,'',0),(7555,0,99,504,0,2,1,0,0,0,'',0,'',0),(7556,0,99,727,0,1,0.2,0,0,0,'',0,'',0),(7557,0,99,733,0,2,1,0,0,0,'',0,'',0),(7558,0,99,867,0,1,0.2,0,0,0,'',0,'',0),(7559,0,99,1121,0,2,1,0,0,0,'',0,'',0),(7560,0,99,1121,0,2,1,0,0,0,'',0,'',0),(7561,0,99,1122,0,1,0.3,0,0,0,'',0,'',0),(7562,0,99,1124,0,1,1,0,0,0,'',0,'',0),(7563,0,99,1125,0,6,1,0,0,0,'',0,'',0),(7564,0,99,1128,0,3,1,0,0,0,'',0,'',0),(7565,0,99,1130,0,3,1,0,0,0,'',0,'',0),(7566,0,99,1137,0,1,0.5,0,0,0,'',0,'',0),(7567,0,99,1138,0,1,0.5,0,0,0,'',0,'',0),(7568,0,99,1284,0,5,1,0,0,0,'',0,'',0),(7569,0,99,1285,0,2,1,0,0,0,'',0,'',0),(7570,0,99,1286,0,1,1,0,0,0,'',0,'',0),(7571,0,99,1291,0,5,1,0,0,0,'',0,'',0),(7572,0,99,1294,0,5,1,0,0,0,'',0,'',0),(7573,0,99,1297,0,2,1,0,0,0,'',0,'',0),(7574,0,99,1298,0,5,1,0,0,0,'',0,'',0),(7575,0,99,1319,0,5,1,0,0,0,'',0,'',0),(7576,0,99,1320,0,5,1,0,0,0,'',0,'',0),(7577,0,99,1325,0,5,1,0,0,0,'',0,'',0),(7578,0,99,1329,0,5,1,0,0,0,'',0,'',0),(7579,0,99,1506,0,1,0.5,0,0,0,'',0,'',0),(7580,0,99,1507,0,1,0.5,0,0,0,'',0,'',0),(7581,0,99,1592,0,1,0.5,0,0,0,'',0,'',0),(7582,0,99,1695,0,5,1,0,0,0,'',0,'',0),(7583,0,99,1696,0,1,0.5,0,0,0,'',0,'',0),(7584,0,99,1697,0,1,0.5,0,0,0,'',0,'',0),(7585,0,99,1699,0,1,0.5,0,0,0,'',0,'',0),(7586,0,99,1943,0,1,1,0,0,0,'',0,'',0),(7587,0,99,1944,0,1,1,0,0,0,'',0,'',0),(7588,0,99,1956,0,5,1,0,0,0,'',0,'',0),(7589,0,99,1965,0,5,1,0,0,0,'',0,'',0),(7590,0,99,1966,0,5,1,0,0,0,'',0,'',0),(7591,0,99,2022,0,1,1,0,0,0,'',0,'',0),(7592,0,99,2027,0,1,0.5,0,0,0,'',0,'',0),(7593,0,99,4446,0,1,0.5,0,0,0,'',0,'',0),(7594,0,99,4581,0,1,1,0,0,0,'',0,'',0),(7595,0,99,4581,0,1,1,0,0,0,'',0,'',0),(7596,0,99,4697,0,1,0.5,0,0,0,'',0,'',0),(7597,0,99,4697,0,1,0.5,0,0,0,'',0,'',0),(7598,0,99,4748,0,1,0.5,0,0,0,'',0,'',0),(7599,0,100,4753,0,1,0.3,0,0,0,'',0,'',0),(7600,0,100,4766,0,1,0.2,0,0,0,'',0,'',0),(7601,0,100,4786,0,1,0.5,0,0,0,'',0,'',0),(7602,0,100,4866,0,1,0.5,0,0,0,'',0,'',0),(7603,0,100,4800,0,1,0.5,0,0,0,'',0,'',0),(7604,0,100,4813,0,1,0.2,0,0,0,'',0,'',0),(7605,0,100,4845,0,1,0.2,0,0,0,'',0,'',0),(7606,0,100,4903,0,1,1,0,0,0,'',0,'',0),(7607,0,100,4945,0,10,1,0,0,0,'',0,'',0),(7608,0,100,4948,0,6,1,0,0,0,'',0,'',0),(7609,0,100,335,0,1,0.5,0,0,0,'',0,'',0),(7610,0,100,393,0,1,1,0,0,0,'',0,'',0),(7611,0,100,394,0,1,1,0,0,0,'',0,'',0),(7612,0,100,405,0,1,0.2,0,0,0,'',0,'',0),(7613,0,100,434,0,1,1,0,0,0,'',0,'',0),(7614,0,100,463,0,1,1,0,0,0,'',0,'',0),(7615,0,100,504,0,1,1,0,0,0,'',0,'',0),(7616,0,100,733,0,2,1,0,0,0,'',0,'',0),(7617,0,100,867,0,1,0.2,0,0,0,'',0,'',0),(7618,0,100,1121,0,2,1,0,0,0,'',0,'',0),(7619,0,100,1121,0,2,1,0,0,0,'',0,'',0),(7620,0,100,1122,0,1,0.2,0,0,0,'',0,'',0),(7621,0,100,1124,0,6,1,0,0,0,'',0,'',0),(7622,0,100,1125,0,6,1,0,0,0,'',0,'',0),(7623,0,100,1132,0,1,0.2,0,0,0,'',0,'',0),(7624,0,100,1134,0,1,0.2,0,0,0,'',0,'',0),(7625,0,100,1281,0,1,1,0,0,0,'',0,'',0),(7626,0,100,1284,0,2,1,0,0,0,'',0,'',0),(7627,0,100,1285,0,2,1,0,0,0,'',0,'',0),(7628,0,100,1286,0,2,1,0,0,0,'',0,'',0),(7629,0,100,1291,0,2,1,0,0,0,'',0,'',0),(7630,0,100,1294,0,2,1,0,0,0,'',0,'',0),(7631,0,100,1295,0,2,1,0,0,0,'',0,'',0),(7632,0,100,1297,0,2,1,0,0,0,'',0,'',0),(7633,0,100,1298,0,3,1,0,0,0,'',0,'',0),(7634,0,100,1319,0,2,1,0,0,0,'',0,'',0),(7635,0,100,1320,0,2,1,0,0,0,'',0,'',0),(7636,0,100,1325,0,2,1,0,0,0,'',0,'',0),(7637,0,100,1329,0,4,1,0,0,0,'',0,'',0),(7638,0,100,1506,0,1,0.5,0,0,0,'',0,'',0),(7639,0,100,1507,0,1,0.5,0,0,0,'',0,'',0),(7640,0,100,1576,0,1,1,0,0,0,'',0,'',0),(7641,0,100,1592,0,1,0.5,0,0,0,'',0,'',0),(7642,0,100,1695,0,1,1,0,0,0,'',0,'',0),(7643,0,100,1696,0,1,0.2,0,0,0,'',0,'',0),(7644,0,100,1943,0,1,1,0,0,0,'',0,'',0),(7645,0,100,1944,0,1,1,0,0,0,'',0,'',0),(7646,0,100,1956,0,4,1,0,0,0,'',0,'',0),(7647,0,100,1965,0,6,1,0,0,0,'',0,'',0),(7648,0,100,1966,0,4,1,0,0,0,'',0,'',0),(7649,0,100,2022,0,1,1,0,0,0,'',0,'',0),(7650,0,100,2027,0,1,1,0,0,0,'',0,'',0),(7651,0,100,4446,0,1,0.5,0,0,0,'',0,'',0),(7652,0,100,4446,0,1,0.5,0,0,0,'',0,'',0),(7653,0,100,4581,0,1,0.5,0,0,0,'',0,'',0),(7654,0,100,4581,0,1,0.5,0,0,0,'',0,'',0),(7655,0,100,4697,0,1,0.5,0,0,0,'',0,'',0),(7656,0,100,4748,0,1,0.5,0,0,0,'',0,'',0),(7657,0,101,4800,0,1,1,0,0,0,'',0,'',0),(7658,0,101,4828,0,2,1,0,0,0,'',0,'',0),(7659,0,101,4903,0,1,1,0,0,0,'',0,'',0),(7660,0,101,4945,0,2,1,0,0,0,'',0,'',0),(7661,0,101,4948,0,1,1,0,0,0,'',0,'',0),(7662,0,101,335,0,1,0.5,0,0,0,'',0,'',0),(7663,0,101,393,0,1,1,0,0,0,'',0,'',0),(7664,0,101,394,0,1,1,0,0,0,'',0,'',0),(7665,0,101,434,0,1,1,0,0,0,'',0,'',0),(7666,0,101,463,0,1,1,0,0,0,'',0,'',0),(7667,0,101,504,0,1,1,0,0,0,'',0,'',0),(7668,0,101,733,0,1,1,0,0,0,'',0,'',0),(7669,0,101,826,0,1,1,0,0,0,'',0,'',0),(7670,0,101,834,0,1,0.5,0,0,0,'',0,'',0),(7671,0,101,1121,0,1,1,0,0,0,'',0,'',0),(7672,0,101,1125,0,2,1,0,0,0,'',0,'',0),(7673,0,101,1128,0,2,1,0,0,0,'',0,'',0),(7674,0,101,1130,0,2,1,0,0,0,'',0,'',0),(7675,0,101,1281,0,1,1,0,0,0,'',0,'',0),(7676,0,101,1283,0,1,0.1,0,0,0,'',0,'',0),(7677,0,101,1284,0,1,1,0,0,0,'',0,'',0),(7678,0,101,1285,0,1,1,0,0,0,'',0,'',0),(7679,0,101,1286,0,1,1,0,0,0,'',0,'',0),(7680,0,101,1291,0,2,1,0,0,0,'',0,'',0),(7681,0,101,1294,0,1,1,0,0,0,'',0,'',0),(7682,0,101,1295,0,1,1,0,0,0,'',0,'',0),(7683,0,101,1298,0,1,1,0,0,0,'',0,'',0),(7684,0,101,1319,0,1,1,0,0,0,'',0,'',0),(7685,0,101,1320,0,1,1,0,0,0,'',0,'',0),(7686,0,101,1325,0,1,1,0,0,0,'',0,'',0),(7687,0,101,1329,0,1,0.5,0,0,0,'',0,'',0),(7688,0,101,1599,0,1,1,0,0,0,'',0,'',0),(7689,0,101,1695,0,1,1,0,0,0,'',0,'',0),(7690,0,101,1943,0,1,1,0,0,0,'',0,'',0),(7691,0,101,1944,0,1,1,0,0,0,'',0,'',0),(7692,0,101,1956,0,1,0.5,0,0,0,'',0,'',0),(7693,0,101,1965,0,1,0.5,0,0,0,'',0,'',0),(7694,0,101,1966,0,1,0.5,0,0,0,'',0,'',0),(7695,0,101,2018,0,1,0.5,0,0,0,'',0,'',0),(7696,0,101,2022,0,1,1,0,0,0,'',0,'',0),(7697,0,101,2027,0,1,0.5,0,0,0,'',0,'',0),(7698,0,101,2030,0,1,0.1,0,0,0,'',0,'',0),(7699,0,102,4753,0,1,0.2,0,0,0,'',0,'',0),(7700,0,102,4786,0,1,0.5,0,0,0,'',0,'',0),(7701,0,102,4866,0,1,0.5,0,0,0,'',0,'',0),(7702,0,102,4800,0,1,0.5,0,0,0,'',0,'',0),(7703,0,102,4945,0,6,1,0,0,0,'',0,'',0),(7704,0,102,4948,0,10,1,0,0,0,'',0,'',0),(7705,0,102,335,0,1,0.5,0,0,0,'',0,'',0),(7706,0,102,393,0,1,1,0,0,0,'',0,'',0),(7707,0,102,394,0,1,1,0,0,0,'',0,'',0),(7708,0,102,434,0,1,1,0,0,0,'',0,'',0),(7709,0,102,463,0,1,1,0,0,0,'',0,'',0),(7710,0,102,504,0,1,1,0,0,0,'',0,'',0),(7711,0,102,733,0,1,1,0,0,0,'',0,'',0),(7712,0,102,1121,0,2,1,0,0,0,'',0,'',0),(7713,0,102,1121,0,2,1,0,0,0,'',0,'',0),(7714,0,102,1124,0,6,1,0,0,0,'',0,'',0),(7715,0,102,1125,0,6,1,0,0,0,'',0,'',0),(7716,0,102,1130,0,2,1,0,0,0,'',0,'',0),(7717,0,102,1132,0,1,0.5,0,0,0,'',0,'',0),(7718,0,102,1274,0,2,1,0,0,0,'',0,'',0),(7719,0,102,1281,0,2,1,0,0,0,'',0,'',0),(7720,0,102,1284,0,2,1,0,0,0,'',0,'',0),(7721,0,102,1285,0,2,1,0,0,0,'',0,'',0),(7722,0,102,1291,0,2,1,0,0,0,'',0,'',0),(7723,0,102,1292,0,1,0.1,0,0,0,'',0,'',0),(7724,0,102,1294,0,2,1,0,0,0,'',0,'',0),(7725,0,102,1295,0,2,1,0,0,0,'',0,'',0),(7726,0,102,1297,0,2,1,0,0,0,'',0,'',0),(7727,0,102,1298,0,2,1,0,0,0,'',0,'',0),(7728,0,102,1307,0,1,1,0,0,0,'',0,'',0),(7729,0,102,1308,0,1,1,0,0,0,'',0,'',0),(7730,0,102,1316,0,2,1,0,0,0,'',0,'',0),(7731,0,102,1319,0,2,1,0,0,0,'',0,'',0),(7732,0,102,1320,0,2,1,0,0,0,'',0,'',0),(7733,0,102,1322,0,2,1,0,0,0,'',0,'',0),(7734,0,102,1325,0,2,1,0,0,0,'',0,'',0),(7735,0,102,1329,0,1,0.5,0,0,0,'',0,'',0),(7736,0,102,1569,0,1,0.1,0,0,0,'',0,'',0),(7737,0,102,1576,0,1,0.1,0,0,0,'',0,'',0),(7738,0,102,1695,0,1,1,0,0,0,'',0,'',0),(7739,0,102,1696,0,1,0.2,0,0,0,'',0,'',0),(7740,0,102,1943,0,1,1,0,0,0,'',0,'',0),(7741,0,102,1944,0,1,1,0,0,0,'',0,'',0),(7742,0,102,1956,0,1,0.5,0,0,0,'',0,'',0),(7743,0,102,1965,0,1,0.5,0,0,0,'',0,'',0),(7744,0,102,1965,0,1,0.5,0,0,0,'',0,'',0),(7745,0,102,1966,0,1,0.5,0,0,0,'',0,'',0),(7746,0,102,2027,0,1,0.5,0,0,0,'',0,'',0),(7747,0,102,4446,0,2,1,0,0,0,'',0,'',0),(7748,0,102,4582,0,4,1,0,0,0,'',0,'',0),(7749,0,103,4753,0,1,1,0,0,0,'',0,'',0),(7750,0,103,4800,0,1,1,0,0,0,'',0,'',0),(7751,0,103,4903,0,1,1,0,0,0,'',0,'',0),(7752,0,103,4945,0,3,1,0,0,0,'',0,'',0),(7753,0,103,4948,0,2,1,0,0,0,'',0,'',0),(7754,0,103,335,0,1,0.5,0,0,0,'',0,'',0),(7755,0,103,343,0,1,0.5,0,0,0,'',0,'',0),(7756,0,103,393,0,1,1,0,0,0,'',0,'',0),(7757,0,103,434,0,1,1,0,0,0,'',0,'',0),(7758,0,103,447,0,1,0.3,0,0,0,'',0,'',0),(7759,0,103,463,0,1,1,0,0,0,'',0,'',0),(7760,0,103,504,0,2,1,0,0,0,'',0,'',0),(7761,0,103,532,0,1,0.3,0,0,0,'',0,'',0),(7762,0,103,733,0,1,1,0,0,0,'',0,'',0),(7763,0,103,833,0,1,0.5,0,0,0,'',0,'',0),(7764,0,103,1125,0,3,1,0,0,0,'',0,'',0),(7765,0,103,1128,0,3,1,0,0,0,'',0,'',0),(7766,0,103,1130,0,3,1,0,0,0,'',0,'',0),(7767,0,103,1274,0,2,1,0,0,0,'',0,'',0),(7768,0,103,1275,0,3,1,0,0,0,'',0,'',0),(7769,0,103,1281,0,1,1,0,0,0,'',0,'',0),(7770,0,103,1284,0,1,1,0,0,0,'',0,'',0),(7771,0,103,1285,0,1,1,0,0,0,'',0,'',0),(7772,0,103,1291,0,1,1,0,0,0,'',0,'',0),(7773,0,103,1294,0,1,1,0,0,0,'',0,'',0),(7774,0,103,1295,0,2,1,0,0,0,'',0,'',0),(7775,0,103,1298,0,1,1,0,0,0,'',0,'',0),(7776,0,103,1307,0,1,1,0,0,0,'',0,'',0),(7777,0,103,1308,0,1,1,0,0,0,'',0,'',0),(7778,0,103,1319,0,1,1,0,0,0,'',0,'',0),(7779,0,103,1320,0,1,1,0,0,0,'',0,'',0),(7780,0,103,1329,0,2,1,0,0,0,'',0,'',0),(7781,0,103,1695,0,1,1,0,0,0,'',0,'',0),(7782,0,103,1956,0,1,1,0,0,0,'',0,'',0),(7783,0,103,1965,0,2,1,0,0,0,'',0,'',0),(7784,0,103,1966,0,2,1,0,0,0,'',0,'',0),(7785,0,103,2027,0,1,1,0,0,0,'',0,'',0),(7786,0,104,4790,0,1,0.3,0,0,0,'',0,'',0),(7787,0,104,4800,0,1,0.2,0,0,0,'',0,'',0),(7788,0,104,4818,0,1,0.8,0,0,0,'',0,'',0),(7789,0,104,4903,0,1,1,0,0,0,'',0,'',0),(7790,0,104,4945,0,4,1,0,0,0,'',0,'',0),(7791,0,104,4948,0,2,1,0,0,0,'',0,'',0),(7792,0,104,335,0,1,1,0,0,0,'',0,'',0),(7793,0,104,340,0,1,0.3,0,0,0,'',0,'',0),(7794,0,104,343,0,1,0.8,0,0,0,'',0,'',0),(7795,0,104,393,0,1,1,0,0,0,'',0,'',0),(7796,0,104,434,0,2,1,0,0,0,'',0,'',0),(7797,0,104,447,0,1,0.3,0,0,0,'',0,'',0),(7798,0,104,450,0,1,0.5,0,0,0,'',0,'',0),(7799,0,104,463,0,2,1,0,0,0,'',0,'',0),(7800,0,104,504,0,3,1,0,0,0,'',0,'',0),(7801,0,104,733,0,1,1,0,0,0,'',0,'',0),(7802,0,104,833,0,1,0.8,0,0,0,'',0,'',0),(7803,0,104,1121,0,1,1,0,0,0,'',0,'',0),(7804,0,104,1122,0,1,1,0,0,0,'',0,'',0),(7805,0,104,1125,0,4,1,0,0,0,'',0,'',0),(7806,0,104,1128,0,2,1,0,0,0,'',0,'',0),(7807,0,104,1130,0,2,1,0,0,0,'',0,'',0),(7808,0,104,1274,0,2,1,0,0,0,'',0,'',0),(7809,0,104,1275,0,4,1,0,0,0,'',0,'',0),(7810,0,104,1281,0,1,1,0,0,0,'',0,'',0),(7811,0,104,1283,0,1,0.1,0,0,0,'',0,'',0),(7812,0,104,1284,0,1,1,0,0,0,'',0,'',0),(7813,0,104,1285,0,1,1,0,0,0,'',0,'',0),(7814,0,104,1286,0,1,1,0,0,0,'',0,'',0),(7815,0,104,1291,0,1,1,0,0,0,'',0,'',0),(7816,0,104,1292,0,1,1,0,0,0,'',0,'',0),(7817,0,104,1294,0,1,1,0,0,0,'',0,'',0),(7818,0,104,1297,0,1,1,0,0,0,'',0,'',0),(7819,0,104,1298,0,1,1,0,0,0,'',0,'',0),(7820,0,104,1307,0,1,1,0,0,0,'',0,'',0),(7821,0,104,1308,0,1,1,0,0,0,'',0,'',0),(7822,0,104,1319,0,1,1,0,0,0,'',0,'',0),(7823,0,104,1320,0,1,1,0,0,0,'',0,'',0),(7824,0,104,1325,0,1,1,0,0,0,'',0,'',0),(7825,0,104,1329,0,1,1,0,0,0,'',0,'',0),(7826,0,104,1404,0,1,0.5,0,0,0,'',0,'',0),(7827,0,104,1695,0,1,0.5,0,0,0,'',0,'',0),(7828,0,104,1696,0,1,0.5,0,0,0,'',0,'',0),(7829,0,104,1956,0,1,1,0,0,0,'',0,'',0),(7830,0,104,1965,0,1,1,0,0,0,'',0,'',0),(7831,0,104,1966,0,1,1,0,0,0,'',0,'',0),(7832,0,104,2027,0,1,1,0,0,0,'',0,'',0),(7833,0,104,2030,0,1,0.2,0,0,0,'',0,'',0),(7834,0,105,4768,0,1,1,0,0,0,'',0,'',0),(7835,0,105,4800,0,1,1,0,0,0,'',0,'',0),(7836,0,105,4903,0,1,1,0,0,0,'',0,'',0),(7837,0,105,4945,0,3,1,0,0,0,'',0,'',0),(7838,0,105,4948,0,1,1,0,0,0,'',0,'',0),(7839,0,105,335,0,1,0.5,0,0,0,'',0,'',0),(7840,0,105,343,0,1,1,0,0,0,'',0,'',0),(7841,0,105,393,0,1,1,0,0,0,'',0,'',0),(7842,0,105,434,0,1,1,0,0,0,'',0,'',0),(7843,0,105,463,0,1,1,0,0,0,'',0,'',0),(7844,0,105,504,0,2,1,0,0,0,'',0,'',0),(7845,0,105,603,0,1,1,0,0,0,'',0,'',0),(7846,0,105,622,0,1,1,0,0,0,'',0,'',0),(7847,0,105,634,0,1,1,0,0,0,'',0,'',0),(7848,0,105,661,0,1,1,0,0,0,'',0,'',0),(7849,0,105,733,0,1,1,0,0,0,'',0,'',0),(7850,0,105,833,0,1,1,0,0,0,'',0,'',0),(7851,0,105,1125,0,3,1,0,0,0,'',0,'',0),(7852,0,105,1128,0,3,1,0,0,0,'',0,'',0),(7853,0,105,1130,0,3,1,0,0,0,'',0,'',0),(7854,0,105,1274,0,1,0.8,0,0,0,'',0,'',0),(7855,0,105,1281,0,1,1,0,0,0,'',0,'',0),(7856,0,105,1283,0,1,0.5,0,0,0,'',0,'',0),(7857,0,105,1284,0,1,1,0,0,0,'',0,'',0),(7858,0,105,1285,0,1,1,0,0,0,'',0,'',0),(7859,0,105,1291,0,1,1,0,0,0,'',0,'',0),(7860,0,105,1294,0,2,1,0,0,0,'',0,'',0),(7861,0,105,1295,0,1,1,0,0,0,'',0,'',0),(7862,0,105,1297,0,1,1,0,0,0,'',0,'',0),(7863,0,105,1298,0,1,1,0,0,0,'',0,'',0),(7864,0,105,1307,0,1,1,0,0,0,'',0,'',0),(7865,0,105,1308,0,1,1,0,0,0,'',0,'',0),(7866,0,105,1319,0,1,1,0,0,0,'',0,'',0),(7867,0,105,1320,0,1,1,0,0,0,'',0,'',0),(7868,0,105,1325,0,1,1,0,0,0,'',0,'',0),(7869,0,105,1329,0,1,1,0,0,0,'',0,'',0),(7870,0,105,1621,0,1,1,0,0,0,'',0,'',0),(7871,0,105,1943,0,1,1,0,0,0,'',0,'',0),(7872,0,105,1944,0,1,1,0,0,0,'',0,'',0),(7873,0,105,1956,0,1,1,0,0,0,'',0,'',0),(7874,0,105,1965,0,1,1,0,0,0,'',0,'',0),(7875,0,105,1966,0,1,1,0,0,0,'',0,'',0),(7876,0,105,2022,0,1,1,0,0,0,'',0,'',0),(7877,0,105,2027,0,1,0.5,0,0,0,'',0,'',0),(7878,0,105,2030,0,1,0.5,0,0,0,'',0,'',0),(7879,0,106,4753,0,1,0.3,0,0,0,'',0,'',0),(7880,0,106,4800,0,1,1,0,0,0,'',0,'',0),(7881,0,106,4800,0,1,1,0,0,0,'',0,'',0),(7882,0,106,4903,0,1,1,0,0,0,'',0,'',0),(7883,0,106,4945,0,3,1,0,0,0,'',0,'',0),(7884,0,106,4948,0,4,1,0,0,0,'',0,'',0),(7885,0,106,335,0,1,1,0,0,0,'',0,'',0),(7886,0,106,343,0,1,1,0,0,0,'',0,'',0),(7887,0,106,393,0,1,1,0,0,0,'',0,'',0),(7888,0,106,394,0,1,1,0,0,0,'',0,'',0),(7889,0,106,434,0,1,1,0,0,0,'',0,'',0),(7890,0,106,463,0,1,1,0,0,0,'',0,'',0),(7891,0,106,504,0,2,1,0,0,0,'',0,'',0),(7892,0,106,603,0,1,0.3,0,0,0,'',0,'',0),(7893,0,106,616,0,1,0.3,0,0,0,'',0,'',0),(7894,0,106,617,0,1,0.3,0,0,0,'',0,'',0),(7895,0,106,619,0,1,0.3,0,0,0,'',0,'',0),(7896,0,106,620,0,1,0.3,0,0,0,'',0,'',0),(7897,0,106,621,0,1,0.3,0,0,0,'',0,'',0),(7898,0,106,622,0,1,0.3,0,0,0,'',0,'',0),(7899,0,106,623,0,1,0.3,0,0,0,'',0,'',0),(7900,0,106,634,0,1,0.3,0,0,0,'',0,'',0),(7901,0,106,638,0,1,0.3,0,0,0,'',0,'',0),(7902,0,106,639,0,1,0.3,0,0,0,'',0,'',0),(7903,0,106,647,0,1,0.3,0,0,0,'',0,'',0),(7904,0,106,650,0,1,0.3,0,0,0,'',0,'',0),(7905,0,106,661,0,1,0.3,0,0,0,'',0,'',0),(7906,0,106,733,0,1,1,0,0,0,'',0,'',0),(7907,0,106,833,0,1,1,0,0,0,'',0,'',0),(7908,0,106,1121,0,1,0.5,0,0,0,'',0,'',0),(7909,0,106,1121,0,1,0.5,0,0,0,'',0,'',0),(7910,0,106,1122,0,1,0.5,0,0,0,'',0,'',0),(7911,0,106,1125,0,1,1,0,0,0,'',0,'',0),(7912,0,106,1128,0,2,1,0,0,0,'',0,'',0),(7913,0,106,1130,0,1,1,0,0,0,'',0,'',0),(7914,0,106,1274,0,1,0.8,0,0,0,'',0,'',0),(7915,0,106,1281,0,1,1,0,0,0,'',0,'',0),(7916,0,106,1283,0,1,0.5,0,0,0,'',0,'',0),(7917,0,106,1284,0,2,1,0,0,0,'',0,'',0),(7918,0,106,1285,0,1,1,0,0,0,'',0,'',0),(7919,0,106,1286,0,1,1,0,0,0,'',0,'',0),(7920,0,106,1291,0,2,1,0,0,0,'',0,'',0),(7921,0,106,1292,0,1,1,0,0,0,'',0,'',0),(7922,0,106,1294,0,2,1,0,0,0,'',0,'',0),(7923,0,106,1295,0,2,1,0,0,0,'',0,'',0),(7924,0,106,1297,0,2,1,0,0,0,'',0,'',0),(7925,0,106,1298,0,2,1,0,0,0,'',0,'',0),(7926,0,106,1307,0,2,1,0,0,0,'',0,'',0),(7927,0,106,1308,0,2,1,0,0,0,'',0,'',0),(7928,0,106,1309,0,1,1,0,0,0,'',0,'',0),(7929,0,106,1319,0,2,1,0,0,0,'',0,'',0),(7930,0,106,1320,0,2,1,0,0,0,'',0,'',0),(7931,0,106,1325,0,2,1,0,0,0,'',0,'',0),(7932,0,106,1329,0,1,1,0,0,0,'',0,'',0),(7933,0,106,1594,0,1,0.5,0,0,0,'',0,'',0),(7934,0,106,1621,0,1,1,0,0,0,'',0,'',0),(7935,0,106,1695,0,1,1,0,0,0,'',0,'',0),(7936,0,106,1696,0,1,0.5,0,0,0,'',0,'',0),(7937,0,106,1943,0,1,1,0,0,0,'',0,'',0),(7938,0,106,1944,0,1,1,0,0,0,'',0,'',0),(7939,0,106,1956,0,1,1,0,0,0,'',0,'',0),(7940,0,106,1965,0,1,1,0,0,0,'',0,'',0),(7941,0,106,1966,0,1,1,0,0,0,'',0,'',0),(7942,0,106,2022,0,1,1,0,0,0,'',0,'',0),(7943,0,106,2027,0,1,0.5,0,0,0,'',0,'',0),(7944,0,106,2030,0,1,0.5,0,0,0,'',0,'',0),(7945,0,107,4800,0,1,0.3,0,0,0,'',0,'',0),(7946,0,107,4818,0,1,0.3,0,0,0,'',0,'',0),(7947,0,107,4903,0,1,1,0,0,0,'',0,'',0),(7948,0,107,4945,0,2,1,0,0,0,'',0,'',0),(7949,0,107,4948,0,2,1,0,0,0,'',0,'',0),(7950,0,107,393,0,1,0.5,0,0,0,'',0,'',0),(7951,0,107,394,0,1,1,0,0,0,'',0,'',0),(7952,0,107,434,0,1,0.5,0,0,0,'',0,'',0),(7953,0,107,463,0,1,0.5,0,0,0,'',0,'',0),(7954,0,107,504,0,1,1,0,0,0,'',0,'',0),(7955,0,107,603,0,1,0.3,0,0,0,'',0,'',0),(7956,0,107,622,0,1,0.3,0,0,0,'',0,'',0),(7957,0,107,634,0,1,0.3,0,0,0,'',0,'',0),(7958,0,107,661,0,1,0.3,0,0,0,'',0,'',0),(7959,0,107,733,0,1,0.5,0,0,0,'',0,'',0),(7960,0,107,1121,0,1,0.3,0,0,0,'',0,'',0),(7961,0,107,1125,0,1,0.1,0,0,0,'',0,'',0),(7962,0,107,1128,0,1,0.1,0,0,0,'',0,'',0),(7963,0,107,1274,0,1,0.1,0,0,0,'',0,'',0),(7964,0,107,1281,0,1,1,0,0,0,'',0,'',0),(7965,0,107,1284,0,1,1,0,0,0,'',0,'',0),(7966,0,107,1285,0,1,1,0,0,0,'',0,'',0),(7967,0,107,1286,0,1,1,0,0,0,'',0,'',0),(7968,0,107,1291,0,2,1,0,0,0,'',0,'',0),(7969,0,107,1292,0,1,0.1,0,0,0,'',0,'',0),(7970,0,107,1294,0,1,1,0,0,0,'',0,'',0),(7971,0,107,1295,0,1,1,0,0,0,'',0,'',0),(7972,0,107,1297,0,1,1,0,0,0,'',0,'',0),(7973,0,107,1298,0,1,1,0,0,0,'',0,'',0),(7974,0,107,1307,0,1,1,0,0,0,'',0,'',0),(7975,0,107,1308,0,1,1,0,0,0,'',0,'',0),(7976,0,107,1319,0,1,1,0,0,0,'',0,'',0),(7977,0,107,1320,0,1,1,0,0,0,'',0,'',0),(7978,0,107,1325,0,1,1,0,0,0,'',0,'',0),(7979,0,107,1329,0,1,1,0,0,0,'',0,'',0),(7980,0,107,1621,0,1,0.5,0,0,0,'',0,'',0),(7981,0,107,1695,0,1,0.1,0,0,0,'',0,'',0),(7982,0,107,1943,0,1,1,0,0,0,'',0,'',0),(7983,0,107,1944,0,1,1,0,0,0,'',0,'',0),(7984,0,107,1947,0,1,1,0,0,0,'',0,'',0),(7985,0,107,1956,0,1,1,0,0,0,'',0,'',0),(7986,0,107,1965,0,1,1,0,0,0,'',0,'',0),(7987,0,107,1966,0,1,1,0,0,0,'',0,'',0),(7988,0,107,2022,0,1,1,0,0,0,'',0,'',0),(7989,0,107,2027,0,1,1,0,0,0,'',0,'',0),(7990,0,108,4768,0,1,1,0,0,0,'',0,'',0),(7991,0,108,4828,0,1,0.9,0,0,0,'',0,'',0),(7992,0,108,4903,0,1,1,0,0,0,'',0,'',0),(7993,0,108,4945,0,2,1,0,0,0,'',0,'',0),(7994,0,108,4948,0,2,1,0,0,0,'',0,'',0),(7995,0,108,335,0,1,0.5,0,0,0,'',0,'',0),(7996,0,108,385,0,1,0.3,0,0,0,'',0,'',0),(7997,0,108,393,0,1,1,0,0,0,'',0,'',0),(7998,0,108,405,0,1,0.3,0,0,0,'',0,'',0),(7999,0,108,434,0,1,1,0,0,0,'',0,'',0),(8000,0,108,447,0,1,0.5,0,0,0,'',0,'',0),(8001,0,108,463,0,1,1,0,0,0,'',0,'',0),(8002,0,108,504,0,1,1,0,0,0,'',0,'',0),(8003,0,108,727,0,1,0.1,0,0,0,'',0,'',0),(8004,0,108,733,0,1,1,0,0,0,'',0,'',0),(8005,0,108,736,0,1,0.5,0,0,0,'',0,'',0),(8006,0,108,1125,0,2,1,0,0,0,'',0,'',0),(8007,0,108,1128,0,2,1,0,0,0,'',0,'',0),(8008,0,108,1130,0,2,1,0,0,0,'',0,'',0),(8009,0,108,1281,0,1,1,0,0,0,'',0,'',0),(8010,0,108,1283,0,1,1,0,0,0,'',0,'',0),(8011,0,108,1284,0,1,1,0,0,0,'',0,'',0),(8012,0,108,1285,0,1,1,0,0,0,'',0,'',0),(8013,0,108,1291,0,1,1,0,0,0,'',0,'',0),(8014,0,108,1294,0,1,1,0,0,0,'',0,'',0),(8015,0,108,1295,0,1,1,0,0,0,'',0,'',0),(8016,0,108,1297,0,1,1,0,0,0,'',0,'',0),(8017,0,108,1298,0,1,1,0,0,0,'',0,'',0),(8018,0,108,1307,0,1,1,0,0,0,'',0,'',0),(8019,0,108,1308,0,1,1,0,0,0,'',0,'',0),(8020,0,108,1319,0,1,1,0,0,0,'',0,'',0),(8021,0,108,1320,0,1,1,0,0,0,'',0,'',0),(8022,0,108,1325,0,1,1,0,0,0,'',0,'',0),(8023,0,108,1329,0,1,1,0,0,0,'',0,'',0),(8024,0,108,1384,0,1,1,0,0,0,'',0,'',0),(8025,0,108,1699,0,1,1,0,0,0,'',0,'',0),(8026,0,108,1943,0,1,1,0,0,0,'',0,'',0),(8027,0,108,1944,0,1,1,0,0,0,'',0,'',0),(8028,0,108,1947,0,1,1,0,0,0,'',0,'',0),(8029,0,108,1956,0,1,1,0,0,0,'',0,'',0),(8030,0,108,1965,0,1,1,0,0,0,'',0,'',0),(8031,0,108,1966,0,1,1,0,0,0,'',0,'',0),(8032,0,108,2022,0,1,1,0,0,0,'',0,'',0),(8033,0,108,2027,0,1,0.5,0,0,0,'',0,'',0),(8034,0,109,4766,0,1,0.5,0,0,0,'',0,'',0),(8035,0,109,4903,0,1,1,0,0,0,'',0,'',0),(8036,0,109,4945,0,3,1,0,0,0,'',0,'',0),(8037,0,109,4948,0,2,1,0,0,0,'',0,'',0),(8038,0,109,323,0,1,0.5,0,0,0,'',0,'',0),(8039,0,109,335,0,1,0.8,0,0,0,'',0,'',0),(8040,0,109,340,0,1,0.3,0,0,0,'',0,'',0),(8041,0,109,343,0,3,1,0,0,0,'',0,'',0),(8042,0,109,393,0,1,1,0,0,0,'',0,'',0),(8043,0,109,394,0,1,1,0,0,0,'',0,'',0),(8044,0,109,405,0,1,0.2,0,0,0,'',0,'',0),(8045,0,109,434,0,1,0.5,0,0,0,'',0,'',0),(8046,0,109,447,0,1,0.5,0,0,0,'',0,'',0),(8047,0,109,455,0,1,1,0,0,0,'',0,'',0),(8048,0,109,463,0,1,1,0,0,0,'',0,'',0),(8049,0,109,504,0,1,1,0,0,0,'',0,'',0),(8050,0,109,727,0,1,0.2,0,0,0,'',0,'',0),(8051,0,109,733,0,1,1,0,0,0,'',0,'',0),(8052,0,109,736,0,1,0.1,0,0,0,'',0,'',0),(8053,0,109,833,0,3,1,0,0,0,'',0,'',0),(8054,0,109,909,0,1,0.5,0,0,0,'',0,'',0),(8055,0,109,1111,0,3,1,0,0,0,'',0,'',0),(8056,0,109,1121,0,1,1,0,0,0,'',0,'',0),(8057,0,109,1121,0,1,1,0,0,0,'',0,'',0),(8058,0,109,1122,0,1,1,0,0,0,'',0,'',0),(8059,0,109,1125,0,4,1,0,0,0,'',0,'',0),(8060,0,109,1128,0,2,1,0,0,0,'',0,'',0),(8061,0,109,1130,0,2,1,0,0,0,'',0,'',0),(8062,0,109,1137,0,1,1,0,0,0,'',0,'',0),(8063,0,109,1138,0,1,1,0,0,0,'',0,'',0),(8064,0,109,1281,0,1,1,0,0,0,'',0,'',0),(8065,0,109,1284,0,1,1,0,0,0,'',0,'',0),(8066,0,109,1285,0,1,1,0,0,0,'',0,'',0),(8067,0,109,1286,0,1,1,0,0,0,'',0,'',0),(8068,0,109,1291,0,1,1,0,0,0,'',0,'',0),(8069,0,109,1292,0,1,1,0,0,0,'',0,'',0),(8070,0,109,1294,0,1,1,0,0,0,'',0,'',0),(8071,0,109,1295,0,1,1,0,0,0,'',0,'',0),(8072,0,109,1297,0,1,1,0,0,0,'',0,'',0),(8073,0,109,1298,0,1,1,0,0,0,'',0,'',0),(8074,0,109,1307,0,1,1,0,0,0,'',0,'',0),(8075,0,109,1308,0,1,1,0,0,0,'',0,'',0),(8076,0,109,1319,0,1,1,0,0,0,'',0,'',0),(8077,0,109,1320,0,1,1,0,0,0,'',0,'',0),(8078,0,109,1325,0,1,1,0,0,0,'',0,'',0),(8079,0,109,1329,0,1,1,0,0,0,'',0,'',0),(8080,0,109,1384,0,1,1,0,0,0,'',0,'',0),(8081,0,109,1569,0,1,1,0,0,0,'',0,'',0),(8082,0,109,1576,0,1,1,0,0,0,'',0,'',0),(8083,0,109,1695,0,1,1,0,0,0,'',0,'',0),(8084,0,109,1696,0,1,0.2,0,0,0,'',0,'',0),(8085,0,109,1697,0,1,1,0,0,0,'',0,'',0),(8086,0,109,1699,0,1,1,0,0,0,'',0,'',0),(8087,0,109,1871,0,1,1,0,0,0,'',0,'',0),(8088,0,109,1943,0,1,1,0,0,0,'',0,'',0),(8089,0,109,1944,0,1,1,0,0,0,'',0,'',0),(8090,0,109,1947,0,1,1,0,0,0,'',0,'',0),(8091,0,109,1956,0,1,1,0,0,0,'',0,'',0),(8092,0,109,1965,0,1,1,0,0,0,'',0,'',0),(8093,0,109,1966,0,1,1,0,0,0,'',0,'',0),(8094,0,109,2022,0,1,1,0,0,0,'',0,'',0),(8095,0,109,2027,0,1,0.5,0,0,0,'',0,'',0),(8096,0,110,4800,0,1,0.3,0,0,0,'',0,'',0),(8097,0,110,4828,0,2,1,0,0,0,'',0,'',0),(8098,0,110,4903,0,1,1,0,0,0,'',0,'',0),(8099,0,110,4945,0,3,1,0,0,0,'',0,'',0),(8100,0,110,4948,0,2,1,0,0,0,'',0,'',0),(8101,0,110,335,0,1,0.5,0,0,0,'',0,'',0),(8102,0,110,394,0,1,1,0,0,0,'',0,'',0),(8103,0,110,434,0,1,1,0,0,0,'',0,'',0),(8104,0,110,463,0,1,1,0,0,0,'',0,'',0),(8105,0,110,504,0,2,1,0,0,0,'',0,'',0),(8106,0,110,733,0,1,1,0,0,0,'',0,'',0),(8107,0,110,1121,0,1,1,0,0,0,'',0,'',0),(8108,0,110,1122,0,1,0.8,0,0,0,'',0,'',0),(8109,0,110,1125,0,3,1,0,0,0,'',0,'',0),(8110,0,110,1128,0,3,1,0,0,0,'',0,'',0),(8111,0,110,1130,0,3,1,0,0,0,'',0,'',0),(8112,0,110,1281,0,1,1,0,0,0,'',0,'',0),(8113,0,110,1284,0,1,1,0,0,0,'',0,'',0),(8114,0,110,1285,0,1,1,0,0,0,'',0,'',0),(8115,0,110,1286,0,1,1,0,0,0,'',0,'',0),(8116,0,110,1291,0,1,1,0,0,0,'',0,'',0),(8117,0,110,1292,0,1,0.5,0,0,0,'',0,'',0),(8118,0,110,1294,0,1,1,0,0,0,'',0,'',0),(8119,0,110,1298,0,1,1,0,0,0,'',0,'',0),(8120,0,110,1319,0,1,1,0,0,0,'',0,'',0),(8121,0,110,1320,0,1,1,0,0,0,'',0,'',0),(8122,0,110,1325,0,1,1,0,0,0,'',0,'',0),(8123,0,110,1599,0,1,0.5,0,0,0,'',0,'',0),(8124,0,110,1943,0,1,1,0,0,0,'',0,'',0),(8125,0,110,1944,0,1,1,0,0,0,'',0,'',0),(8126,0,110,1947,0,1,0.2,0,0,0,'',0,'',0),(8127,0,110,2022,0,1,1,0,0,0,'',0,'',0),(8128,0,110,2027,0,1,0.5,0,0,0,'',0,'',0),(8129,0,111,4753,0,1,0.1,0,0,0,'',0,'',0),(8130,0,111,4786,0,1,0.1,0,0,0,'',0,'',0),(8131,0,111,4790,0,1,0.1,0,0,0,'',0,'',0),(8132,0,111,4866,0,1,0.1,0,0,0,'',0,'',0),(8133,0,111,4800,0,1,0.1,0,0,0,'',0,'',0),(8134,0,111,4813,0,1,0.1,0,0,0,'',0,'',0),(8135,0,111,4903,0,1,1,0,0,0,'',0,'',0),(8136,0,111,4945,0,2,1,0,0,0,'',0,'',0),(8137,0,111,4948,0,2,1,0,0,0,'',0,'',0),(8138,0,111,335,0,1,0.5,0,0,0,'',0,'',0),(8139,0,111,393,0,1,0.2,0,0,0,'',0,'',0),(8140,0,111,394,0,1,0.2,0,0,0,'',0,'',0),(8141,0,111,405,0,1,0.2,0,0,0,'',0,'',0),(8142,0,111,434,0,1,0.2,0,0,0,'',0,'',0),(8143,0,111,504,0,1,1,0,0,0,'',0,'',0),(8144,0,111,733,0,1,0.1,0,0,0,'',0,'',0),(8145,0,111,1121,0,1,1,0,0,0,'',0,'',0),(8146,0,111,1122,0,1,0.2,0,0,0,'',0,'',0),(8147,0,111,1125,0,1,1,0,0,0,'',0,'',0),(8148,0,111,1284,0,1,1,0,0,0,'',0,'',0),(8149,0,111,1285,0,1,1,0,0,0,'',0,'',0),(8150,0,111,1286,0,1,1,0,0,0,'',0,'',0),(8151,0,111,1291,0,1,1,0,0,0,'',0,'',0),(8152,0,111,1294,0,1,1,0,0,0,'',0,'',0),(8153,0,111,1298,0,1,1,0,0,0,'',0,'',0),(8154,0,111,1316,0,1,1,0,0,0,'',0,'',0),(8155,0,111,1319,0,1,1,0,0,0,'',0,'',0),(8156,0,111,1320,0,1,1,0,0,0,'',0,'',0),(8157,0,111,1325,0,1,1,0,0,0,'',0,'',0),(8158,0,111,1569,0,1,1,0,0,0,'',0,'',0),(8159,0,111,1576,0,1,1,0,0,0,'',0,'',0),(8160,0,111,1695,0,1,1,0,0,0,'',0,'',0),(8161,0,111,1696,0,1,0.2,0,0,0,'',0,'',0),(8162,0,111,1943,0,1,1,0,0,0,'',0,'',0),(8163,0,111,1944,0,1,1,0,0,0,'',0,'',0),(8164,0,111,1952,0,1,1,0,0,0,'',0,'',0),(8165,0,111,1956,0,1,1,0,0,0,'',0,'',0),(8166,0,111,1956,0,1,1,0,0,0,'',0,'',0),(8167,0,111,1965,0,1,1,0,0,0,'',0,'',0),(8168,0,111,1966,0,1,1,0,0,0,'',0,'',0),(8169,0,111,2022,0,1,1,0,0,0,'',0,'',0),(8170,0,111,2027,0,1,1,0,0,0,'',0,'',0),(8171,0,112,4768,0,1,1,0,0,0,'',0,'',0),(8172,0,112,4800,0,1,1,0,0,0,'',0,'',0),(8173,0,112,4903,0,1,1,0,0,0,'',0,'',0),(8174,0,112,4945,0,3,1,0,0,0,'',0,'',0),(8175,0,112,4948,0,2,1,0,0,0,'',0,'',0),(8176,0,112,335,0,1,0.5,0,0,0,'',0,'',0),(8177,0,112,343,0,1,0.7,0,0,0,'',0,'',0),(8178,0,112,393,0,1,1,0,0,0,'',0,'',0),(8179,0,112,434,0,1,1,0,0,0,'',0,'',0),(8180,0,112,447,0,1,0.5,0,0,0,'',0,'',0),(8181,0,112,455,0,1,0.5,0,0,0,'',0,'',0),(8182,0,112,463,0,1,1,0,0,0,'',0,'',0),(8183,0,112,504,0,1,1,0,0,0,'',0,'',0),(8184,0,112,733,0,1,1,0,0,0,'',0,'',0),(8185,0,112,833,0,1,0.7,0,0,0,'',0,'',0),(8186,0,112,1125,0,3,1,0,0,0,'',0,'',0),(8187,0,112,1128,0,3,1,0,0,0,'',0,'',0),(8188,0,112,1130,0,3,1,0,0,0,'',0,'',0),(8189,0,112,1281,0,1,1,0,0,0,'',0,'',0),(8190,0,112,1283,0,1,1,0,0,0,'',0,'',0),(8191,0,112,1284,0,1,1,0,0,0,'',0,'',0),(8192,0,112,1285,0,1,1,0,0,0,'',0,'',0),(8193,0,112,1286,0,1,1,0,0,0,'',0,'',0),(8194,0,112,1291,0,1,1,0,0,0,'',0,'',0),(8195,0,112,1294,0,1,1,0,0,0,'',0,'',0),(8196,0,112,1295,0,1,1,0,0,0,'',0,'',0),(8197,0,112,1298,0,1,1,0,0,0,'',0,'',0),(8198,0,112,1319,0,1,1,0,0,0,'',0,'',0),(8199,0,112,1320,0,1,1,0,0,0,'',0,'',0),(8200,0,112,1325,0,1,1,0,0,0,'',0,'',0),(8201,0,112,1329,0,1,1,0,0,0,'',0,'',0),(8202,0,112,1943,0,1,1,0,0,0,'',0,'',0),(8203,0,112,1944,0,1,1,0,0,0,'',0,'',0),(8204,0,112,1956,0,1,1,0,0,0,'',0,'',0),(8205,0,112,1965,0,1,1,0,0,0,'',0,'',0),(8206,0,112,1966,0,1,1,0,0,0,'',0,'',0),(8207,0,112,2018,0,1,0.3,0,0,0,'',0,'',0),(8208,0,112,2022,0,1,1,0,0,0,'',0,'',0),(8209,0,112,2027,0,1,0.5,0,0,0,'',0,'',0),(8210,0,112,2030,0,1,1,0,0,0,'',0,'',0),(8211,0,113,4784,0,1,0.5,0,0,0,'',0,'',0),(8212,0,113,4786,0,1,0.5,0,0,0,'',0,'',0),(8213,0,113,4800,0,1,0.2,0,0,0,'',0,'',0),(8214,0,113,4818,0,1,0.2,0,0,0,'',0,'',0),(8215,0,113,4847,0,1,0.2,0,0,0,'',0,'',0),(8216,0,113,4903,0,1,1,0,0,0,'',0,'',0),(8217,0,113,4945,0,5,1,0,0,0,'',0,'',0),(8218,0,113,4948,0,3,1,0,0,0,'',0,'',0),(8219,0,113,335,0,1,1,0,0,0,'',0,'',0),(8220,0,113,339,0,1,0.5,0,0,0,'',0,'',0),(8221,0,113,340,0,1,0.7,0,0,0,'',0,'',0),(8222,0,113,343,0,1,0.7,0,0,0,'',0,'',0),(8223,0,113,393,0,1,1,0,0,0,'',0,'',0),(8224,0,113,434,0,1,1,0,0,0,'',0,'',0),(8225,0,113,447,0,1,0.5,0,0,0,'',0,'',0),(8226,0,113,450,0,1,0.5,0,0,0,'',0,'',0),(8227,0,113,455,0,1,1,0,0,0,'',0,'',0),(8228,0,113,463,0,1,1,0,0,0,'',0,'',0),(8229,0,113,504,0,1,1,0,0,0,'',0,'',0),(8230,0,113,733,0,1,1,0,0,0,'',0,'',0),(8231,0,113,833,0,1,0.7,0,0,0,'',0,'',0),(8232,0,113,1121,0,2,1,0,0,0,'',0,'',0),(8233,0,113,1122,0,1,0.7,0,0,0,'',0,'',0),(8234,0,113,1281,0,1,1,0,0,0,'',0,'',0),(8235,0,113,1283,0,1,1,0,0,0,'',0,'',0),(8236,0,113,1284,0,2,1,0,0,0,'',0,'',0),(8237,0,113,1285,0,1,1,0,0,0,'',0,'',0),(8238,0,113,1286,0,1,1,0,0,0,'',0,'',0),(8239,0,113,1291,0,2,1,0,0,0,'',0,'',0),(8240,0,113,1294,0,2,1,0,0,0,'',0,'',0),(8241,0,113,1295,0,2,1,0,0,0,'',0,'',0),(8242,0,113,1297,0,2,1,0,0,0,'',0,'',0),(8243,0,113,1298,0,3,1,0,0,0,'',0,'',0),(8244,0,113,1319,0,2,1,0,0,0,'',0,'',0),(8245,0,113,1320,0,2,1,0,0,0,'',0,'',0),(8246,0,113,1325,0,2,1,0,0,0,'',0,'',0),(8247,0,113,1696,0,1,0.8,0,0,0,'',0,'',0),(8248,0,113,1943,0,1,1,0,0,0,'',0,'',0),(8249,0,113,1944,0,1,1,0,0,0,'',0,'',0),(8250,0,113,1953,0,1,1,0,0,0,'',0,'',0),(8251,0,113,2014,0,2,1,0,0,0,'',0,'',0),(8252,0,113,2022,0,1,1,0,0,0,'',0,'',0),(8253,0,113,2027,0,1,0.5,0,0,0,'',0,'',0),(8254,0,113,2030,0,1,1,0,0,0,'',0,'',0),(8255,0,114,4800,0,1,1,0,0,0,'',0,'',0),(8256,0,114,4828,0,2,1,0,0,0,'',0,'',0),(8257,0,114,4903,0,1,1,0,0,0,'',0,'',0),(8258,0,114,4945,0,3,1,0,0,0,'',0,'',0),(8259,0,114,4948,0,3,1,0,0,0,'',0,'',0),(8260,0,114,335,0,1,0.5,0,0,0,'',0,'',0),(8261,0,114,343,0,1,0.5,0,0,0,'',0,'',0),(8262,0,114,393,0,1,1,0,0,0,'',0,'',0),(8263,0,114,434,0,1,1,0,0,0,'',0,'',0),(8264,0,114,447,0,1,0.5,0,0,0,'',0,'',0),(8265,0,114,455,0,1,0.5,0,0,0,'',0,'',0),(8266,0,114,463,0,1,1,0,0,0,'',0,'',0),(8267,0,114,504,0,1,1,0,0,0,'',0,'',0),(8268,0,114,733,0,1,1,0,0,0,'',0,'',0),(8269,0,114,833,0,1,0.5,0,0,0,'',0,'',0),(8270,0,114,1121,0,1,1,0,0,0,'',0,'',0),(8271,0,114,1125,0,3,1,0,0,0,'',0,'',0),(8272,0,114,1128,0,3,1,0,0,0,'',0,'',0),(8273,0,114,1130,0,3,1,0,0,0,'',0,'',0),(8274,0,114,1281,0,1,1,0,0,0,'',0,'',0),(8275,0,114,1283,0,1,1,0,0,0,'',0,'',0),(8276,0,114,1284,0,1,1,0,0,0,'',0,'',0),(8277,0,114,1285,0,1,1,0,0,0,'',0,'',0),(8278,0,114,1291,0,1,1,0,0,0,'',0,'',0),(8279,0,114,1294,0,1,1,0,0,0,'',0,'',0),(8280,0,114,1295,0,1,1,0,0,0,'',0,'',0),(8281,0,114,1298,0,2,1,0,0,0,'',0,'',0),(8282,0,114,1319,0,2,1,0,0,0,'',0,'',0),(8283,0,114,1320,0,2,1,0,0,0,'',0,'',0),(8284,0,114,1325,0,2,1,0,0,0,'',0,'',0),(8285,0,114,1329,0,2,1,0,0,0,'',0,'',0),(8286,0,114,1592,0,1,0.5,0,0,0,'',0,'',0),(8287,0,114,1943,0,1,1,0,0,0,'',0,'',0),(8288,0,114,1944,0,1,1,0,0,0,'',0,'',0),(8289,0,114,1956,0,2,1,0,0,0,'',0,'',0),(8290,0,114,1965,0,2,1,0,0,0,'',0,'',0),(8291,0,114,1966,0,2,1,0,0,0,'',0,'',0),(8292,0,114,2018,0,1,0.3,0,0,0,'',0,'',0),(8293,0,114,2022,0,1,1,0,0,0,'',0,'',0),(8294,0,114,2027,0,1,0.5,0,0,0,'',0,'',0),(8295,0,114,2030,0,1,1,0,0,0,'',0,'',0),(8296,0,114,2044,0,1,0.5,0,0,0,'',0,'',0),(8297,0,114,4446,0,1,0.5,0,0,0,'',0,'',0),(8298,0,114,4697,0,1,0.5,0,0,0,'',0,'',0),(8299,0,114,4748,0,1,0.5,0,0,0,'',0,'',0),(8300,0,115,4753,0,1,0.5,0,0,0,'',0,'',0),(8301,0,115,4784,0,1,0.5,0,0,0,'',0,'',0),(8302,0,115,4866,0,1,1,0,0,0,'',0,'',0),(8303,0,115,4813,0,1,0.2,0,0,0,'',0,'',0),(8304,0,115,4903,0,1,1,0,0,0,'',0,'',0),(8305,0,115,4945,0,6,1,0,0,0,'',0,'',0),(8306,0,115,4948,0,3,1,0,0,0,'',0,'',0),(8307,0,115,335,0,1,1,0,0,0,'',0,'',0),(8308,0,115,340,0,1,0.5,0,0,0,'',0,'',0),(8309,0,115,343,0,1,0.5,0,0,0,'',0,'',0),(8310,0,115,393,0,1,1,0,0,0,'',0,'',0),(8311,0,115,394,0,1,1,0,0,0,'',0,'',0),(8312,0,115,434,0,1,1,0,0,0,'',0,'',0),(8313,0,115,447,0,1,0.5,0,0,0,'',0,'',0),(8314,0,115,455,0,1,0.5,0,0,0,'',0,'',0),(8315,0,115,463,0,1,1,0,0,0,'',0,'',0),(8316,0,115,504,0,2,1,0,0,0,'',0,'',0),(8317,0,115,733,0,2,1,0,0,0,'',0,'',0),(8318,0,115,833,0,1,0.5,0,0,0,'',0,'',0),(8319,0,115,1121,0,1,1,0,0,0,'',0,'',0),(8320,0,115,1124,0,6,1,0,0,0,'',0,'',0),(8321,0,115,1125,0,6,1,0,0,0,'',0,'',0),(8322,0,115,1128,0,6,1,0,0,0,'',0,'',0),(8323,0,115,1130,0,6,1,0,0,0,'',0,'',0),(8324,0,115,1281,0,1,1,0,0,0,'',0,'',0),(8325,0,115,1283,0,1,1,0,0,0,'',0,'',0),(8326,0,115,1284,0,3,1,0,0,0,'',0,'',0),(8327,0,115,1285,0,1,1,0,0,0,'',0,'',0),(8328,0,115,1291,0,3,1,0,0,0,'',0,'',0),(8329,0,115,1292,0,1,1,0,0,0,'',0,'',0),(8330,0,115,1294,0,3,1,0,0,0,'',0,'',0),(8331,0,115,1295,0,2,1,0,0,0,'',0,'',0),(8332,0,115,1297,0,2,1,0,0,0,'',0,'',0),(8333,0,115,1298,0,2,1,0,0,0,'',0,'',0),(8334,0,115,1319,0,2,1,0,0,0,'',0,'',0),(8335,0,115,1320,0,2,1,0,0,0,'',0,'',0),(8336,0,115,1325,0,2,1,0,0,0,'',0,'',0),(8337,0,115,1326,0,1,0.5,0,0,0,'',0,'',0),(8338,0,115,1329,0,5,1,0,0,0,'',0,'',0),(8339,0,115,1592,0,1,0.5,0,0,0,'',0,'',0),(8340,0,115,1695,0,1,1,0,0,0,'',0,'',0),(8341,0,115,1696,0,1,0.5,0,0,0,'',0,'',0),(8342,0,115,1943,0,1,1,0,0,0,'',0,'',0),(8343,0,115,1944,0,1,1,0,0,0,'',0,'',0),(8344,0,115,1956,0,3,1,0,0,0,'',0,'',0),(8345,0,115,1965,0,3,1,0,0,0,'',0,'',0),(8346,0,115,1966,0,3,1,0,0,0,'',0,'',0),(8347,0,115,2022,0,1,1,0,0,0,'',0,'',0),(8348,0,115,2027,0,1,0.5,0,0,0,'',0,'',0),(8349,0,115,2030,0,1,1,0,0,0,'',0,'',0),(8350,0,115,2044,0,1,0.5,0,0,0,'',0,'',0),(8351,0,115,4446,0,1,0.5,0,0,0,'',0,'',0),(8352,0,115,4697,0,1,0.5,0,0,0,'',0,'',0),(8353,0,115,4748,0,1,0.5,0,0,0,'',0,'',0),(8354,0,116,4944,0,6,1,0,0,0,'',0,'',0),(8355,0,116,4948,0,3,1,0,0,0,'',0,'',0),(8356,0,116,1125,0,6,1,0,0,0,'',0,'',0),(8357,0,116,1128,0,6,1,0,0,0,'',0,'',0),(8358,0,116,1130,0,6,1,0,0,0,'',0,'',0),(8359,0,116,3877,0,1,1,0,0,0,'',0,'',0),(8360,0,117,4766,0,1,0.1,0,0,0,'',0,'',0),(8361,0,117,4784,0,1,0.1,0,0,0,'',0,'',0),(8362,0,117,4800,0,1,0.1,0,0,0,'',0,'',0),(8363,0,117,4818,0,1,0.1,0,0,0,'',0,'',0),(8364,0,117,4845,0,1,0.5,0,0,0,'',0,'',0),(8365,0,117,4901,0,1,1,0,0,0,'',0,'',0),(8366,0,117,4902,0,1,1,0,0,0,'',0,'',0),(8367,0,117,4903,0,1,1,0,0,0,'',0,'',0),(8368,0,117,4906,0,1,1,0,0,0,'',0,'',0),(8369,0,117,4945,0,4,1,0,0,0,'',0,'',0),(8370,0,117,4948,0,2,1,0,0,0,'',0,'',0),(8371,0,117,335,0,1,1,0,0,0,'',0,'',0),(8372,0,117,340,0,1,0.3,0,0,0,'',0,'',0),(8373,0,117,343,0,1,0.3,0,0,0,'',0,'',0),(8374,0,117,393,0,1,0.5,0,0,0,'',0,'',0),(8375,0,117,394,0,1,0.5,0,0,0,'',0,'',0),(8376,0,117,405,0,1,0.1,0,0,0,'',0,'',0),(8377,0,117,434,0,1,0.5,0,0,0,'',0,'',0),(8378,0,117,463,0,1,0.5,0,0,0,'',0,'',0),(8379,0,117,470,0,1,0.3,0,0,0,'',0,'',0),(8380,0,117,471,0,1,0.3,0,0,0,'',0,'',0),(8381,0,117,504,0,1,1,0,0,0,'',0,'',0),(8382,0,117,677,0,1,0.5,0,0,0,'',0,'',0),(8383,0,117,678,0,1,0.5,0,0,0,'',0,'',0),(8384,0,117,679,0,1,0.5,0,0,0,'',0,'',0),(8385,0,117,684,0,1,0.5,0,0,0,'',0,'',0),(8386,0,117,685,0,1,0.5,0,0,0,'',0,'',0),(8387,0,117,686,0,1,0.5,0,0,0,'',0,'',0),(8388,0,117,733,0,1,0.3,0,0,0,'',0,'',0),(8389,0,117,833,0,1,0.3,0,0,0,'',0,'',0),(8390,0,117,1121,0,1,0.5,0,0,0,'',0,'',0),(8391,0,117,1122,0,1,0.5,0,0,0,'',0,'',0),(8392,0,117,1125,0,4,1,0,0,0,'',0,'',0),(8393,0,117,1128,0,2,1,0,0,0,'',0,'',0),(8394,0,117,1281,0,1,0.5,0,0,0,'',0,'',0),(8395,0,117,1283,0,1,0.3,0,0,0,'',0,'',0),(8396,0,117,1284,0,2,0.5,0,0,0,'',0,'',0),(8397,0,117,1285,0,2,0.5,0,0,0,'',0,'',0),(8398,0,117,1286,0,2,0.5,0,0,0,'',0,'',0),(8399,0,117,1291,0,2,0.5,0,0,0,'',0,'',0),(8400,0,117,1294,0,2,0.5,0,0,0,'',0,'',0),(8401,0,117,1295,0,1,0.5,0,0,0,'',0,'',0),(8402,0,117,1297,0,1,0.5,0,0,0,'',0,'',0),(8403,0,117,1298,0,1,0.5,0,0,0,'',0,'',0),(8404,0,117,1316,0,1,0.5,0,0,0,'',0,'',0),(8405,0,117,1319,0,1,0.5,0,0,0,'',0,'',0),(8406,0,117,1320,0,1,0.5,0,0,0,'',0,'',0),(8407,0,117,1325,0,2,0.5,0,0,0,'',0,'',0),(8408,0,117,1329,0,1,1,0,0,0,'',0,'',0),(8409,0,117,1383,0,2,0.5,0,0,0,'',0,'',0),(8410,0,117,1466,0,1,1,0,0,0,'',0,'',0),(8411,0,117,1468,0,1,1,0,0,0,'',0,'',0),(8412,0,117,1469,0,1,1,0,0,0,'',0,'',0),(8413,0,117,1943,0,1,0.5,0,0,0,'',0,'',0),(8414,0,117,1944,0,1,0.5,0,0,0,'',0,'',0),(8415,0,117,1956,0,1,0.5,0,0,0,'',0,'',0),(8416,0,117,1965,0,1,1,0,0,0,'',0,'',0),(8417,0,117,1966,0,1,1,0,0,0,'',0,'',0),(8418,0,117,2022,0,1,0.5,0,0,0,'',0,'',0),(8419,0,117,2027,0,1,0.5,0,0,0,'',0,'',0),(8420,0,117,2030,0,1,0.2,0,0,0,'',0,'',0),(8421,0,118,4766,0,1,0.1,0,0,0,'',0,'',0),(8422,0,118,4784,0,1,0.1,0,0,0,'',0,'',0),(8423,0,118,4800,0,1,0.1,0,0,0,'',0,'',0),(8424,0,118,4845,0,1,0.5,0,0,0,'',0,'',0),(8425,0,118,4901,0,1,1,0,0,0,'',0,'',0),(8426,0,118,4902,0,1,1,0,0,0,'',0,'',0),(8427,0,118,4903,0,1,1,0,0,0,'',0,'',0),(8428,0,118,4945,0,4,1,0,0,0,'',0,'',0),(8429,0,118,4948,0,2,1,0,0,0,'',0,'',0),(8430,0,118,335,0,1,1,0,0,0,'',0,'',0),(8431,0,118,340,0,1,0.3,0,0,0,'',0,'',0),(8432,0,118,343,0,1,0.3,0,0,0,'',0,'',0),(8433,0,118,393,0,1,0.5,0,0,0,'',0,'',0),(8434,0,118,434,0,1,0.5,0,0,0,'',0,'',0),(8435,0,118,450,0,1,0.5,0,0,0,'',0,'',0),(8436,0,118,455,0,1,0.5,0,0,0,'',0,'',0),(8437,0,118,463,0,1,0.5,0,0,0,'',0,'',0),(8438,0,118,504,0,1,1,0,0,0,'',0,'',0),(8439,0,118,677,0,1,1,0,0,0,'',0,'',0),(8440,0,118,678,0,1,1,0,0,0,'',0,'',0),(8441,0,118,679,0,1,1,0,0,0,'',0,'',0),(8442,0,118,684,0,1,1,0,0,0,'',0,'',0),(8443,0,118,685,0,1,1,0,0,0,'',0,'',0),(8444,0,118,686,0,1,1,0,0,0,'',0,'',0),(8445,0,118,733,0,1,0.3,0,0,0,'',0,'',0),(8446,0,118,833,0,1,0.3,0,0,0,'',0,'',0),(8447,0,118,1125,0,4,1,0,0,0,'',0,'',0),(8448,0,118,1128,0,2,1,0,0,0,'',0,'',0),(8449,0,118,1130,0,1,1,0,0,0,'',0,'',0),(8450,0,118,1284,0,2,1,0,0,0,'',0,'',0),(8451,0,118,1285,0,2,1,0,0,0,'',0,'',0),(8452,0,118,1286,0,2,1,0,0,0,'',0,'',0),(8453,0,118,1291,0,2,1,0,0,0,'',0,'',0),(8454,0,118,1294,0,2,1,0,0,0,'',0,'',0),(8455,0,118,1295,0,1,1,0,0,0,'',0,'',0),(8456,0,118,1297,0,1,1,0,0,0,'',0,'',0),(8457,0,118,1298,0,1,1,0,0,0,'',0,'',0),(8458,0,118,1316,0,1,1,0,0,0,'',0,'',0),(8459,0,118,1319,0,1,1,0,0,0,'',0,'',0),(8460,0,118,1320,0,1,1,0,0,0,'',0,'',0),(8461,0,118,1325,0,2,1,0,0,0,'',0,'',0),(8462,0,118,1329,0,1,1,0,0,0,'',0,'',0),(8463,0,118,1943,0,1,1,0,0,0,'',0,'',0),(8464,0,118,1944,0,1,1,0,0,0,'',0,'',0),(8465,0,118,1956,0,1,1,0,0,0,'',0,'',0),(8466,0,118,1965,0,1,1,0,0,0,'',0,'',0),(8467,0,118,1966,0,1,1,0,0,0,'',0,'',0),(8468,0,118,2022,0,1,1,0,0,0,'',0,'',0),(8469,0,118,2027,0,1,1,0,0,0,'',0,'',0),(8470,0,119,4766,0,1,0.1,0,0,0,'',0,'',0),(8471,0,119,4784,0,1,0.1,0,0,0,'',0,'',0),(8472,0,119,4945,0,4,1,0,0,0,'',0,'',0),(8473,0,119,4948,0,2,1,0,0,0,'',0,'',0),(8474,0,119,335,0,1,1,0,0,0,'',0,'',0),(8475,0,119,340,0,1,0.3,0,0,0,'',0,'',0),(8476,0,119,343,0,1,0.3,0,0,0,'',0,'',0),(8477,0,119,393,0,1,0.5,0,0,0,'',0,'',0),(8478,0,119,434,0,1,0.5,0,0,0,'',0,'',0),(8479,0,119,450,0,1,0.5,0,0,0,'',0,'',0),(8480,0,119,455,0,1,0.5,0,0,0,'',0,'',0),(8481,0,119,463,0,1,0.5,0,0,0,'',0,'',0),(8482,0,119,504,0,1,1,0,0,0,'',0,'',0),(8483,0,119,733,0,1,0.3,0,0,0,'',0,'',0),(8484,0,119,833,0,1,0.3,0,0,0,'',0,'',0),(8485,0,119,1121,0,1,1,0,0,0,'',0,'',0),(8486,0,119,1122,0,1,1,0,0,0,'',0,'',0),(8487,0,119,1125,0,4,1,0,0,0,'',0,'',0),(8488,0,119,1284,0,2,1,0,0,0,'',0,'',0),(8489,0,119,1291,0,2,1,0,0,0,'',0,'',0),(8490,0,119,1294,0,2,1,0,0,0,'',0,'',0),(8491,0,119,1295,0,1,1,0,0,0,'',0,'',0),(8492,0,119,1297,0,1,1,0,0,0,'',0,'',0),(8493,0,119,1298,0,1,1,0,0,0,'',0,'',0),(8494,0,119,1316,0,1,1,0,0,0,'',0,'',0),(8495,0,119,1319,0,1,1,0,0,0,'',0,'',0),(8496,0,119,1320,0,1,1,0,0,0,'',0,'',0),(8497,0,119,1322,0,1,1,0,0,0,'',0,'',0),(8498,0,119,1383,0,2,1,0,0,0,'',0,'',0),(8499,0,119,1542,0,1,1,0,0,0,'',0,'',0),(8500,0,119,1695,0,1,1,0,0,0,'',0,'',0),(8501,0,119,1696,0,1,0.2,0,0,0,'',0,'',0),(8502,0,119,1943,0,1,1,0,0,0,'',0,'',0),(8503,0,119,1944,0,1,1,0,0,0,'',0,'',0),(8504,0,119,2022,0,1,1,0,0,0,'',0,'',0),(8505,0,119,2027,0,1,1,0,0,0,'',0,'',0),(8506,0,120,4753,0,1,0.5,0,0,0,'',0,'',0),(8507,0,120,4945,0,3,1,0,0,0,'',0,'',0),(8508,0,120,4995,0,1,0.5,0,0,0,'',0,'',0),(8509,0,120,335,0,1,1,0,0,0,'',0,'',0),(8510,0,120,340,0,1,0.5,0,0,0,'',0,'',0),(8511,0,120,455,0,1,0.5,0,0,0,'',0,'',0),(8512,0,120,504,0,1,1,0,0,0,'',0,'',0),(8513,0,120,1121,0,1,0.5,0,0,0,'',0,'',0),(8514,0,120,1281,0,1,1,0,0,0,'',0,'',0),(8515,0,120,1284,0,2,1,0,0,0,'',0,'',0),(8516,0,120,1294,0,2,1,0,0,0,'',0,'',0),(8517,0,120,1295,0,2,1,0,0,0,'',0,'',0),(8518,0,120,1297,0,2,1,0,0,0,'',0,'',0),(8519,0,120,1541,0,1,1,0,0,0,'',0,'',0),(8520,0,120,1542,0,2,1,0,0,0,'',0,'',0),(8521,0,120,1592,0,3,1,0,0,0,'',0,'',0),(8522,0,120,1594,0,3,1,0,0,0,'',0,'',0),(8523,0,120,1599,0,1,1,0,0,0,'',0,'',0),(8524,0,120,1603,0,1,1,0,0,0,'',0,'',0),(8525,0,120,1943,0,1,1,0,0,0,'',0,'',0),(8526,0,120,1944,0,1,1,0,0,0,'',0,'',0),(8527,0,120,1949,0,1,1,0,0,0,'',0,'',0),(8528,0,120,4648,0,1,1,0,0,0,'',0,'',0),(8529,0,121,4753,0,1,0.5,0,0,0,'',0,'',0),(8530,0,121,4945,0,3,1,0,0,0,'',0,'',0),(8531,0,121,4995,0,1,0.5,0,0,0,'',0,'',0),(8532,0,121,335,0,1,1,0,0,0,'',0,'',0),(8533,0,121,340,0,1,0.5,0,0,0,'',0,'',0),(8534,0,121,504,0,1,1,0,0,0,'',0,'',0),(8535,0,121,1121,0,1,0.5,0,0,0,'',0,'',0),(8536,0,121,1281,0,1,1,0,0,0,'',0,'',0),(8537,0,121,1284,0,1,1,0,0,0,'',0,'',0),(8538,0,121,1294,0,1,0.2,0,0,0,'',0,'',0),(8539,0,121,1295,0,1,0.2,0,0,0,'',0,'',0),(8540,0,121,1297,0,1,0.2,0,0,0,'',0,'',0),(8541,0,121,1541,0,1,1,0,0,0,'',0,'',0),(8542,0,121,1542,0,1,1,0,0,0,'',0,'',0),(8543,0,121,1592,0,2,1,0,0,0,'',0,'',0),(8544,0,121,1594,0,2,1,0,0,0,'',0,'',0),(8545,0,121,1599,0,1,1,0,0,0,'',0,'',0),(8546,0,121,1603,0,1,1,0,0,0,'',0,'',0),(8547,0,121,1695,0,1,0.5,0,0,0,'',0,'',0),(8548,0,121,1943,0,1,1,0,0,0,'',0,'',0),(8549,0,121,1944,0,1,1,0,0,0,'',0,'',0),(8550,0,121,1947,0,1,0.1,0,0,0,'',0,'',0),(8551,0,121,1949,0,1,1,0,0,0,'',0,'',0),(8552,0,121,4648,0,1,1,0,0,0,'',0,'',0),(8553,0,122,4778,0,1,1,0,0,0,'',0,'',0),(8554,0,122,4790,0,1,1,0,0,0,'',0,'',0),(8555,0,122,4945,0,3,1,0,0,0,'',0,'',0),(8556,0,122,4995,0,1,1,0,0,0,'',0,'',0),(8557,0,122,335,0,1,1,0,0,0,'',0,'',0),(8558,0,122,504,0,1,1,0,0,0,'',0,'',0),(8559,0,122,733,0,1,0.5,0,0,0,'',0,'',0),(8560,0,122,1121,0,1,1,0,0,0,'',0,'',0),(8561,0,122,1281,0,1,1,0,0,0,'',0,'',0),(8562,0,122,1294,0,1,1,0,0,0,'',0,'',0),(8563,0,122,1295,0,2,1,0,0,0,'',0,'',0),(8564,0,122,1526,0,1,0.5,0,0,0,'',0,'',0),(8565,0,122,1527,0,1,0.5,0,0,0,'',0,'',0),(8566,0,122,1528,0,1,0.5,0,0,0,'',0,'',0),(8567,0,122,1530,0,1,0.5,0,0,0,'',0,'',0),(8568,0,122,1541,0,1,1,0,0,0,'',0,'',0),(8569,0,122,1542,0,1,1,0,0,0,'',0,'',0),(8570,0,122,1592,0,3,1,0,0,0,'',0,'',0),(8571,0,122,1594,0,3,1,0,0,0,'',0,'',0),(8572,0,122,1599,0,1,1,0,0,0,'',0,'',0),(8573,0,122,1603,0,1,1,0,0,0,'',0,'',0),(8574,0,122,1694,0,3,1,0,0,0,'',0,'',0),(8575,0,122,1695,0,1,1,0,0,0,'',0,'',0),(8576,0,122,1943,0,1,1,0,0,0,'',0,'',0),(8577,0,122,1944,0,1,1,0,0,0,'',0,'',0),(8578,0,123,4945,0,3,1,0,0,0,'',0,'',0),(8579,0,123,4995,0,1,1,0,0,0,'',0,'',0),(8580,0,123,504,0,1,1,0,0,0,'',0,'',0),(8581,0,123,603,0,1,1,0,0,0,'',0,'',0),(8582,0,123,611,0,1,1,0,0,0,'',0,'',0),(8583,0,123,1121,0,1,1,0,0,0,'',0,'',0),(8584,0,123,1281,0,1,1,0,0,0,'',0,'',0),(8585,0,123,1284,0,2,1,0,0,0,'',0,'',0),(8586,0,123,1287,0,2,1,0,0,0,'',0,'',0),(8587,0,123,1294,0,2,1,0,0,0,'',0,'',0),(8588,0,123,1295,0,2,1,0,0,0,'',0,'',0),(8589,0,123,1297,0,2,1,0,0,0,'',0,'',0),(8590,0,123,1333,0,1,1,0,0,0,'',0,'',0),(8591,0,123,1543,0,1,1,0,0,0,'',0,'',0),(8592,0,123,1592,0,1,1,0,0,0,'',0,'',0),(8593,0,123,1599,0,1,1,0,0,0,'',0,'',0),(8594,0,123,1601,0,1,1,0,0,0,'',0,'',0),(8595,0,123,1603,0,1,1,0,0,0,'',0,'',0),(8596,0,123,1625,0,1,1,0,0,0,'',0,'',0),(8597,0,123,1695,0,1,1,0,0,0,'',0,'',0),(8598,0,123,1875,0,1,0.1,0,0,0,'',0,'',0),(8599,0,123,1940,0,2,1,0,0,0,'',0,'',0),(8600,0,123,1943,0,1,1,0,0,0,'',0,'',0),(8601,0,123,1944,0,1,1,0,0,0,'',0,'',0),(8602,0,123,1946,0,2,1,0,0,0,'',0,'',0),(8603,0,123,1947,0,1,1,0,0,0,'',0,'',0),(8604,0,123,1949,0,1,1,0,0,0,'',0,'',0),(8605,0,123,1954,0,1,1,0,0,0,'',0,'',0),(8606,0,124,4778,0,1,1,0,0,0,'',0,'',0),(8607,0,124,4866,0,1,1,0,0,0,'',0,'',0),(8608,0,124,4851,0,1,1,0,0,0,'',0,'',0),(8609,0,124,4945,0,7,1,0,0,0,'',0,'',0),(8610,0,124,4995,0,1,1,0,0,0,'',0,'',0),(8611,0,124,405,0,3,1,0,0,0,'',0,'',0),(8612,0,124,504,0,1,1,0,0,0,'',0,'',0),(8613,0,124,1121,0,1,1,0,0,0,'',0,'',0),(8614,0,124,1281,0,2,1,0,0,0,'',0,'',0),(8615,0,124,1291,0,1,1,0,0,0,'',0,'',0),(8616,0,124,1294,0,1,1,0,0,0,'',0,'',0),(8617,0,124,1295,0,7,1,0,0,0,'',0,'',0),(8618,0,124,1297,0,7,1,0,0,0,'',0,'',0),(8619,0,124,1319,0,7,1,0,0,0,'',0,'',0),(8620,0,124,1320,0,7,1,0,0,0,'',0,'',0),(8621,0,124,1543,0,1,0.5,0,0,0,'',0,'',0),(8622,0,124,1592,0,5,1,0,0,0,'',0,'',0),(8623,0,124,1594,0,5,1,0,0,0,'',0,'',0),(8624,0,124,1599,0,3,1,0,0,0,'',0,'',0),(8625,0,124,1601,0,1,1,0,0,0,'',0,'',0),(8626,0,124,1603,0,1,1,0,0,0,'',0,'',0),(8627,0,124,1607,0,1,1,0,0,0,'',0,'',0),(8628,0,124,1613,0,1,1,0,0,0,'',0,'',0),(8629,0,124,1625,0,1,1,0,0,0,'',0,'',0),(8630,0,124,1695,0,1,1,0,0,0,'',0,'',0),(8631,0,124,1940,0,2,1,0,0,0,'',0,'',0),(8632,0,124,1943,0,1,1,0,0,0,'',0,'',0),(8633,0,124,1944,0,1,1,0,0,0,'',0,'',0),(8634,0,124,1946,0,1,1,0,0,0,'',0,'',0),(8635,0,124,1947,0,2,1,0,0,0,'',0,'',0),(8636,0,124,1954,0,1,0.5,0,0,0,'',0,'',0),(8637,0,124,2027,0,1,1,0,0,0,'',0,'',0),(8638,0,125,4945,0,2,1,0,0,0,'',0,'',0),(8639,0,125,4995,0,1,1,0,0,0,'',0,'',0),(8640,0,125,405,0,1,1,0,0,0,'',0,'',0),(8641,0,125,504,0,1,1,0,0,0,'',0,'',0),(8642,0,125,1121,0,1,1,0,0,0,'',0,'',0),(8643,0,125,1284,0,3,1,0,0,0,'',0,'',0),(8644,0,125,1287,0,3,1,0,0,0,'',0,'',0),(8645,0,125,1291,0,3,1,0,0,0,'',0,'',0),(8646,0,125,1294,0,3,1,0,0,0,'',0,'',0),(8647,0,125,1295,0,3,1,0,0,0,'',0,'',0),(8648,0,125,1297,0,3,1,0,0,0,'',0,'',0),(8649,0,125,1319,0,3,1,0,0,0,'',0,'',0),(8650,0,125,1320,0,3,1,0,0,0,'',0,'',0),(8651,0,125,1592,0,2,1,0,0,0,'',0,'',0),(8652,0,125,1594,0,2,1,0,0,0,'',0,'',0),(8653,0,125,1599,0,2,1,0,0,0,'',0,'',0),(8654,0,125,1603,0,1,1,0,0,0,'',0,'',0),(8655,0,125,1695,0,1,1,0,0,0,'',0,'',0),(8656,0,125,1940,0,2,1,0,0,0,'',0,'',0),(8657,0,125,1943,0,1,1,0,0,0,'',0,'',0),(8658,0,125,1944,0,1,1,0,0,0,'',0,'',0),(8659,0,125,1947,0,1,1,0,0,0,'',0,'',0),(8660,0,125,1954,0,1,1,0,0,0,'',0,'',0),(8661,0,125,2027,0,1,1,0,0,0,'',0,'',0),(8662,0,126,4790,0,1,0.4,0,0,0,'',0,'',0),(8663,0,126,4866,0,1,0.5,0,0,0,'',0,'',0),(8664,0,126,4945,0,3,1,0,0,0,'',0,'',0),(8665,0,126,4995,0,1,1,0,0,0,'',0,'',0),(8666,0,126,405,0,1,1,0,0,0,'',0,'',0),(8667,0,126,504,0,1,1,0,0,0,'',0,'',0),(8668,0,126,603,0,1,0.5,0,0,0,'',0,'',0),(8669,0,126,611,0,1,0.5,0,0,0,'',0,'',0),(8670,0,126,1121,0,1,1,0,0,0,'',0,'',0),(8671,0,126,1281,0,1,1,0,0,0,'',0,'',0),(8672,0,126,1284,0,2,1,0,0,0,'',0,'',0),(8673,0,126,1287,0,2,1,0,0,0,'',0,'',0),(8674,0,126,1291,0,2,1,0,0,0,'',0,'',0),(8675,0,126,1294,0,2,1,0,0,0,'',0,'',0),(8676,0,126,1295,0,2,1,0,0,0,'',0,'',0),(8677,0,126,1297,0,2,1,0,0,0,'',0,'',0),(8678,0,126,1298,0,1,1,0,0,0,'',0,'',0),(8679,0,126,1303,0,1,1,0,0,0,'',0,'',0),(8680,0,126,1319,0,2,1,0,0,0,'',0,'',0),(8681,0,126,1320,0,2,1,0,0,0,'',0,'',0),(8682,0,126,1333,0,1,1,0,0,0,'',0,'',0),(8683,0,126,1592,0,3,1,0,0,0,'',0,'',0),(8684,0,126,1594,0,3,1,0,0,0,'',0,'',0),(8685,0,126,1599,0,1,1,0,0,0,'',0,'',0),(8686,0,126,1603,0,1,1,0,0,0,'',0,'',0),(8687,0,126,1695,0,1,1,0,0,0,'',0,'',0),(8688,0,126,1940,0,1,1,0,0,0,'',0,'',0),(8689,0,126,1943,0,1,1,0,0,0,'',0,'',0),(8690,0,126,1944,0,1,1,0,0,0,'',0,'',0),(8691,0,126,1949,0,1,1,0,0,0,'',0,'',0),(8692,0,126,1954,0,1,0.1,0,0,0,'',0,'',0),(8693,0,127,4778,0,2,1,0,0,0,'',0,'',0),(8694,0,127,4800,0,1,1,0,0,0,'',0,'',0),(8695,0,127,4889,0,1,1,0,0,0,'',0,'',0),(8696,0,127,4945,0,10,1,0,0,0,'',0,'',0),(8697,0,127,4995,0,1,0.5,0,0,0,'',0,'',0),(8698,0,127,504,0,1,1,0,0,0,'',0,'',0),(8699,0,127,733,0,1,0.1,0,0,0,'',0,'',0),(8700,0,127,1121,0,1,1,0,0,0,'',0,'',0),(8701,0,127,1281,0,2,1,0,0,0,'',0,'',0),(8702,0,127,1284,0,3,1,0,0,0,'',0,'',0),(8703,0,127,1287,0,3,1,0,0,0,'',0,'',0),(8704,0,127,1291,0,2,1,0,0,0,'',0,'',0),(8705,0,127,1294,0,2,1,0,0,0,'',0,'',0),(8706,0,127,1295,0,2,1,0,0,0,'',0,'',0),(8707,0,127,1297,0,2,1,0,0,0,'',0,'',0),(8708,0,127,1307,0,1,1,0,0,0,'',0,'',0),(8709,0,127,1308,0,1,1,0,0,0,'',0,'',0),(8710,0,127,1319,0,2,1,0,0,0,'',0,'',0),(8711,0,127,1320,0,2,1,0,0,0,'',0,'',0),(8712,0,127,1325,0,1,1,0,0,0,'',0,'',0),(8713,0,127,1592,0,3,1,0,0,0,'',0,'',0),(8714,0,127,1594,0,3,1,0,0,0,'',0,'',0),(8715,0,127,1695,0,1,1,0,0,0,'',0,'',0),(8716,0,127,1875,0,1,1,0,0,0,'',0,'',0),(8717,0,127,1943,0,1,1,0,0,0,'',0,'',0),(8718,0,127,1944,0,1,1,0,0,0,'',0,'',0),(8719,0,127,1949,0,1,1,0,0,0,'',0,'',0),(8720,0,127,2027,0,1,1,0,0,0,'',0,'',0),(8721,0,128,4778,0,1,0.1,0,0,0,'',0,'',0),(8722,0,128,4790,0,1,0.1,0,0,0,'',0,'',0),(8723,0,128,4866,0,1,0.1,0,0,0,'',0,'',0),(8724,0,128,4800,0,1,0.1,0,0,0,'',0,'',0),(8725,0,128,4818,0,1,0.1,0,0,0,'',0,'',0),(8726,0,128,4945,0,5,1,0,0,0,'',0,'',0),(8727,0,128,4995,0,1,1,0,0,0,'',0,'',0),(8728,0,128,405,0,1,0.5,0,0,0,'',0,'',0),(8729,0,128,504,0,2,1,0,0,0,'',0,'',0),(8730,0,128,532,0,1,0.5,0,0,0,'',0,'',0),(8731,0,128,678,0,1,0.5,0,0,0,'',0,'',0),(8732,0,128,1121,0,1,1,0,0,0,'',0,'',0),(8733,0,128,1281,0,2,1,0,0,0,'',0,'',0),(8734,0,128,1284,0,3,1,0,0,0,'',0,'',0),(8735,0,128,1287,0,4,1,0,0,0,'',0,'',0),(8736,0,128,1291,0,2,1,0,0,0,'',0,'',0),(8737,0,128,1294,0,2,1,0,0,0,'',0,'',0),(8738,0,128,1295,0,4,1,0,0,0,'',0,'',0),(8739,0,128,1297,0,4,1,0,0,0,'',0,'',0),(8740,0,128,1303,0,2,1,0,0,0,'',0,'',0),(8741,0,128,1307,0,4,1,0,0,0,'',0,'',0),(8742,0,128,1308,0,4,1,0,0,0,'',0,'',0),(8743,0,128,1319,0,4,1,0,0,0,'',0,'',0),(8744,0,128,1320,0,4,1,0,0,0,'',0,'',0),(8745,0,128,1325,0,1,1,0,0,0,'',0,'',0),(8746,0,128,1373,0,1,1,0,0,0,'',0,'',0),(8747,0,128,1592,0,5,1,0,0,0,'',0,'',0),(8748,0,128,1594,0,5,1,0,0,0,'',0,'',0),(8749,0,128,1599,0,2,1,0,0,0,'',0,'',0),(8750,0,128,1601,0,1,1,0,0,0,'',0,'',0),(8751,0,128,1603,0,1,1,0,0,0,'',0,'',0),(8752,0,128,1607,0,1,1,0,0,0,'',0,'',0),(8753,0,128,1613,0,1,1,0,0,0,'',0,'',0),(8754,0,128,1625,0,1,1,0,0,0,'',0,'',0),(8755,0,128,1695,0,1,0.5,0,0,0,'',0,'',0),(8756,0,128,1875,0,1,0.5,0,0,0,'',0,'',0),(8757,0,128,1943,0,1,1,0,0,0,'',0,'',0),(8758,0,128,1944,0,1,1,0,0,0,'',0,'',0),(8759,0,128,1946,0,1,1,0,0,0,'',0,'',0),(8760,0,128,1947,0,1,1,0,0,0,'',0,'',0),(8761,0,128,1949,0,1,0.5,0,0,0,'',0,'',0),(8762,0,128,1954,0,1,0.5,0,0,0,'',0,'',0),(8763,0,128,2027,0,1,0.5,0,0,0,'',0,'',0),(8764,0,129,4778,0,1,1,0,0,0,'',0,'',0),(8765,0,129,4790,0,1,1,0,0,0,'',0,'',0),(8766,0,129,4866,0,1,0.5,0,0,0,'',0,'',0),(8767,0,129,4851,0,1,1,0,0,0,'',0,'',0),(8768,0,129,4945,0,8,1,0,0,0,'',0,'',0),(8769,0,129,4995,0,2,1,0,0,0,'',0,'',0),(8770,0,129,393,0,1,0.5,0,0,0,'',0,'',0),(8771,0,129,405,0,1,1,0,0,0,'',0,'',0),(8772,0,129,470,0,1,1,0,0,0,'',0,'',0),(8773,0,129,504,0,3,1,0,0,0,'',0,'',0),(8774,0,129,532,0,1,0.5,0,0,0,'',0,'',0),(8775,0,129,733,0,1,1,0,0,0,'',0,'',0),(8776,0,129,1121,0,2,1,0,0,0,'',0,'',0),(8777,0,129,1277,0,2,1,0,0,0,'',0,'',0),(8778,0,129,1281,0,1,1,0,0,0,'',0,'',0),(8779,0,129,1283,0,2,1,0,0,0,'',0,'',0),(8780,0,129,1284,0,5,1,0,0,0,'',0,'',0),(8781,0,129,1287,0,5,1,0,0,0,'',0,'',0),(8782,0,129,1291,0,5,1,0,0,0,'',0,'',0),(8783,0,129,1294,0,5,1,0,0,0,'',0,'',0),(8784,0,129,1295,0,5,1,0,0,0,'',0,'',0),(8785,0,129,1297,0,5,1,0,0,0,'',0,'',0),(8786,0,129,1298,0,2,1,0,0,0,'',0,'',0),(8787,0,129,1307,0,3,1,0,0,0,'',0,'',0),(8788,0,129,1308,0,3,1,0,0,0,'',0,'',0),(8789,0,129,1314,0,1,0.5,0,0,0,'',0,'',0),(8790,0,129,1319,0,5,1,0,0,0,'',0,'',0),(8791,0,129,1320,0,5,1,0,0,0,'',0,'',0),(8792,0,129,1325,0,5,1,0,0,0,'',0,'',0),(8793,0,129,1326,0,2,1,0,0,0,'',0,'',0),(8794,0,129,1328,0,2,0.5,0,0,0,'',0,'',0),(8795,0,129,1329,0,2,1,0,0,0,'',0,'',0),(8796,0,129,1330,0,2,1,0,0,0,'',0,'',0),(8797,0,129,1333,0,1,1,0,0,0,'',0,'',0),(8798,0,129,1383,0,3,1,0,0,0,'',0,'',0),(8799,0,129,1541,0,1,0.5,0,0,0,'',0,'',0),(8800,0,129,1542,0,1,0.5,0,0,0,'',0,'',0),(8801,0,129,1570,0,5,1,0,0,0,'',0,'',0),(8802,0,129,1572,0,5,1,0,0,0,'',0,'',0),(8803,0,129,1574,0,5,1,0,0,0,'',0,'',0),(8804,0,129,1577,0,5,1,0,0,0,'',0,'',0),(8805,0,129,1578,0,5,1,0,0,0,'',0,'',0),(8806,0,129,1579,0,5,1,0,0,0,'',0,'',0),(8807,0,129,1592,0,5,1,0,0,0,'',0,'',0),(8808,0,129,1594,0,5,1,0,0,0,'',0,'',0),(8809,0,129,1695,0,1,1,0,0,0,'',0,'',0),(8810,0,129,1787,0,10,0.5,0,0,0,'',0,'',0),(8811,0,129,1871,0,1,0.3,0,0,0,'',0,'',0),(8812,0,129,1875,0,5,1,0,0,0,'',0,'',0),(8813,0,129,1943,0,1,1,0,0,0,'',0,'',0),(8814,0,129,1944,0,1,1,0,0,0,'',0,'',0),(8815,0,129,2027,0,1,1,0,0,0,'',0,'',0),(8816,0,129,3877,0,20,1,0,0,0,'',0,'',0),(8817,0,129,4697,0,5,1,0,0,0,'',0,'',0),(8818,0,130,4778,0,1,0.5,0,0,0,'',0,'',0),(8819,0,130,4790,0,1,1,0,0,0,'',0,'',0),(8820,0,130,4866,0,1,0.5,0,0,0,'',0,'',0),(8821,0,130,4851,0,1,0.5,0,0,0,'',0,'',0),(8822,0,130,4889,0,1,1,0,0,0,'',0,'',0),(8823,0,130,4945,0,30,1,0,0,0,'',0,'',0),(8824,0,130,4952,0,1,0.5,0,0,0,'',0,'',0),(8825,0,130,4995,0,5,1,0,0,0,'',0,'',0),(8826,0,130,393,0,5,1,0,0,0,'',0,'',0),(8827,0,130,405,0,4,1,0,0,0,'',0,'',0),(8828,0,130,470,0,3,1,0,0,0,'',0,'',0),(8829,0,130,504,0,15,1,0,0,0,'',0,'',0),(8830,0,130,532,0,2,1,0,0,0,'',0,'',0),(8831,0,130,696,0,1,0.5,0,0,0,'',0,'',0),(8832,0,130,733,0,3,1,0,0,0,'',0,'',0),(8833,0,130,751,0,1,0.5,0,0,0,'',0,'',0),(8834,0,130,1121,0,6,1,0,0,0,'',0,'',0),(8835,0,130,1151,0,1,1,0,0,0,'',0,'',0),(8836,0,130,1281,0,1,1,0,0,0,'',0,'',0),(8837,0,130,1283,0,5,1,0,0,0,'',0,'',0),(8838,0,130,1284,0,15,1,0,0,0,'',0,'',0),(8839,0,130,1287,0,15,1,0,0,0,'',0,'',0),(8840,0,130,1291,0,15,1,0,0,0,'',0,'',0),(8841,0,130,1294,0,15,1,0,0,0,'',0,'',0),(8842,0,130,1295,0,20,1,0,0,0,'',0,'',0),(8843,0,130,1298,0,10,1,0,0,0,'',0,'',0),(8844,0,130,1307,0,15,1,0,0,0,'',0,'',0),(8845,0,130,1308,0,15,1,0,0,0,'',0,'',0),(8846,0,130,1310,0,10,1,0,0,0,'',0,'',0),(8847,0,130,1311,0,10,1,0,0,0,'',0,'',0),(8848,0,130,1314,0,5,0.5,0,0,0,'',0,'',0),(8849,0,130,1319,0,30,1,0,0,0,'',0,'',0),(8850,0,130,1320,0,30,1,0,0,0,'',0,'',0),(8851,0,130,1325,0,15,1,0,0,0,'',0,'',0),(8852,0,130,1326,0,5,1,0,0,0,'',0,'',0),(8853,0,130,1328,0,5,0.5,0,0,0,'',0,'',0),(8854,0,130,1329,0,15,1,0,0,0,'',0,'',0),(8855,0,130,1333,0,5,1,0,0,0,'',0,'',0),(8856,0,130,1383,0,30,1,0,0,0,'',0,'',0),(8857,0,130,1542,0,1,1,0,0,0,'',0,'',0),(8858,0,130,1570,0,5,1,0,0,0,'',0,'',0),(8859,0,130,1572,0,5,1,0,0,0,'',0,'',0),(8860,0,130,1574,0,5,1,0,0,0,'',0,'',0),(8861,0,130,1577,0,5,1,0,0,0,'',0,'',0),(8862,0,130,1578,0,5,1,0,0,0,'',0,'',0),(8863,0,130,1579,0,5,1,0,0,0,'',0,'',0),(8864,0,130,1592,0,30,1,0,0,0,'',0,'',0),(8865,0,130,1594,0,30,1,0,0,0,'',0,'',0),(8866,0,130,1599,0,5,1,0,0,0,'',0,'',0),(8867,0,130,1601,0,5,1,0,0,0,'',0,'',0),(8868,0,130,1603,0,5,1,0,0,0,'',0,'',0),(8869,0,130,1695,0,5,1,0,0,0,'',0,'',0),(8870,0,130,1871,0,1,0.5,0,0,0,'',0,'',0),(8871,0,130,1875,0,5,1,0,0,0,'',0,'',0),(8872,0,130,1943,0,1,1,0,0,0,'',0,'',0),(8873,0,130,1944,0,1,1,0,0,0,'',0,'',0),(8874,0,130,1952,0,5,1,0,0,0,'',0,'',0),(8875,0,130,1966,0,5,1,0,0,0,'',0,'',0),(8876,0,130,2027,0,3,1,0,0,0,'',0,'',0),(8877,0,130,3949,0,1,1,0,0,0,'',0,'',0),(8878,0,131,4778,0,1,1,0,0,0,'',0,'',0),(8879,0,131,4790,0,1,1,0,0,0,'',0,'',0),(8880,0,131,4866,0,1,1,0,0,0,'',0,'',0),(8881,0,131,4800,0,1,1,0,0,0,'',0,'',0),(8882,0,131,4802,0,1,0.5,0,0,0,'',0,'',0),(8883,0,131,4945,0,5,1,0,0,0,'',0,'',0),(8884,0,131,4995,0,4,1,0,0,0,'',0,'',0),(8885,0,131,405,0,2,1,0,0,0,'',0,'',0),(8886,0,131,470,0,4,1,0,0,0,'',0,'',0),(8887,0,131,504,0,4,1,0,0,0,'',0,'',0),(8888,0,131,532,0,1,1,0,0,0,'',0,'',0),(8889,0,131,733,0,4,1,0,0,0,'',0,'',0),(8890,0,131,909,0,2,1,0,0,0,'',0,'',0),(8891,0,131,1121,0,3,1,0,0,0,'',0,'',0),(8892,0,131,1281,0,1,1,0,0,0,'',0,'',0),(8893,0,131,1283,0,3,1,0,0,0,'',0,'',0),(8894,0,131,1284,0,3,1,0,0,0,'',0,'',0),(8895,0,131,1287,0,3,1,0,0,0,'',0,'',0),(8896,0,131,1291,0,3,1,0,0,0,'',0,'',0),(8897,0,131,1294,0,3,1,0,0,0,'',0,'',0),(8898,0,131,1295,0,3,1,0,0,0,'',0,'',0),(8899,0,131,1297,0,3,1,0,0,0,'',0,'',0),(8900,0,131,1298,0,1,1,0,0,0,'',0,'',0),(8901,0,131,1307,0,3,1,0,0,0,'',0,'',0),(8902,0,131,1308,0,3,1,0,0,0,'',0,'',0),(8903,0,131,1309,0,3,1,0,0,0,'',0,'',0),(8904,0,131,1310,0,1,1,0,0,0,'',0,'',0),(8905,0,131,1311,0,1,1,0,0,0,'',0,'',0),(8906,0,131,1314,0,1,0.5,0,0,0,'',0,'',0),(8907,0,131,1316,0,3,1,0,0,0,'',0,'',0),(8908,0,131,1319,0,5,1,0,0,0,'',0,'',0),(8909,0,131,1320,0,5,1,0,0,0,'',0,'',0),(8910,0,131,1325,0,5,1,0,0,0,'',0,'',0),(8911,0,131,1329,0,7,0.5,0,0,0,'',0,'',0),(8912,0,131,1330,0,1,0.5,0,0,0,'',0,'',0),(8913,0,131,1592,0,3,1,0,0,0,'',0,'',0),(8914,0,131,1594,0,3,1,0,0,0,'',0,'',0),(8915,0,131,1599,0,1,1,0,0,0,'',0,'',0),(8916,0,131,1603,0,1,1,0,0,0,'',0,'',0),(8917,0,131,1613,0,3,1,0,0,0,'',0,'',0),(8918,0,131,1625,0,1,1,0,0,0,'',0,'',0),(8919,0,131,1695,0,1,1,0,0,0,'',0,'',0),(8920,0,131,1787,0,5,1,0,0,0,'',0,'',0),(8921,0,131,1875,0,1,0.5,0,0,0,'',0,'',0),(8922,0,131,1943,0,1,1,0,0,0,'',0,'',0),(8923,0,131,1944,0,1,1,0,0,0,'',0,'',0),(8924,0,131,1952,0,1,0.5,0,0,0,'',0,'',0),(8925,0,133,4778,0,2,1,0,0,0,'',0,'',0),(8926,0,133,4790,0,1,1,0,0,0,'',0,'',0),(8927,0,133,4866,0,1,1,0,0,0,'',0,'',0),(8928,0,133,4800,0,1,1,0,0,0,'',0,'',0),(8929,0,133,4851,0,1,1,0,0,0,'',0,'',0),(8930,0,133,4945,0,30,1,0,0,0,'',0,'',0),(8931,0,133,4952,0,2,0.5,0,0,0,'',0,'',0),(8932,0,133,4995,0,5,1,0,0,0,'',0,'',0),(8933,0,133,393,0,5,1,0,0,0,'',0,'',0),(8934,0,133,405,0,3,1,0,0,0,'',0,'',0),(8935,0,133,470,0,3,1,0,0,0,'',0,'',0),(8936,0,133,504,0,10,1,0,0,0,'',0,'',0),(8937,0,133,532,0,1,1,0,0,0,'',0,'',0),(8938,0,133,603,0,1,0.5,0,0,0,'',0,'',0),(8939,0,133,611,0,1,0.5,0,0,0,'',0,'',0),(8940,0,133,617,0,1,0.5,0,0,0,'',0,'',0),(8941,0,133,727,0,1,0.5,0,0,0,'',0,'',0),(8942,0,133,733,0,2,1,0,0,0,'',0,'',0),(8943,0,133,909,0,1,0.5,0,0,0,'',0,'',0),(8944,0,133,915,0,1,0.5,0,0,0,'',0,'',0),(8945,0,133,938,0,1,0.5,0,0,0,'',0,'',0),(8946,0,133,1121,0,3,1,0,0,0,'',0,'',0),(8947,0,133,1151,0,2,1,0,0,0,'',0,'',0),(8948,0,133,1281,0,3,1,0,0,0,'',0,'',0),(8949,0,133,1283,0,3,1,0,0,0,'',0,'',0),(8950,0,133,1284,0,20,1,0,0,0,'',0,'',0),(8951,0,133,1287,0,20,1,0,0,0,'',0,'',0),(8952,0,133,1291,0,20,1,0,0,0,'',0,'',0),(8953,0,133,1294,0,20,1,0,0,0,'',0,'',0),(8954,0,133,1295,0,20,1,0,0,0,'',0,'',0),(8955,0,133,1297,0,20,1,0,0,0,'',0,'',0),(8956,0,133,1298,0,15,1,0,0,0,'',0,'',0),(8957,0,133,1302,0,1,1,0,0,0,'',0,'',0),(8958,0,133,1303,0,10,1,0,0,0,'',0,'',0),(8959,0,133,1307,0,10,1,0,0,0,'',0,'',0),(8960,0,133,1308,0,10,1,0,0,0,'',0,'',0),(8961,0,133,1309,0,10,1,0,0,0,'',0,'',0),(8962,0,133,1310,0,5,1,0,0,0,'',0,'',0),(8963,0,133,1311,0,5,1,0,0,0,'',0,'',0),(8964,0,133,1314,0,5,0.5,0,0,0,'',0,'',0),(8965,0,133,1316,0,20,0.5,0,0,0,'',0,'',0),(8966,0,133,1319,0,20,1,0,0,0,'',0,'',0),(8967,0,133,1320,0,20,1,0,0,0,'',0,'',0),(8968,0,133,1322,0,1,0.5,0,0,0,'',0,'',0),(8969,0,133,1325,0,20,1,0,0,0,'',0,'',0),(8970,0,133,1326,0,2,1,0,0,0,'',0,'',0),(8971,0,133,1329,0,20,1,0,0,0,'',0,'',0),(8972,0,133,1330,0,3,1,0,0,0,'',0,'',0),(8973,0,133,1333,0,1,0.5,0,0,0,'',0,'',0),(8974,0,133,1383,0,20,1,0,0,0,'',0,'',0),(8975,0,133,1513,0,1,0.5,0,0,0,'',0,'',0),(8976,0,133,1541,0,1,0.5,0,0,0,'',0,'',0),(8977,0,133,1542,0,2,0.5,0,0,0,'',0,'',0),(8978,0,133,1570,0,5,1,0,0,0,'',0,'',0),(8979,0,133,1572,0,5,1,0,0,0,'',0,'',0),(8980,0,133,1574,0,5,1,0,0,0,'',0,'',0),(8981,0,133,1577,0,5,1,0,0,0,'',0,'',0),(8982,0,133,1578,0,5,1,0,0,0,'',0,'',0),(8983,0,133,1579,0,5,1,0,0,0,'',0,'',0),(8984,0,133,1592,0,15,1,0,0,0,'',0,'',0),(8985,0,133,1594,0,15,1,0,0,0,'',0,'',0),(8986,0,133,1599,0,5,1,0,0,0,'',0,'',0),(8987,0,133,1601,0,5,1,0,0,0,'',0,'',0),(8988,0,133,1603,0,1,1,0,0,0,'',0,'',0),(8989,0,133,1607,0,1,1,0,0,0,'',0,'',0),(8990,0,133,1613,0,1,1,0,0,0,'',0,'',0),(8991,0,133,1625,0,1,1,0,0,0,'',0,'',0),(8992,0,133,1667,0,1,1,0,0,0,'',0,'',0),(8993,0,133,1695,0,1,0.5,0,0,0,'',0,'',0),(8994,0,133,1871,0,1,0.5,0,0,0,'',0,'',0),(8995,0,133,1875,0,5,1,0,0,0,'',0,'',0),(8996,0,133,1943,0,1,1,0,0,0,'',0,'',0),(8997,0,133,1944,0,1,1,0,0,0,'',0,'',0),(8998,0,133,1952,0,5,1,0,0,0,'',0,'',0),(8999,0,133,1954,0,1,0.5,0,0,0,'',0,'',0),(9000,0,133,1966,0,5,1,0,0,0,'',0,'',0),(9001,0,133,2015,0,1,0.5,0,0,0,'',0,'',0),(9002,0,133,2022,0,1,1,0,0,0,'',0,'',0),(9003,0,133,2026,0,1,0.5,0,0,0,'',0,'',0),(9004,0,133,2027,0,3,1,0,0,0,'',0,'',0),(9005,0,133,2036,0,1,0.5,0,0,0,'',0,'',0),(9006,0,133,4697,0,1,0.5,0,0,0,'',0,'',0),(9007,0,134,4786,0,1,0.5,0,0,0,'',0,'',0),(9008,0,134,4866,0,1,0.5,0,0,0,'',0,'',0),(9009,0,134,4800,0,1,1,0,0,0,'',0,'',0),(9010,0,134,4851,0,1,0.5,0,0,0,'',0,'',0),(9011,0,134,4945,0,8,1,0,0,0,'',0,'',0),(9012,0,134,4995,0,1,1,0,0,0,'',0,'',0),(9013,0,134,504,0,1,1,0,0,0,'',0,'',0),(9014,0,134,1121,0,1,1,0,0,0,'',0,'',0),(9015,0,134,1284,0,4,1,0,0,0,'',0,'',0),(9016,0,134,1287,0,3,1,0,0,0,'',0,'',0),(9017,0,134,1294,0,3,1,0,0,0,'',0,'',0),(9018,0,134,1295,0,4,1,0,0,0,'',0,'',0),(9019,0,134,1297,0,4,1,0,0,0,'',0,'',0),(9020,0,134,1326,0,2,1,0,0,0,'',0,'',0),(9021,0,134,1329,0,2,1,0,0,0,'',0,'',0),(9022,0,134,1330,0,2,1,0,0,0,'',0,'',0),(9023,0,134,1592,0,6,1,0,0,0,'',0,'',0),(9024,0,134,1594,0,6,1,0,0,0,'',0,'',0),(9025,0,134,1599,0,1,1,0,0,0,'',0,'',0),(9026,0,134,1613,0,1,1,0,0,0,'',0,'',0),(9027,0,134,1695,0,1,1,0,0,0,'',0,'',0),(9028,0,134,1943,0,1,1,0,0,0,'',0,'',0),(9029,0,134,1944,0,1,1,0,0,0,'',0,'',0),(9030,0,134,1947,0,1,0.5,0,0,0,'',0,'',0),(9031,0,134,1954,0,2,1,0,0,0,'',0,'',0),(9032,0,134,1966,0,3,1,0,0,0,'',0,'',0),(9033,0,134,1978,0,1,0.5,0,0,0,'',0,'',0),(9034,0,135,4800,0,1,1,0,0,0,'',0,'',0),(9035,0,135,4945,0,4,1,0,0,0,'',0,'',0),(9036,0,135,4995,0,1,1,0,0,0,'',0,'',0),(9037,0,135,504,0,1,1,0,0,0,'',0,'',0),(9038,0,135,1121,0,1,1,0,0,0,'',0,'',0),(9039,0,135,1284,0,3,1,0,0,0,'',0,'',0),(9040,0,135,1287,0,3,1,0,0,0,'',0,'',0),(9041,0,135,1294,0,2,1,0,0,0,'',0,'',0),(9042,0,135,1295,0,2,1,0,0,0,'',0,'',0),(9043,0,135,1297,0,2,1,0,0,0,'',0,'',0),(9044,0,135,1326,0,2,1,0,0,0,'',0,'',0),(9045,0,135,1329,0,2,1,0,0,0,'',0,'',0),(9046,0,135,1330,0,1,1,0,0,0,'',0,'',0),(9047,0,135,1333,0,1,1,0,0,0,'',0,'',0),(9048,0,135,1592,0,3,1,0,0,0,'',0,'',0),(9049,0,135,1594,0,3,1,0,0,0,'',0,'',0),(9050,0,135,1603,0,1,1,0,0,0,'',0,'',0),(9051,0,135,1695,0,1,0.5,0,0,0,'',0,'',0),(9052,0,135,1875,0,1,0.5,0,0,0,'',0,'',0),(9053,0,135,1943,0,1,1,0,0,0,'',0,'',0),(9054,0,135,1944,0,1,1,0,0,0,'',0,'',0),(9055,0,135,1953,0,4,1,0,0,0,'',0,'',0),(9056,0,135,1954,0,3,1,0,0,0,'',0,'',0),(9057,0,135,1955,0,2,1,0,0,0,'',0,'',0),(9058,0,135,1966,0,2,1,0,0,0,'',0,'',0),(9059,0,135,1973,0,1,1,0,0,0,'',0,'',0),(9060,0,136,4866,0,1,1,0,0,0,'',0,'',0),(9061,0,136,4851,0,1,1,0,0,0,'',0,'',0),(9062,0,136,4945,0,4,1,0,0,0,'',0,'',0),(9063,0,136,4995,0,1,1,0,0,0,'',0,'',0),(9064,0,136,504,0,2,1,0,0,0,'',0,'',0),(9065,0,136,678,0,1,0.5,0,0,0,'',0,'',0),(9066,0,136,685,0,1,0.5,0,0,0,'',0,'',0),(9067,0,136,1277,0,1,0.5,0,0,0,'',0,'',0),(9068,0,136,1284,0,2,1,0,0,0,'',0,'',0),(9069,0,136,1287,0,2,1,0,0,0,'',0,'',0),(9070,0,136,1291,0,2,1,0,0,0,'',0,'',0),(9071,0,136,1294,0,2,1,0,0,0,'',0,'',0),(9072,0,136,1295,0,2,1,0,0,0,'',0,'',0),(9073,0,136,1297,0,2,1,0,0,0,'',0,'',0),(9074,0,136,1302,0,1,0.5,0,0,0,'',0,'',0),(9075,0,136,1307,0,2,1,0,0,0,'',0,'',0),(9076,0,136,1308,0,2,1,0,0,0,'',0,'',0),(9077,0,136,1309,0,2,1,0,0,0,'',0,'',0),(9078,0,136,1310,0,2,1,0,0,0,'',0,'',0),(9079,0,136,1319,0,2,1,0,0,0,'',0,'',0),(9080,0,136,1320,0,2,1,0,0,0,'',0,'',0),(9081,0,136,1326,0,2,1,0,0,0,'',0,'',0),(9082,0,136,1329,0,2,1,0,0,0,'',0,'',0),(9083,0,136,1330,0,2,1,0,0,0,'',0,'',0),(9084,0,136,1541,0,1,1,0,0,0,'',0,'',0),(9085,0,136,1592,0,4,1,0,0,0,'',0,'',0),(9086,0,136,1594,0,4,1,0,0,0,'',0,'',0),(9087,0,136,1599,0,1,1,0,0,0,'',0,'',0),(9088,0,136,1613,0,1,1,0,0,0,'',0,'',0),(9089,0,136,1943,0,1,1,0,0,0,'',0,'',0),(9090,0,136,1944,0,1,1,0,0,0,'',0,'',0),(9091,0,136,1946,0,1,1,0,0,0,'',0,'',0),(9092,0,136,1947,0,1,1,0,0,0,'',0,'',0),(9093,0,136,1952,0,4,1,0,0,0,'',0,'',0),(9094,0,136,1953,0,5,1,0,0,0,'',0,'',0),(9095,0,136,1954,0,3,1,0,0,0,'',0,'',0),(9096,0,136,1955,0,1,1,0,0,0,'',0,'',0),(9097,0,136,1966,0,3,1,0,0,0,'',0,'',0),(9098,0,136,1973,0,1,0.5,0,0,0,'',0,'',0),(9099,0,136,1978,0,1,0.5,0,0,0,'',0,'',0),(9100,0,136,1991,0,1,1,0,0,0,'',0,'',0),(9101,0,136,1992,0,1,1,0,0,0,'',0,'',0),(9102,0,136,2015,0,1,0.5,0,0,0,'',0,'',0),(9103,0,136,2027,0,1,0.5,0,0,0,'',0,'',0),(9104,0,136,3854,0,1,0.5,0,0,0,'',0,'',0),(9105,0,137,4789,0,1,1,0,0,0,'',0,'',0),(9106,0,137,4851,0,1,1,0,0,0,'',0,'',0),(9107,0,137,4945,0,3,1,0,0,0,'',0,'',0),(9108,0,137,504,0,1,1,0,0,0,'',0,'',0),(9109,0,137,678,0,1,0.2,0,0,0,'',0,'',0),(9110,0,137,679,0,1,0.2,0,0,0,'',0,'',0),(9111,0,137,685,0,1,0.2,0,0,0,'',0,'',0),(9112,0,137,1284,0,2,1,0,0,0,'',0,'',0),(9113,0,137,1287,0,2,1,0,0,0,'',0,'',0),(9114,0,137,1291,0,2,1,0,0,0,'',0,'',0),(9115,0,137,1294,0,2,1,0,0,0,'',0,'',0),(9116,0,137,1295,0,2,1,0,0,0,'',0,'',0),(9117,0,137,1297,0,2,1,0,0,0,'',0,'',0),(9118,0,137,1307,0,1,1,0,0,0,'',0,'',0),(9119,0,137,1308,0,1,1,0,0,0,'',0,'',0),(9120,0,137,1309,0,1,1,0,0,0,'',0,'',0),(9121,0,137,1319,0,1,1,0,0,0,'',0,'',0),(9122,0,137,1320,0,1,1,0,0,0,'',0,'',0),(9123,0,137,1325,0,1,1,0,0,0,'',0,'',0),(9124,0,137,1329,0,1,1,0,0,0,'',0,'',0),(9125,0,137,1592,0,3,1,0,0,0,'',0,'',0),(9126,0,137,1594,0,3,1,0,0,0,'',0,'',0),(9127,0,137,1692,0,3,1,0,0,0,'',0,'',0),(9128,0,137,1943,0,1,1,0,0,0,'',0,'',0),(9129,0,137,1944,0,1,1,0,0,0,'',0,'',0),(9130,0,137,1952,0,3,1,0,0,0,'',0,'',0),(9131,0,137,1954,0,1,1,0,0,0,'',0,'',0),(9132,0,137,1966,0,3,1,0,0,0,'',0,'',0),(9133,0,137,1991,0,1,0.5,0,0,0,'',0,'',0),(9134,0,137,1992,0,1,0.5,0,0,0,'',0,'',0),(9135,0,137,3928,0,1,1,0,0,0,'',0,'',0),(9136,0,138,4866,0,1,1,0,0,0,'',0,'',0),(9137,0,138,4851,0,1,1,0,0,0,'',0,'',0),(9138,0,138,4944,0,5,1,0,0,0,'',0,'',0),(9139,0,138,4995,0,1,1,0,0,0,'',0,'',0),(9140,0,138,455,0,1,0.5,0,0,0,'',0,'',0),(9141,0,138,504,0,2,1,0,0,0,'',0,'',0),(9142,0,138,1121,0,1,1,0,0,0,'',0,'',0),(9143,0,138,1123,0,5,1,0,0,0,'',0,'',0),(9144,0,138,1125,0,5,1,0,0,0,'',0,'',0),(9145,0,138,1128,0,5,1,0,0,0,'',0,'',0),(9146,0,138,1281,0,1,1,0,0,0,'',0,'',0),(9147,0,138,1284,0,3,1,0,0,0,'',0,'',0),(9148,0,138,1287,0,3,1,0,0,0,'',0,'',0),(9149,0,138,1291,0,1,1,0,0,0,'',0,'',0),(9150,0,138,1294,0,1,1,0,0,0,'',0,'',0),(9151,0,138,1295,0,3,1,0,0,0,'',0,'',0),(9152,0,138,1297,0,3,1,0,0,0,'',0,'',0),(9153,0,138,1319,0,3,1,0,0,0,'',0,'',0),(9154,0,138,1320,0,3,1,0,0,0,'',0,'',0),(9155,0,138,1325,0,3,1,0,0,0,'',0,'',0),(9156,0,138,1333,0,3,1,0,0,0,'',0,'',0),(9157,0,138,1542,0,1,1,0,0,0,'',0,'',0),(9158,0,138,1592,0,3,1,0,0,0,'',0,'',0),(9159,0,138,1594,0,3,1,0,0,0,'',0,'',0),(9160,0,138,1603,0,1,1,0,0,0,'',0,'',0),(9161,0,138,1695,0,1,0.5,0,0,0,'',0,'',0),(9162,0,138,1943,0,1,1,0,0,0,'',0,'',0),(9163,0,138,1944,0,1,1,0,0,0,'',0,'',0),(9164,0,138,1949,0,1,1,0,0,0,'',0,'',0),(9165,0,138,2027,0,1,1,0,0,0,'',0,'',0),(9166,0,138,2085,0,1,1,0,0,0,'',0,'',0),(9167,0,139,4778,0,1,0.5,0,0,0,'',0,'',0),(9168,0,139,4790,0,1,1,0,0,0,'',0,'',0),(9169,0,139,4866,0,1,0.5,0,0,0,'',0,'',0),(9170,0,139,4800,0,1,1,0,0,0,'',0,'',0),(9171,0,139,4944,0,3,1,0,0,0,'',0,'',0),(9172,0,139,4995,0,1,1,0,0,0,'',0,'',0),(9173,0,139,393,0,1,1,0,0,0,'',0,'',0),(9174,0,139,470,0,1,1,0,0,0,'',0,'',0),(9175,0,139,504,0,2,1,0,0,0,'',0,'',0),(9176,0,139,611,0,1,1,0,0,0,'',0,'',0),(9177,0,139,733,0,1,1,0,0,0,'',0,'',0),(9178,0,139,1121,0,1,1,0,0,0,'',0,'',0),(9179,0,139,1123,0,3,1,0,0,0,'',0,'',0),(9180,0,139,1125,0,3,1,0,0,0,'',0,'',0),(9181,0,139,1128,0,3,1,0,0,0,'',0,'',0),(9182,0,139,1130,0,3,1,0,0,0,'',0,'',0),(9183,0,139,1284,0,2,1,0,0,0,'',0,'',0),(9184,0,139,1287,0,2,1,0,0,0,'',0,'',0),(9185,0,139,1298,0,1,1,0,0,0,'',0,'',0),(9186,0,139,1309,0,2,1,0,0,0,'',0,'',0),(9187,0,139,1325,0,2,1,0,0,0,'',0,'',0),(9188,0,139,1333,0,2,1,0,0,0,'',0,'',0),(9189,0,139,1353,0,1,1,0,0,0,'',0,'',0),(9190,0,139,1594,0,2,1,0,0,0,'',0,'',0),(9191,0,139,1599,0,1,1,0,0,0,'',0,'',0),(9192,0,139,1603,0,1,1,0,0,0,'',0,'',0),(9193,0,139,1695,0,1,1,0,0,0,'',0,'',0),(9194,0,139,1943,0,1,1,0,0,0,'',0,'',0),(9195,0,139,1944,0,1,1,0,0,0,'',0,'',0),(9196,0,139,1954,0,1,1,0,0,0,'',0,'',0),(9197,0,140,4945,0,7,1,0,0,0,'',0,'',0),(9198,0,140,4995,0,1,1,0,0,0,'',0,'',0),(9199,0,140,470,0,1,1,0,0,0,'',0,'',0),(9200,0,140,504,0,3,1,0,0,0,'',0,'',0),(9201,0,140,603,0,2,1,0,0,0,'',0,'',0),(9202,0,140,611,0,2,1,0,0,0,'',0,'',0),(9203,0,140,647,0,1,0.5,0,0,0,'',0,'',0),(9204,0,140,733,0,1,1,0,0,0,'',0,'',0),(9205,0,140,938,0,1,1,0,0,0,'',0,'',0),(9206,0,140,1121,0,2,1,0,0,0,'',0,'',0),(9207,0,140,1284,0,4,1,0,0,0,'',0,'',0),(9208,0,140,1287,0,4,1,0,0,0,'',0,'',0),(9209,0,140,1291,0,4,1,0,0,0,'',0,'',0),(9210,0,140,1294,0,4,1,0,0,0,'',0,'',0),(9211,0,140,1295,0,4,1,0,0,0,'',0,'',0),(9212,0,140,1297,0,4,1,0,0,0,'',0,'',0),(9213,0,140,1307,0,2,1,0,0,0,'',0,'',0),(9214,0,140,1308,0,2,1,0,0,0,'',0,'',0),(9215,0,140,1309,0,4,1,0,0,0,'',0,'',0),(9216,0,140,1310,0,4,1,0,0,0,'',0,'',0),(9217,0,140,1314,0,1,0.5,0,0,0,'',0,'',0),(9218,0,140,1316,0,1,0.5,0,0,0,'',0,'',0),(9219,0,140,1333,0,1,0.5,0,0,0,'',0,'',0),(9220,0,140,1592,0,7,1,0,0,0,'',0,'',0),(9221,0,140,1594,0,7,1,0,0,0,'',0,'',0),(9222,0,140,1599,0,1,1,0,0,0,'',0,'',0),(9223,0,140,1601,0,1,1,0,0,0,'',0,'',0),(9224,0,140,1603,0,1,1,0,0,0,'',0,'',0),(9225,0,140,1607,0,1,1,0,0,0,'',0,'',0),(9226,0,140,1613,0,1,0.5,0,0,0,'',0,'',0),(9227,0,140,1615,0,7,1,0,0,0,'',0,'',0),(9228,0,140,1625,0,1,1,0,0,0,'',0,'',0),(9229,0,140,1695,0,1,1,0,0,0,'',0,'',0),(9230,0,140,1699,0,1,1,0,0,0,'',0,'',0),(9231,0,140,1875,0,1,0.5,0,0,0,'',0,'',0),(9232,0,140,1943,0,1,1,0,0,0,'',0,'',0),(9233,0,140,1944,0,1,1,0,0,0,'',0,'',0),(9234,0,140,1954,0,1,1,0,0,0,'',0,'',0),(9235,0,140,2015,0,1,0.5,0,0,0,'',0,'',0),(9236,0,140,2027,0,1,1,0,0,0,'',0,'',0),(9237,0,141,4945,0,10,1,0,0,0,'',0,'',0),(9238,0,141,4995,0,2,1,0,0,0,'',0,'',0),(9239,0,141,470,0,2,1,0,0,0,'',0,'',0),(9240,0,141,504,0,5,1,0,0,0,'',0,'',0),(9241,0,141,603,0,1,1,0,0,0,'',0,'',0),(9242,0,141,611,0,2,1,0,0,0,'',0,'',0),(9243,0,141,647,0,1,0.5,0,0,0,'',0,'',0),(9244,0,141,733,0,2,1,0,0,0,'',0,'',0),(9245,0,141,938,0,1,1,0,0,0,'',0,'',0),(9246,0,141,1121,0,2,1,0,0,0,'',0,'',0),(9247,0,141,1284,0,4,1,0,0,0,'',0,'',0),(9248,0,141,1287,0,4,1,0,0,0,'',0,'',0),(9249,0,141,1291,0,4,1,0,0,0,'',0,'',0),(9250,0,141,1294,0,4,1,0,0,0,'',0,'',0),(9251,0,141,1295,0,7,1,0,0,0,'',0,'',0),(9252,0,141,1297,0,4,1,0,0,0,'',0,'',0),(9253,0,141,1307,0,2,1,0,0,0,'',0,'',0),(9254,0,141,1308,0,2,1,0,0,0,'',0,'',0),(9255,0,141,1309,0,4,1,0,0,0,'',0,'',0),(9256,0,141,1310,0,4,1,0,0,0,'',0,'',0),(9257,0,141,1314,0,1,0.5,0,0,0,'',0,'',0),(9258,0,141,1316,0,4,0.5,0,0,0,'',0,'',0),(9259,0,141,1333,0,1,0.5,0,0,0,'',0,'',0),(9260,0,141,1592,0,7,1,0,0,0,'',0,'',0),(9261,0,141,1594,0,7,1,0,0,0,'',0,'',0),(9262,0,141,1599,0,1,1,0,0,0,'',0,'',0),(9263,0,141,1601,0,1,1,0,0,0,'',0,'',0),(9264,0,141,1603,0,1,1,0,0,0,'',0,'',0),(9265,0,141,1607,0,1,1,0,0,0,'',0,'',0),(9266,0,141,1613,0,1,0.5,0,0,0,'',0,'',0),(9267,0,141,1615,0,7,1,0,0,0,'',0,'',0),(9268,0,141,1625,0,1,1,0,0,0,'',0,'',0),(9269,0,141,1695,0,1,1,0,0,0,'',0,'',0),(9270,0,141,1699,0,1,1,0,0,0,'',0,'',0),(9271,0,141,1875,0,4,0.5,0,0,0,'',0,'',0),(9272,0,141,1943,0,1,1,0,0,0,'',0,'',0),(9273,0,141,1944,0,1,1,0,0,0,'',0,'',0),(9274,0,141,1954,0,1,1,0,0,0,'',0,'',0),(9275,0,141,2015,0,1,0.5,0,0,0,'',0,'',0),(9276,0,141,2027,0,1,1,0,0,0,'',0,'',0),(9277,0,142,4778,0,1,1,0,0,0,'',0,'',0),(9278,0,142,4866,0,1,1,0,0,0,'',0,'',0),(9279,0,142,4851,0,1,1,0,0,0,'',0,'',0),(9280,0,142,4889,0,1,1,0,0,0,'',0,'',0),(9281,0,142,4995,0,1,1,0,0,0,'',0,'',0),(9282,0,142,733,0,1,1,0,0,0,'',0,'',0),(9283,0,142,1121,0,1,1,0,0,0,'',0,'',0),(9284,0,142,1123,0,3,1,0,0,0,'',0,'',0),(9285,0,142,1125,0,3,1,0,0,0,'',0,'',0),(9286,0,142,1126,0,3,1,0,0,0,'',0,'',0),(9287,0,142,1127,0,1,1,0,0,0,'',0,'',0),(9288,0,142,1128,0,3,1,0,0,0,'',0,'',0),(9289,0,142,1130,0,2,1,0,0,0,'',0,'',0),(9290,0,142,1137,0,3,1,0,0,0,'',0,'',0),(9291,0,142,1276,0,3,1,0,0,0,'',0,'',0),(9292,0,142,1281,0,2,1,0,0,0,'',0,'',0),(9293,0,142,1291,0,1,1,0,0,0,'',0,'',0),(9294,0,142,1294,0,1,1,0,0,0,'',0,'',0),(9295,0,142,1295,0,3,1,0,0,0,'',0,'',0),(9296,0,142,1297,0,3,1,0,0,0,'',0,'',0),(9297,0,142,1319,0,2,1,0,0,0,'',0,'',0),(9298,0,142,1320,0,2,1,0,0,0,'',0,'',0),(9299,0,142,1542,0,1,1,0,0,0,'',0,'',0),(9300,0,142,1599,0,3,1,0,0,0,'',0,'',0),(9301,0,142,1601,0,1,1,0,0,0,'',0,'',0),(9302,0,142,1695,0,1,1,0,0,0,'',0,'',0),(9303,0,142,1699,0,3,1,0,0,0,'',0,'',0),(9304,0,142,2027,0,1,0.5,0,0,0,'',0,'',0),(9305,0,144,4766,0,1,0.5,0,0,0,'',0,'',0),(9306,0,144,4786,0,1,0.5,0,0,0,'',0,'',0),(9307,0,144,4903,0,1,1,0,0,0,'',0,'',0),(9308,0,144,4945,0,5,1,0,0,0,'',0,'',0),(9309,0,144,4948,0,3,1,0,0,0,'',0,'',0),(9310,0,144,335,0,1,1,0,0,0,'',0,'',0),(9311,0,144,393,0,1,1,0,0,0,'',0,'',0),(9312,0,144,434,0,1,1,0,0,0,'',0,'',0),(9313,0,144,463,0,1,1,0,0,0,'',0,'',0),(9314,0,144,504,0,1,1,0,0,0,'',0,'',0),(9315,0,144,1121,0,1,0.5,0,0,0,'',0,'',0),(9316,0,144,1121,0,1,0.5,0,0,0,'',0,'',0),(9317,0,144,1131,0,1,1,0,0,0,'',0,'',0),(9318,0,144,1281,0,2,1,0,0,0,'',0,'',0),(9319,0,144,1284,0,2,1,0,0,0,'',0,'',0),(9320,0,144,1285,0,1,1,0,0,0,'',0,'',0),(9321,0,144,1286,0,1,1,0,0,0,'',0,'',0),(9322,0,144,1291,0,1,1,0,0,0,'',0,'',0),(9323,0,144,1292,0,2,1,0,0,0,'',0,'',0),(9324,0,144,1294,0,1,1,0,0,0,'',0,'',0),(9325,0,144,1295,0,3,1,0,0,0,'',0,'',0),(9326,0,144,1297,0,3,1,0,0,0,'',0,'',0),(9327,0,144,1319,0,2,1,0,0,0,'',0,'',0),(9328,0,144,1320,0,2,1,0,0,0,'',0,'',0),(9329,0,144,1325,0,2,1,0,0,0,'',0,'',0),(9330,0,144,1599,0,1,0.8,0,0,0,'',0,'',0),(9331,0,144,1695,0,1,0.5,0,0,0,'',0,'',0),(9332,0,144,1943,0,1,1,0,0,0,'',0,'',0),(9333,0,144,1944,0,1,1,0,0,0,'',0,'',0),(9334,0,144,1947,0,2,1,0,0,0,'',0,'',0),(9335,0,144,2027,0,1,1,0,0,0,'',0,'',0),(9336,0,145,4766,0,1,0.1,0,0,0,'',0,'',0),(9337,0,145,4778,0,1,0.5,0,0,0,'',0,'',0),(9338,0,145,4784,0,1,0.1,0,0,0,'',0,'',0),(9339,0,145,4800,0,1,0.1,0,0,0,'',0,'',0),(9340,0,145,4818,0,1,0.1,0,0,0,'',0,'',0),(9341,0,145,4901,0,1,1,0,0,0,'',0,'',0),(9342,0,145,4902,0,1,1,0,0,0,'',0,'',0),(9343,0,145,4903,0,1,1,0,0,0,'',0,'',0),(9344,0,145,4906,0,1,1,0,0,0,'',0,'',0),(9345,0,145,4944,0,4,1,0,0,0,'',0,'',0),(9346,0,145,4948,0,4,1,0,0,0,'',0,'',0),(9347,0,145,335,0,1,1,0,0,0,'',0,'',0),(9348,0,145,340,0,1,0.3,0,0,0,'',0,'',0),(9349,0,145,343,0,1,0.3,0,0,0,'',0,'',0),(9350,0,145,393,0,1,0.5,0,0,0,'',0,'',0),(9351,0,145,405,0,1,0.1,0,0,0,'',0,'',0),(9352,0,145,434,0,1,0.5,0,0,0,'',0,'',0),(9353,0,145,455,0,1,0.5,0,0,0,'',0,'',0),(9354,0,145,463,0,1,0.5,0,0,0,'',0,'',0),(9355,0,145,470,0,1,0.3,0,0,0,'',0,'',0),(9356,0,145,471,0,1,0.3,0,0,0,'',0,'',0),(9357,0,145,504,0,1,1,0,0,0,'',0,'',0),(9358,0,145,677,0,1,1,0,0,0,'',0,'',0),(9359,0,145,678,0,1,1,0,0,0,'',0,'',0),(9360,0,145,679,0,1,1,0,0,0,'',0,'',0),(9361,0,145,684,0,1,1,0,0,0,'',0,'',0),(9362,0,145,685,0,1,1,0,0,0,'',0,'',0),(9363,0,145,686,0,1,1,0,0,0,'',0,'',0),(9364,0,145,733,0,1,0.3,0,0,0,'',0,'',0),(9365,0,145,833,0,1,0.3,0,0,0,'',0,'',0),(9366,0,145,1121,0,1,0.1,0,0,0,'',0,'',0),(9367,0,145,1122,0,1,0.1,0,0,0,'',0,'',0),(9368,0,145,1125,0,4,1,0,0,0,'',0,'',0),(9369,0,145,1128,0,4,1,0,0,0,'',0,'',0),(9370,0,145,1130,0,4,1,0,0,0,'',0,'',0),(9371,0,145,1275,0,4,1,0,0,0,'',0,'',0),(9372,0,145,1284,0,1,1,0,0,0,'',0,'',0),(9373,0,145,1285,0,1,1,0,0,0,'',0,'',0),(9374,0,145,1286,0,1,1,0,0,0,'',0,'',0),(9375,0,145,1291,0,1,1,0,0,0,'',0,'',0),(9376,0,145,1294,0,1,1,0,0,0,'',0,'',0),(9377,0,145,1295,0,1,1,0,0,0,'',0,'',0),(9378,0,145,1297,0,1,1,0,0,0,'',0,'',0),(9379,0,145,1298,0,1,1,0,0,0,'',0,'',0),(9380,0,145,1316,0,1,1,0,0,0,'',0,'',0),(9381,0,145,1319,0,1,1,0,0,0,'',0,'',0),(9382,0,145,1320,0,1,1,0,0,0,'',0,'',0),(9383,0,145,1325,0,1,1,0,0,0,'',0,'',0),(9384,0,145,1329,0,1,1,0,0,0,'',0,'',0),(9385,0,145,1466,0,1,0.3,0,0,0,'',0,'',0),(9386,0,145,1468,0,1,0.5,0,0,0,'',0,'',0),(9387,0,145,1469,0,1,0.5,0,0,0,'',0,'',0),(9388,0,145,1943,0,1,1,0,0,0,'',0,'',0),(9389,0,145,1944,0,1,1,0,0,0,'',0,'',0),(9390,0,145,1956,0,1,1,0,0,0,'',0,'',0),(9391,0,145,1965,0,1,1,0,0,0,'',0,'',0),(9392,0,145,1966,0,1,1,0,0,0,'',0,'',0),(9393,0,145,2022,0,1,1,0,0,0,'',0,'',0),(9394,0,145,2027,0,1,1,0,0,0,'',0,'',0),(9395,0,146,4766,0,1,0.1,0,0,0,'',0,'',0),(9396,0,146,4778,0,1,0.5,0,0,0,'',0,'',0),(9397,0,146,4784,0,1,0.1,0,0,0,'',0,'',0),(9398,0,146,4800,0,1,0.1,0,0,0,'',0,'',0),(9399,0,146,4818,0,1,0.1,0,0,0,'',0,'',0),(9400,0,146,4901,0,1,1,0,0,0,'',0,'',0),(9401,0,146,4902,0,1,1,0,0,0,'',0,'',0),(9402,0,146,4903,0,1,1,0,0,0,'',0,'',0),(9403,0,146,4906,0,1,1,0,0,0,'',0,'',0),(9404,0,146,4944,0,2,1,0,0,0,'',0,'',0),(9405,0,146,4948,0,2,1,0,0,0,'',0,'',0),(9406,0,146,335,0,1,1,0,0,0,'',0,'',0),(9407,0,146,340,0,1,0.3,0,0,0,'',0,'',0),(9408,0,146,343,0,1,0.3,0,0,0,'',0,'',0),(9409,0,146,194,0,1,0.3,0,0,0,'',0,'',0),(9410,0,146,393,0,1,0.5,0,0,0,'',0,'',0),(9411,0,146,405,0,1,0.1,0,0,0,'',0,'',0),(9412,0,146,434,0,1,0.5,0,0,0,'',0,'',0),(9413,0,146,455,0,1,0.5,0,0,0,'',0,'',0),(9414,0,146,463,0,1,0.5,0,0,0,'',0,'',0),(9415,0,146,470,0,1,0.3,0,0,0,'',0,'',0),(9416,0,146,471,0,1,0.3,0,0,0,'',0,'',0),(9417,0,146,504,0,1,1,0,0,0,'',0,'',0),(9418,0,146,677,0,1,1,0,0,0,'',0,'',0),(9419,0,146,678,0,1,1,0,0,0,'',0,'',0),(9420,0,146,679,0,1,1,0,0,0,'',0,'',0),(9421,0,146,684,0,1,1,0,0,0,'',0,'',0),(9422,0,146,685,0,1,1,0,0,0,'',0,'',0),(9423,0,146,686,0,1,1,0,0,0,'',0,'',0),(9424,0,146,733,0,1,0.3,0,0,0,'',0,'',0),(9425,0,146,833,0,1,0.3,0,0,0,'',0,'',0),(9426,0,146,1121,0,1,0.1,0,0,0,'',0,'',0),(9427,0,146,1122,0,1,0.1,0,0,0,'',0,'',0),(9428,0,146,1125,0,2,1,0,0,0,'',0,'',0),(9429,0,146,1128,0,2,1,0,0,0,'',0,'',0),(9430,0,146,1130,0,2,1,0,0,0,'',0,'',0),(9431,0,146,1275,0,2,1,0,0,0,'',0,'',0),(9432,0,146,1284,0,1,1,0,0,0,'',0,'',0),(9433,0,146,1285,0,1,1,0,0,0,'',0,'',0),(9434,0,146,1286,0,1,1,0,0,0,'',0,'',0),(9435,0,146,1291,0,1,1,0,0,0,'',0,'',0),(9436,0,146,1294,0,1,1,0,0,0,'',0,'',0),(9437,0,146,1295,0,1,1,0,0,0,'',0,'',0),(9438,0,146,1297,0,1,1,0,0,0,'',0,'',0),(9439,0,146,1298,0,1,1,0,0,0,'',0,'',0),(9440,0,146,1316,0,1,1,0,0,0,'',0,'',0),(9441,0,146,1319,0,1,1,0,0,0,'',0,'',0),(9442,0,146,1320,0,1,1,0,0,0,'',0,'',0),(9443,0,146,1325,0,1,1,0,0,0,'',0,'',0),(9444,0,146,1329,0,1,1,0,0,0,'',0,'',0),(9445,0,146,1466,0,1,0.3,0,0,0,'',0,'',0),(9446,0,146,1468,0,1,0.5,0,0,0,'',0,'',0),(9447,0,146,1469,0,1,0.5,0,0,0,'',0,'',0),(9448,0,146,1943,0,1,1,0,0,0,'',0,'',0),(9449,0,146,1944,0,1,1,0,0,0,'',0,'',0),(9450,0,146,1956,0,1,1,0,0,0,'',0,'',0),(9451,0,146,1965,0,1,1,0,0,0,'',0,'',0),(9452,0,146,1966,0,1,1,0,0,0,'',0,'',0),(9453,0,146,2022,0,1,1,0,0,0,'',0,'',0),(9454,0,146,2027,0,1,1,0,0,0,'',0,'',0),(9455,0,147,4784,0,1,0.5,0,0,0,'',0,'',0),(9456,0,147,4786,0,1,0.5,0,0,0,'',0,'',0),(9457,0,147,4800,0,1,0.2,0,0,0,'',0,'',0),(9458,0,147,4818,0,1,0.2,0,0,0,'',0,'',0),(9459,0,147,4847,0,1,0.2,0,0,0,'',0,'',0),(9460,0,147,4903,0,1,1,0,0,0,'',0,'',0),(9461,0,147,4945,0,8,1,0,0,0,'',0,'',0),(9462,0,147,4948,0,3,1,0,0,0,'',0,'',0),(9463,0,147,335,0,1,1,0,0,0,'',0,'',0),(9464,0,147,339,0,1,0.7,0,0,0,'',0,'',0),(9465,0,147,340,0,1,0.4,0,0,0,'',0,'',0),(9466,0,147,343,0,1,0.7,0,0,0,'',0,'',0),(9467,0,147,393,0,1,1,0,0,0,'',0,'',0),(9468,0,147,434,0,1,1,0,0,0,'',0,'',0),(9469,0,147,447,0,1,0.5,0,0,0,'',0,'',0),(9470,0,147,450,0,1,0.5,0,0,0,'',0,'',0),(9471,0,147,455,0,1,1,0,0,0,'',0,'',0),(9472,0,147,463,0,1,1,0,0,0,'',0,'',0),(9473,0,147,504,0,1,1,0,0,0,'',0,'',0),(9474,0,147,733,0,1,1,0,0,0,'',0,'',0),(9475,0,147,833,0,1,0.7,0,0,0,'',0,'',0),(9476,0,147,1121,0,1,1,0,0,0,'',0,'',0),(9477,0,147,1122,0,1,0.7,0,0,0,'',0,'',0),(9478,0,147,1281,0,1,1,0,0,0,'',0,'',0),(9479,0,147,1283,0,1,1,0,0,0,'',0,'',0),(9480,0,147,1284,0,2,1,0,0,0,'',0,'',0),(9481,0,147,1285,0,1,1,0,0,0,'',0,'',0),(9482,0,147,1286,0,1,1,0,0,0,'',0,'',0),(9483,0,147,1291,0,2,1,0,0,0,'',0,'',0),(9484,0,147,1294,0,2,1,0,0,0,'',0,'',0),(9485,0,147,1295,0,2,1,0,0,0,'',0,'',0),(9486,0,147,1297,0,2,1,0,0,0,'',0,'',0),(9487,0,147,1298,0,3,1,0,0,0,'',0,'',0),(9488,0,147,1319,0,2,1,0,0,0,'',0,'',0),(9489,0,147,1320,0,2,1,0,0,0,'',0,'',0),(9490,0,147,1325,0,2,1,0,0,0,'',0,'',0),(9491,0,147,1696,0,1,0.8,0,0,0,'',0,'',0),(9492,0,147,1943,0,1,1,0,0,0,'',0,'',0),(9493,0,147,1944,0,1,1,0,0,0,'',0,'',0),(9494,0,147,1953,0,3,1,0,0,0,'',0,'',0),(9495,0,147,2014,0,2,1,0,0,0,'',0,'',0),(9496,0,147,2022,0,1,1,0,0,0,'',0,'',0),(9497,0,147,2027,0,1,0.5,0,0,0,'',0,'',0),(9498,0,147,2030,0,1,1,0,0,0,'',0,'',0),(9499,0,148,4784,0,1,0.5,0,0,0,'',0,'',0),(9500,0,148,4786,0,1,0.5,0,0,0,'',0,'',0),(9501,0,148,4800,0,1,0.2,0,0,0,'',0,'',0),(9502,0,148,4818,0,1,0.2,0,0,0,'',0,'',0),(9503,0,148,4847,0,1,0.2,0,0,0,'',0,'',0),(9504,0,148,4903,0,1,1,0,0,0,'',0,'',0),(9505,0,148,4945,0,5,1,0,0,0,'',0,'',0),(9506,0,148,4948,0,3,1,0,0,0,'',0,'',0),(9507,0,148,335,0,1,1,0,0,0,'',0,'',0),(9508,0,148,339,0,1,0.7,0,0,0,'',0,'',0),(9509,0,148,340,0,1,0.4,0,0,0,'',0,'',0),(9510,0,148,343,0,1,0.7,0,0,0,'',0,'',0),(9511,0,148,393,0,1,1,0,0,0,'',0,'',0),(9512,0,148,434,0,1,1,0,0,0,'',0,'',0),(9513,0,148,447,0,1,0.5,0,0,0,'',0,'',0),(9514,0,148,450,0,1,0.5,0,0,0,'',0,'',0),(9515,0,148,455,0,1,1,0,0,0,'',0,'',0),(9516,0,148,463,0,1,1,0,0,0,'',0,'',0),(9517,0,148,504,0,1,1,0,0,0,'',0,'',0),(9518,0,148,733,0,1,1,0,0,0,'',0,'',0),(9519,0,148,833,0,1,0.7,0,0,0,'',0,'',0),(9520,0,148,1121,0,1,1,0,0,0,'',0,'',0),(9521,0,148,1122,0,1,0.7,0,0,0,'',0,'',0),(9522,0,148,1281,0,1,1,0,0,0,'',0,'',0),(9523,0,148,1283,0,1,1,0,0,0,'',0,'',0),(9524,0,148,1284,0,2,1,0,0,0,'',0,'',0),(9525,0,148,1285,0,1,1,0,0,0,'',0,'',0),(9526,0,148,1286,0,1,1,0,0,0,'',0,'',0),(9527,0,148,1291,0,2,1,0,0,0,'',0,'',0),(9528,0,148,1294,0,2,1,0,0,0,'',0,'',0),(9529,0,148,1295,0,2,1,0,0,0,'',0,'',0),(9530,0,148,1297,0,2,1,0,0,0,'',0,'',0),(9531,0,148,1298,0,3,1,0,0,0,'',0,'',0),(9532,0,148,1319,0,2,1,0,0,0,'',0,'',0),(9533,0,148,1320,0,2,1,0,0,0,'',0,'',0),(9534,0,148,1325,0,2,1,0,0,0,'',0,'',0),(9535,0,148,1696,0,1,0.8,0,0,0,'',0,'',0),(9536,0,148,1943,0,1,1,0,0,0,'',0,'',0),(9537,0,148,1944,0,1,1,0,0,0,'',0,'',0),(9538,0,148,1953,0,1,1,0,0,0,'',0,'',0),(9539,0,148,2014,0,2,1,0,0,0,'',0,'',0),(9540,0,148,2022,0,1,1,0,0,0,'',0,'',0),(9541,0,148,2027,0,1,0.5,0,0,0,'',0,'',0),(9542,0,148,2030,0,1,1,0,0,0,'',0,'',0),(9543,0,149,4766,0,1,0.1,0,0,0,'',0,'',0),(9544,0,149,4778,0,1,0.5,0,0,0,'',0,'',0),(9545,0,149,4901,0,3,1,0,0,0,'',0,'',0),(9546,0,149,4903,0,3,1,0,0,0,'',0,'',0),(9547,0,149,4944,0,5,1,0,0,0,'',0,'',0),(9548,0,149,4948,0,3,1,0,0,0,'',0,'',0),(9549,0,149,335,0,1,1,0,0,0,'',0,'',0),(9550,0,149,434,0,1,1,0,0,0,'',0,'',0),(9551,0,149,504,0,1,1,0,0,0,'',0,'',0),(9552,0,149,679,0,1,1,0,0,0,'',0,'',0),(9553,0,149,686,0,1,1,0,0,0,'',0,'',0),(9554,0,149,1125,0,5,1,0,0,0,'',0,'',0),(9555,0,149,1128,0,3,1,0,0,0,'',0,'',0),(9556,0,149,1275,0,3,1,0,0,0,'',0,'',0),(9557,0,149,1291,0,2,1,0,0,0,'',0,'',0),(9558,0,149,1294,0,2,1,0,0,0,'',0,'',0),(9559,0,149,1295,0,2,1,0,0,0,'',0,'',0),(9560,0,149,1319,0,2,1,0,0,0,'',0,'',0),(9561,0,149,1320,0,2,1,0,0,0,'',0,'',0),(9562,0,149,1325,0,2,1,0,0,0,'',0,'',0),(9563,0,149,1329,0,3,1,0,0,0,'',0,'',0),(9564,0,150,4778,0,1,1,0,0,0,'',0,'',0),(9565,0,150,4790,0,1,1,0,0,0,'',0,'',0),(9566,0,150,4866,0,1,0.5,0,0,0,'',0,'',0),(9567,0,150,4851,0,1,1,0,0,0,'',0,'',0),(9568,0,150,4889,0,1,1,0,0,0,'',0,'',0),(9569,0,150,4945,0,3,1,0,0,0,'',0,'',0),(9570,0,150,4952,0,1,0.5,0,0,0,'',0,'',0),(9571,0,150,4995,0,1,1,0,0,0,'',0,'',0),(9572,0,150,393,0,1,1,0,0,0,'',0,'',0),(9573,0,150,405,0,1,1,0,0,0,'',0,'',0),(9574,0,150,470,0,1,1,0,0,0,'',0,'',0),(9575,0,150,504,0,1,1,0,0,0,'',0,'',0),(9576,0,150,532,0,1,1,0,0,0,'',0,'',0),(9577,0,150,696,0,1,0.5,0,0,0,'',0,'',0),(9578,0,150,733,0,1,1,0,0,0,'',0,'',0),(9579,0,150,751,0,1,0.5,0,0,0,'',0,'',0),(9580,0,150,1121,0,1,1,0,0,0,'',0,'',0),(9581,0,150,1151,0,1,1,0,0,0,'',0,'',0),(9582,0,150,1281,0,1,1,0,0,0,'',0,'',0),(9583,0,150,1283,0,1,1,0,0,0,'',0,'',0),(9584,0,150,1284,0,2,1,0,0,0,'',0,'',0),(9585,0,150,1287,0,2,1,0,0,0,'',0,'',0),(9586,0,150,1291,0,2,1,0,0,0,'',0,'',0),(9587,0,150,1294,0,2,1,0,0,0,'',0,'',0),(9588,0,150,1295,0,2,1,0,0,0,'',0,'',0),(9589,0,150,1298,0,1,1,0,0,0,'',0,'',0),(9590,0,150,1307,0,2,1,0,0,0,'',0,'',0),(9591,0,150,1308,0,2,1,0,0,0,'',0,'',0),(9592,0,150,1310,0,2,1,0,0,0,'',0,'',0),(9593,0,150,1311,0,2,1,0,0,0,'',0,'',0),(9594,0,150,1314,0,1,0.5,0,0,0,'',0,'',0),(9595,0,150,1319,0,2,1,0,0,0,'',0,'',0),(9596,0,150,1320,0,2,1,0,0,0,'',0,'',0),(9597,0,150,1325,0,2,1,0,0,0,'',0,'',0),(9598,0,150,1326,0,2,1,0,0,0,'',0,'',0),(9599,0,150,1328,0,1,0.5,0,0,0,'',0,'',0),(9600,0,150,1329,0,2,1,0,0,0,'',0,'',0),(9601,0,150,1333,0,2,1,0,0,0,'',0,'',0),(9602,0,150,1383,0,2,1,0,0,0,'',0,'',0),(9603,0,150,1542,0,1,1,0,0,0,'',0,'',0),(9604,0,150,1570,0,1,1,0,0,0,'',0,'',0),(9605,0,150,1572,0,1,1,0,0,0,'',0,'',0),(9606,0,150,1574,0,5,1,0,0,0,'',0,'',0),(9607,0,150,1577,0,1,1,0,0,0,'',0,'',0),(9608,0,150,1578,0,1,1,0,0,0,'',0,'',0),(9609,0,150,1579,0,1,1,0,0,0,'',0,'',0),(9610,0,150,1592,0,2,1,0,0,0,'',0,'',0),(9611,0,150,1594,0,2,1,0,0,0,'',0,'',0),(9612,0,150,1599,0,1,1,0,0,0,'',0,'',0),(9613,0,150,1601,0,1,1,0,0,0,'',0,'',0),(9614,0,150,1603,0,1,1,0,0,0,'',0,'',0),(9615,0,150,1695,0,1,1,0,0,0,'',0,'',0),(9616,0,150,1871,0,1,0.5,0,0,0,'',0,'',0),(9617,0,150,1875,0,1,1,0,0,0,'',0,'',0),(9618,0,150,1943,0,1,1,0,0,0,'',0,'',0),(9619,0,150,1944,0,1,1,0,0,0,'',0,'',0),(9620,0,150,1952,0,1,1,0,0,0,'',0,'',0),(9621,0,150,1966,0,1,1,0,0,0,'',0,'',0),(9622,0,150,2027,0,1,1,0,0,0,'',0,'',0),(9623,0,150,3949,0,1,1,0,0,0,'',0,'',0),(9624,0,151,4778,0,2,1,0,0,0,'',0,'',0),(9625,0,151,4790,0,1,1,0,0,0,'',0,'',0),(9626,0,151,4866,0,1,1,0,0,0,'',0,'',0),(9627,0,151,4800,0,1,1,0,0,0,'',0,'',0),(9628,0,151,4851,0,1,1,0,0,0,'',0,'',0),(9629,0,151,4945,0,3,1,0,0,0,'',0,'',0),(9630,0,151,4952,0,2,0.5,0,0,0,'',0,'',0),(9631,0,151,4995,0,2,1,0,0,0,'',0,'',0),(9632,0,151,393,0,2,1,0,0,0,'',0,'',0),(9633,0,151,405,0,3,1,0,0,0,'',0,'',0),(9634,0,151,470,0,3,1,0,0,0,'',0,'',0),(9635,0,151,504,0,2,1,0,0,0,'',0,'',0),(9636,0,151,532,0,1,1,0,0,0,'',0,'',0),(9637,0,151,603,0,1,0.5,0,0,0,'',0,'',0),(9638,0,151,611,0,1,0.5,0,0,0,'',0,'',0),(9639,0,151,617,0,1,0.5,0,0,0,'',0,'',0),(9640,0,151,727,0,1,0.5,0,0,0,'',0,'',0),(9641,0,151,733,0,2,1,0,0,0,'',0,'',0),(9642,0,151,909,0,1,0.5,0,0,0,'',0,'',0),(9643,0,151,915,0,1,0.5,0,0,0,'',0,'',0),(9644,0,151,938,0,1,0.5,0,0,0,'',0,'',0),(9645,0,151,1121,0,1,1,0,0,0,'',0,'',0),(9646,0,151,1151,0,2,1,0,0,0,'',0,'',0),(9647,0,151,1281,0,1,1,0,0,0,'',0,'',0),(9648,0,151,1283,0,1,1,0,0,0,'',0,'',0),(9649,0,151,1284,0,2,1,0,0,0,'',0,'',0),(9650,0,151,1287,0,2,1,0,0,0,'',0,'',0),(9651,0,151,1291,0,2,1,0,0,0,'',0,'',0),(9652,0,151,1294,0,2,1,0,0,0,'',0,'',0),(9653,0,151,1295,0,2,1,0,0,0,'',0,'',0),(9654,0,151,1297,0,2,1,0,0,0,'',0,'',0),(9655,0,151,1298,0,1,1,0,0,0,'',0,'',0),(9656,0,151,1302,0,1,1,0,0,0,'',0,'',0),(9657,0,151,1303,0,2,1,0,0,0,'',0,'',0),(9658,0,151,1307,0,2,1,0,0,0,'',0,'',0),(9659,0,151,1308,0,2,1,0,0,0,'',0,'',0),(9660,0,151,1309,0,1,1,0,0,0,'',0,'',0),(9661,0,151,1310,0,5,1,0,0,0,'',0,'',0),(9662,0,151,1311,0,5,1,0,0,0,'',0,'',0),(9663,0,151,1314,0,1,0.5,0,0,0,'',0,'',0),(9664,0,151,1316,0,1,0.5,0,0,0,'',0,'',0),(9665,0,151,1319,0,2,1,0,0,0,'',0,'',0),(9666,0,151,1320,0,2,1,0,0,0,'',0,'',0),(9667,0,151,1322,0,1,0.5,0,0,0,'',0,'',0),(9668,0,151,1325,0,1,1,0,0,0,'',0,'',0),(9669,0,151,1326,0,2,1,0,0,0,'',0,'',0),(9670,0,151,1329,0,2,1,0,0,0,'',0,'',0),(9671,0,151,1330,0,3,1,0,0,0,'',0,'',0),(9672,0,151,1333,0,1,0.5,0,0,0,'',0,'',0),(9673,0,151,1383,0,2,1,0,0,0,'',0,'',0),(9674,0,151,1513,0,1,0.5,0,0,0,'',0,'',0),(9675,0,151,1541,0,1,0.5,0,0,0,'',0,'',0),(9676,0,151,1542,0,2,0.5,0,0,0,'',0,'',0),(9677,0,151,1570,0,1,1,0,0,0,'',0,'',0),(9678,0,151,1572,0,1,1,0,0,0,'',0,'',0),(9679,0,151,1574,0,1,1,0,0,0,'',0,'',0),(9680,0,151,1577,0,1,1,0,0,0,'',0,'',0),(9681,0,151,1578,0,1,1,0,0,0,'',0,'',0),(9682,0,151,1579,0,1,1,0,0,0,'',0,'',0),(9683,0,151,1592,0,2,1,0,0,0,'',0,'',0),(9684,0,151,1594,0,2,1,0,0,0,'',0,'',0),(9685,0,151,1599,0,5,1,0,0,0,'',0,'',0),(9686,0,151,1601,0,1,1,0,0,0,'',0,'',0),(9687,0,151,1603,0,1,1,0,0,0,'',0,'',0),(9688,0,151,1607,0,1,1,0,0,0,'',0,'',0),(9689,0,151,1613,0,1,1,0,0,0,'',0,'',0),(9690,0,151,1625,0,1,1,0,0,0,'',0,'',0),(9691,0,151,1667,0,1,1,0,0,0,'',0,'',0),(9692,0,151,1695,0,1,0.5,0,0,0,'',0,'',0),(9693,0,151,1871,0,1,0.5,0,0,0,'',0,'',0),(9694,0,151,1875,0,1,1,0,0,0,'',0,'',0),(9695,0,151,1943,0,1,1,0,0,0,'',0,'',0),(9696,0,151,1944,0,1,1,0,0,0,'',0,'',0),(9697,0,151,1952,0,1,1,0,0,0,'',0,'',0),(9698,0,151,1954,0,1,0.5,0,0,0,'',0,'',0),(9699,0,151,1966,0,5,1,0,0,0,'',0,'',0),(9700,0,151,2015,0,1,0.5,0,0,0,'',0,'',0),(9701,0,151,2022,0,1,1,0,0,0,'',0,'',0),(9702,0,151,2026,0,1,0.5,0,0,0,'',0,'',0),(9703,0,151,2027,0,3,1,0,0,0,'',0,'',0),(9704,0,151,2036,0,1,0.5,0,0,0,'',0,'',0),(9705,0,151,4697,0,1,0.5,0,0,0,'',0,'',0),(9706,0,152,4778,0,1,1,0,0,0,'',0,'',0),(9707,0,152,4866,0,1,1,0,0,0,'',0,'',0),(9708,0,152,4851,0,1,1,0,0,0,'',0,'',0),(9709,0,152,4889,0,1,1,0,0,0,'',0,'',0),(9710,0,152,4995,0,1,1,0,0,0,'',0,'',0),(9711,0,152,733,0,1,1,0,0,0,'',0,'',0),(9712,0,152,1121,0,1,1,0,0,0,'',0,'',0),(9713,0,152,1123,0,3,1,0,0,0,'',0,'',0),(9714,0,152,1125,0,3,1,0,0,0,'',0,'',0),(9715,0,152,1126,0,3,1,0,0,0,'',0,'',0),(9716,0,152,1127,0,1,1,0,0,0,'',0,'',0),(9717,0,152,1128,0,3,1,0,0,0,'',0,'',0),(9718,0,152,1130,0,2,1,0,0,0,'',0,'',0),(9719,0,152,1137,0,3,1,0,0,0,'',0,'',0),(9720,0,152,1276,0,3,1,0,0,0,'',0,'',0),(9721,0,152,1281,0,2,1,0,0,0,'',0,'',0),(9722,0,152,1291,0,1,1,0,0,0,'',0,'',0),(9723,0,152,1294,0,1,1,0,0,0,'',0,'',0),(9724,0,152,1295,0,3,1,0,0,0,'',0,'',0),(9725,0,152,1297,0,3,1,0,0,0,'',0,'',0),(9726,0,152,1319,0,2,1,0,0,0,'',0,'',0),(9727,0,152,1320,0,2,1,0,0,0,'',0,'',0),(9728,0,152,1542,0,1,1,0,0,0,'',0,'',0),(9729,0,152,1599,0,3,1,0,0,0,'',0,'',0),(9730,0,152,1601,0,1,1,0,0,0,'',0,'',0),(9731,0,152,1695,0,1,1,0,0,0,'',0,'',0),(9732,0,152,1699,0,3,1,0,0,0,'',0,'',0),(9733,0,152,2027,0,1,0.5,0,0,0,'',0,'',0),(9734,0,153,4792,0,1,1,0,0,0,'',0,'',0),(9735,0,153,4800,0,2,1,0,0,0,'',0,'',0),(9736,0,153,4828,0,1,0.5,0,0,0,'',0,'',0),(9737,0,153,4944,0,2,1,0,0,0,'',0,'',0),(9738,0,153,4948,0,2,1,0,0,0,'',0,'',0),(9739,0,153,458,0,1,1,0,0,0,'',0,'',0),(9740,0,153,504,0,1,1,0,0,0,'',0,'',0),(9741,0,153,532,0,1,0.5,0,0,0,'',0,'',0),(9742,0,153,535,0,1,0.5,0,0,0,'',0,'',0),(9743,0,153,611,0,1,1,0,0,0,'',0,'',0),(9744,0,153,624,0,1,1,0,0,0,'',0,'',0),(9745,0,153,733,0,1,1,0,0,0,'',0,'',0),(9746,0,153,1125,0,1,1,0,0,0,'',0,'',0),(9747,0,153,1128,0,1,1,0,0,0,'',0,'',0),(9748,0,153,1130,0,1,1,0,0,0,'',0,'',0),(9749,0,153,1284,0,1,1,0,0,0,'',0,'',0),(9750,0,153,1294,0,1,1,0,0,0,'',0,'',0),(9751,0,153,1295,0,1,1,0,0,0,'',0,'',0),(9752,0,153,1875,0,1,1,0,0,0,'',0,'',0),(9753,0,153,2022,0,1,1,0,0,0,'',0,'',0),(9754,0,154,4792,0,1,1,0,0,0,'',0,'',0),(9755,0,154,4800,0,1,1,0,0,0,'',0,'',0),(9756,0,154,4944,0,2,1,0,0,0,'',0,'',0),(9757,0,154,4948,0,2,1,0,0,0,'',0,'',0),(9758,0,154,458,0,1,1,0,0,0,'',0,'',0),(9759,0,154,504,0,2,1,0,0,0,'',0,'',0),(9760,0,154,532,0,1,0.5,0,0,0,'',0,'',0),(9761,0,154,535,0,1,0.5,0,0,0,'',0,'',0),(9762,0,154,611,0,1,1,0,0,0,'',0,'',0),(9763,0,154,624,0,1,1,0,0,0,'',0,'',0),(9764,0,154,733,0,1,1,0,0,0,'',0,'',0),(9765,0,154,867,0,1,0.5,0,0,0,'',0,'',0),(9766,0,154,1125,0,1,1,0,0,0,'',0,'',0),(9767,0,154,1128,0,1,1,0,0,0,'',0,'',0),(9768,0,154,1130,0,1,1,0,0,0,'',0,'',0),(9769,0,154,1284,0,1,1,0,0,0,'',0,'',0),(9770,0,154,1294,0,1,1,0,0,0,'',0,'',0),(9771,0,154,1295,0,1,1,0,0,0,'',0,'',0),(9772,0,154,1298,0,1,1,0,0,0,'',0,'',0),(9773,0,154,1875,0,1,1,0,0,0,'',0,'',0),(9774,0,154,2022,0,1,1,0,0,0,'',0,'',0),(9775,0,155,4784,0,1,1,0,0,0,'',0,'',0),(9776,0,155,4800,0,1,1,0,0,0,'',0,'',0),(9777,0,155,4944,0,2,1,0,0,0,'',0,'',0),(9778,0,155,4948,0,2,1,0,0,0,'',0,'',0),(9779,0,155,504,0,1,1,0,0,0,'',0,'',0),(9780,0,155,535,0,1,0.5,0,0,0,'',0,'',0),(9781,0,155,603,0,1,0.5,0,0,0,'',0,'',0),(9782,0,155,733,0,1,1,0,0,0,'',0,'',0),(9783,0,155,1125,0,1,1,0,0,0,'',0,'',0),(9784,0,155,1128,0,1,1,0,0,0,'',0,'',0),(9785,0,155,1130,0,1,1,0,0,0,'',0,'',0),(9786,0,155,1284,0,1,1,0,0,0,'',0,'',0),(9787,0,155,1285,0,1,1,0,0,0,'',0,'',0),(9788,0,155,1286,0,1,1,0,0,0,'',0,'',0),(9789,0,155,1294,0,1,1,0,0,0,'',0,'',0),(9790,0,155,1295,0,2,1,0,0,0,'',0,'',0),(9791,0,155,1295,0,2,1,0,0,0,'',0,'',0),(9792,0,155,1298,0,1,1,0,0,0,'',0,'',0),(9793,0,155,1307,0,1,1,0,0,0,'',0,'',0),(9794,0,155,1308,0,1,1,0,0,0,'',0,'',0),(9795,0,155,1875,0,2,1,0,0,0,'',0,'',0),(9796,0,155,2022,0,1,1,0,0,0,'',0,'',0),(9797,0,155,4697,0,2,1,0,0,0,'',0,'',0),(9798,0,156,4784,0,1,1,0,0,0,'',0,'',0),(9799,0,156,4800,0,2,1,0,0,0,'',0,'',0),(9800,0,156,4828,0,1,1,0,0,0,'',0,'',0),(9801,0,156,4944,0,4,1,0,0,0,'',0,'',0),(9802,0,156,4948,0,2,1,0,0,0,'',0,'',0),(9803,0,156,504,0,1,1,0,0,0,'',0,'',0),(9804,0,156,603,0,1,1,0,0,0,'',0,'',0),(9805,0,156,733,0,1,1,0,0,0,'',0,'',0),(9806,0,156,1125,0,1,1,0,0,0,'',0,'',0),(9807,0,156,1128,0,1,1,0,0,0,'',0,'',0),(9808,0,156,1130,0,1,1,0,0,0,'',0,'',0),(9809,0,156,1284,0,1,1,0,0,0,'',0,'',0),(9810,0,156,1285,0,1,1,0,0,0,'',0,'',0),(9811,0,156,1286,0,1,1,0,0,0,'',0,'',0),(9812,0,156,1294,0,1,1,0,0,0,'',0,'',0),(9813,0,156,1295,0,1,1,0,0,0,'',0,'',0),(9814,0,156,1298,0,1,1,0,0,0,'',0,'',0),(9815,0,156,1307,0,1,1,0,0,0,'',0,'',0),(9816,0,156,1308,0,1,1,0,0,0,'',0,'',0),(9817,0,156,1875,0,2,1,0,0,0,'',0,'',0),(9818,0,156,2022,0,1,1,0,0,0,'',0,'',0),(9819,0,156,2027,0,1,1,0,0,0,'',0,'',0),(9820,0,156,4581,0,1,1,0,0,0,'',0,'',0),(9821,0,156,4697,0,2,1,0,0,0,'',0,'',0),(9822,0,157,4784,0,1,1,0,0,0,'',0,'',0),(9823,0,157,4800,0,1,1,0,0,0,'',0,'',0),(9824,0,157,4828,0,2,1,0,0,0,'',0,'',0),(9825,0,157,4842,0,1,1,0,0,0,'',0,'',0),(9826,0,157,4944,0,2,1,0,0,0,'',0,'',0),(9827,0,157,4948,0,2,1,0,0,0,'',0,'',0),(9828,0,157,478,0,1,0.5,0,0,0,'',0,'',0),(9829,0,157,504,0,2,1,0,0,0,'',0,'',0),(9830,0,157,532,0,1,1,0,0,0,'',0,'',0),(9831,0,157,535,0,1,0.5,0,0,0,'',0,'',0),(9832,0,157,733,0,1,1,0,0,0,'',0,'',0),(9833,0,157,867,0,1,0.5,0,0,0,'',0,'',0),(9834,0,157,1125,0,1,1,0,0,0,'',0,'',0),(9835,0,157,1128,0,1,1,0,0,0,'',0,'',0),(9836,0,157,1130,0,1,1,0,0,0,'',0,'',0),(9837,0,157,1284,0,1,1,0,0,0,'',0,'',0),(9838,0,157,1285,0,1,1,0,0,0,'',0,'',0),(9839,0,157,1286,0,1,1,0,0,0,'',0,'',0),(9840,0,157,1294,0,1,1,0,0,0,'',0,'',0),(9841,0,157,1295,0,1,1,0,0,0,'',0,'',0),(9842,0,157,1298,0,1,1,0,0,0,'',0,'',0),(9843,0,157,1875,0,1,1,0,0,0,'',0,'',0),(9844,0,157,2022,0,1,1,0,0,0,'',0,'',0),(9845,0,157,2027,0,1,1,0,0,0,'',0,'',0),(9846,0,157,3917,0,15,1,0,0,0,'',0,'',0),(9847,0,157,4697,0,1,1,0,0,0,'',0,'',0),(9848,0,158,4792,0,1,0.5,0,0,0,'',0,'',0),(9849,0,158,4866,0,1,1,0,0,0,'',0,'',0),(9850,0,158,4800,0,1,0.5,0,0,0,'',0,'',0),(9851,0,158,4853,0,1,0.5,0,0,0,'',0,'',0),(9852,0,158,4944,0,3,1,0,0,0,'',0,'',0),(9853,0,158,4948,0,2,1,0,0,0,'',0,'',0),(9854,0,158,504,0,2,1,0,0,0,'',0,'',0),(9855,0,158,532,0,1,1,0,0,0,'',0,'',0),(9856,0,158,604,0,1,1,0,0,0,'',0,'',0),(9857,0,158,611,0,1,1,0,0,0,'',0,'',0),(9858,0,158,624,0,1,1,0,0,0,'',0,'',0),(9859,0,158,709,0,1,1,0,0,0,'',0,'',0),(9860,0,158,733,0,1,1,0,0,0,'',0,'',0),(9861,0,158,1125,0,1,1,0,0,0,'',0,'',0),(9862,0,158,1128,0,1,1,0,0,0,'',0,'',0),(9863,0,158,1130,0,1,1,0,0,0,'',0,'',0),(9864,0,158,1284,0,1,1,0,0,0,'',0,'',0),(9865,0,158,1285,0,1,1,0,0,0,'',0,'',0),(9866,0,158,1286,0,1,1,0,0,0,'',0,'',0),(9867,0,158,1294,0,1,1,0,0,0,'',0,'',0),(9868,0,158,1295,0,1,1,0,0,0,'',0,'',0),(9869,0,158,1298,0,1,1,0,0,0,'',0,'',0),(9870,0,158,1307,0,1,1,0,0,0,'',0,'',0),(9871,0,158,1308,0,1,1,0,0,0,'',0,'',0),(9872,0,158,1875,0,1,1,0,0,0,'',0,'',0),(9873,0,158,2022,0,1,1,0,0,0,'',0,'',0),(9874,0,158,4581,0,1,1,0,0,0,'',0,'',0),(9875,0,158,4697,0,1,1,0,0,0,'',0,'',0),(9876,0,159,4800,0,1,1,0,0,0,'',0,'',0),(9877,0,159,4828,0,1,1,0,0,0,'',0,'',0),(9878,0,159,4842,0,1,1,0,0,0,'',0,'',0),(9879,0,159,4944,0,2,1,0,0,0,'',0,'',0),(9880,0,159,4948,0,2,1,0,0,0,'',0,'',0),(9881,0,159,478,0,1,0.5,0,0,0,'',0,'',0),(9882,0,159,504,0,2,1,0,0,0,'',0,'',0),(9883,0,159,532,0,1,1,0,0,0,'',0,'',0),(9884,0,159,535,0,1,0.5,0,0,0,'',0,'',0),(9885,0,159,603,0,1,1,0,0,0,'',0,'',0),(9886,0,159,1284,0,1,1,0,0,0,'',0,'',0),(9887,0,159,1285,0,1,1,0,0,0,'',0,'',0),(9888,0,159,1286,0,1,1,0,0,0,'',0,'',0),(9889,0,159,1291,0,1,1,0,0,0,'',0,'',0),(9890,0,159,1298,0,1,1,0,0,0,'',0,'',0),(9891,0,159,2022,0,1,1,0,0,0,'',0,'',0),(9892,0,159,3784,0,10,1,0,0,0,'',0,'',0),(9893,0,159,3917,0,12,1,0,0,0,'',0,'',0),(9894,0,159,4030,0,10,1,0,0,0,'',0,'',0),(9895,0,160,4800,0,1,1,0,0,0,'',0,'',0),(9896,0,160,4828,0,1,0.5,0,0,0,'',0,'',0),(9897,0,160,4842,0,1,1,0,0,0,'',0,'',0),(9898,0,160,4944,0,2,1,0,0,0,'',0,'',0),(9899,0,160,4948,0,2,1,0,0,0,'',0,'',0),(9900,0,160,420,0,1,0.5,0,0,0,'',0,'',0),(9901,0,160,478,0,1,0.5,0,0,0,'',0,'',0),(9902,0,160,504,0,1,1,0,0,0,'',0,'',0),(9903,0,160,532,0,1,1,0,0,0,'',0,'',0),(9904,0,160,603,0,1,0.5,0,0,0,'',0,'',0),(9905,0,160,604,0,1,0.5,0,0,0,'',0,'',0),(9906,0,160,1284,0,1,1,0,0,0,'',0,'',0),(9907,0,160,1285,0,1,1,0,0,0,'',0,'',0),(9908,0,160,1286,0,1,1,0,0,0,'',0,'',0),(9909,0,160,1294,0,1,1,0,0,0,'',0,'',0),(9910,0,160,1295,0,1,1,0,0,0,'',0,'',0),(9911,0,160,1298,0,1,1,0,0,0,'',0,'',0),(9912,0,160,1303,0,1,1,0,0,0,'',0,'',0),(9913,0,160,1305,0,1,1,0,0,0,'',0,'',0),(9914,0,160,1356,0,1,0.5,0,0,0,'',0,'',0),(9915,0,160,2022,0,1,1,0,0,0,'',0,'',0),(9916,0,160,3812,0,10,1,0,0,0,'',0,'',0),(9917,0,160,3917,0,10,1,0,0,0,'',0,'',0),(9918,0,160,4030,0,5,1,0,0,0,'',0,'',0),(9919,0,161,4800,0,1,1,0,0,0,'',0,'',0),(9920,0,161,4828,0,1,1,0,0,0,'',0,'',0),(9921,0,161,4842,0,1,1,0,0,0,'',0,'',0),(9922,0,161,4944,0,2,1,0,0,0,'',0,'',0),(9923,0,161,4948,0,2,1,0,0,0,'',0,'',0),(9924,0,161,420,0,1,1,0,0,0,'',0,'',0),(9925,0,161,478,0,1,0.5,0,0,0,'',0,'',0),(9926,0,161,504,0,1,1,0,0,0,'',0,'',0),(9927,0,161,603,0,1,1,0,0,0,'',0,'',0),(9928,0,161,733,0,1,1,0,0,0,'',0,'',0),(9929,0,161,1294,0,1,1,0,0,0,'',0,'',0),(9930,0,161,1295,0,1,1,0,0,0,'',0,'',0),(9931,0,161,1298,0,1,1,0,0,0,'',0,'',0),(9932,0,161,1302,0,1,0.5,0,0,0,'',0,'',0),(9933,0,161,1303,0,1,1,0,0,0,'',0,'',0),(9934,0,161,1305,0,1,0.5,0,0,0,'',0,'',0),(9935,0,161,1356,0,1,0.5,0,0,0,'',0,'',0),(9936,0,161,2022,0,1,1,0,0,0,'',0,'',0),(9937,0,161,3812,0,10,1,0,0,0,'',0,'',0),(9938,0,161,3917,0,15,1,0,0,0,'',0,'',0),(9939,0,162,4792,0,1,1,0,0,0,'',0,'',0),(9940,0,162,4866,0,1,1,0,0,0,'',0,'',0),(9941,0,162,4800,0,1,1,0,0,0,'',0,'',0),(9942,0,162,4828,0,1,0.5,0,0,0,'',0,'',0),(9943,0,162,4842,0,1,1,0,0,0,'',0,'',0),(9944,0,162,4944,0,2,1,0,0,0,'',0,'',0),(9945,0,162,4948,0,2,1,0,0,0,'',0,'',0),(9946,0,162,434,0,1,0.5,0,0,0,'',0,'',0),(9947,0,162,478,0,1,0.5,0,0,0,'',0,'',0),(9948,0,162,504,0,1,1,0,0,0,'',0,'',0),(9949,0,162,532,0,1,1,0,0,0,'',0,'',0),(9950,0,162,1285,0,1,1,0,0,0,'',0,'',0),(9951,0,162,1294,0,1,1,0,0,0,'',0,'',0),(9952,0,162,1295,0,1,1,0,0,0,'',0,'',0),(9953,0,162,1298,0,1,1,0,0,0,'',0,'',0),(9954,0,162,1303,0,1,1,0,0,0,'',0,'',0),(9955,0,162,1308,0,1,1,0,0,0,'',0,'',0),(9956,0,162,1309,0,1,1,0,0,0,'',0,'',0),(9957,0,162,1349,0,1,0.5,0,0,0,'',0,'',0),(9958,0,162,1350,0,1,0.5,0,0,0,'',0,'',0),(9959,0,162,1356,0,1,0.5,0,0,0,'',0,'',0),(9960,0,162,2022,0,1,1,0,0,0,'',0,'',0),(9961,0,162,3917,0,10,1,0,0,0,'',0,'',0),(9962,0,162,4072,0,15,1,0,0,0,'',0,'',0),(9963,0,163,4792,0,1,0.5,0,0,0,'',0,'',0),(9964,0,163,4800,0,1,0.5,0,0,0,'',0,'',0),(9965,0,163,4828,0,1,0.5,0,0,0,'',0,'',0),(9966,0,163,4842,0,1,1,0,0,0,'',0,'',0),(9967,0,163,4847,0,1,0.5,0,0,0,'',0,'',0),(9968,0,163,4944,0,2,1,0,0,0,'',0,'',0),(9969,0,163,4948,0,1,1,0,0,0,'',0,'',0),(9970,0,163,455,0,1,0.5,0,0,0,'',0,'',0),(9971,0,163,504,0,1,1,0,0,0,'',0,'',0),(9972,0,163,532,0,1,0.5,0,0,0,'',0,'',0),(9973,0,163,867,0,1,0.5,0,0,0,'',0,'',0),(9974,0,163,1284,0,1,1,0,0,0,'',0,'',0),(9975,0,163,1294,0,1,1,0,0,0,'',0,'',0),(9976,0,163,1297,0,1,1,0,0,0,'',0,'',0),(9977,0,163,1298,0,1,1,0,0,0,'',0,'',0),(9978,0,163,1307,0,1,1,0,0,0,'',0,'',0),(9979,0,163,1308,0,1,1,0,0,0,'',0,'',0),(9980,0,163,1309,0,1,1,0,0,0,'',0,'',0),(9981,0,163,2022,0,1,1,0,0,0,'',0,'',0),(9982,0,163,3917,0,12,1,0,0,0,'',0,'',0),(9983,0,163,4030,0,10,1,0,0,0,'',0,'',0),(9984,0,164,4866,0,1,0.5,0,0,0,'',0,'',0),(9985,0,164,4800,0,1,0.5,0,0,0,'',0,'',0),(9986,0,164,4828,0,1,0.5,0,0,0,'',0,'',0),(9987,0,164,4842,0,1,1,0,0,0,'',0,'',0),(9988,0,164,4944,0,2,1,0,0,0,'',0,'',0),(9989,0,164,478,0,1,0.5,0,0,0,'',0,'',0),(9990,0,164,504,0,1,1,0,0,0,'',0,'',0),(9991,0,164,624,0,1,0.5,0,0,0,'',0,'',0),(9992,0,164,733,0,1,1,0,0,0,'',0,'',0),(9993,0,164,1128,0,1,1,0,0,0,'',0,'',0),(9994,0,164,1284,0,1,1,0,0,0,'',0,'',0),(9995,0,164,1286,0,1,1,0,0,0,'',0,'',0),(9996,0,164,1294,0,1,1,0,0,0,'',0,'',0),(9997,0,164,1295,0,1,1,0,0,0,'',0,'',0),(9998,0,164,1297,0,1,1,0,0,0,'',0,'',0),(9999,0,164,1319,0,1,1,0,0,0,'',0,'',0),(10000,0,164,1320,0,1,1,0,0,0,'',0,'',0),(10001,0,164,2022,0,1,1,0,0,0,'',0,'',0),(10002,0,164,3917,0,12,1,0,0,0,'',0,'',0),(10003,0,164,4030,0,10,1,0,0,0,'',0,'',0),(10004,0,165,4800,0,1,0.5,0,0,0,'',0,'',0),(10005,0,165,4828,0,1,0.5,0,0,0,'',0,'',0),(10006,0,165,4842,0,1,1,0,0,0,'',0,'',0),(10007,0,165,4944,0,2,1,0,0,0,'',0,'',0),(10008,0,165,4948,0,2,1,0,0,0,'',0,'',0),(10009,0,165,420,0,1,0.5,0,0,0,'',0,'',0),(10010,0,165,504,0,1,1,0,0,0,'',0,'',0),(10011,0,165,532,0,1,0.5,0,0,0,'',0,'',0),(10012,0,165,603,0,1,0.5,0,0,0,'',0,'',0),(10013,0,165,1284,0,1,1,0,0,0,'',0,'',0),(10014,0,165,1285,0,1,1,0,0,0,'',0,'',0),(10015,0,165,1285,0,1,1,0,0,0,'',0,'',0),(10016,0,165,1286,0,1,1,0,0,0,'',0,'',0),(10017,0,165,1294,0,1,1,0,0,0,'',0,'',0),(10018,0,165,1295,0,1,0.5,0,0,0,'',0,'',0),(10019,0,165,1295,0,1,0.5,0,0,0,'',0,'',0),(10020,0,165,2022,0,1,1,0,0,0,'',0,'',0),(10021,0,165,3917,0,10,1,0,0,0,'',0,'',0),(10022,0,165,4030,0,6,1,0,0,0,'',0,'',0),(10023,0,165,4070,0,6,0.5,0,0,0,'',0,'',0),(10024,0,166,4800,0,1,1,0,0,0,'',0,'',0),(10025,0,166,4828,0,1,0.5,0,0,0,'',0,'',0),(10026,0,166,4842,0,1,1,0,0,0,'',0,'',0),(10027,0,166,4944,0,2,1,0,0,0,'',0,'',0),(10028,0,166,4948,0,1,1,0,0,0,'',0,'',0),(10029,0,166,504,0,1,1,0,0,0,'',0,'',0),(10030,0,166,532,0,1,0.5,0,0,0,'',0,'',0),(10031,0,166,535,0,1,0.5,0,0,0,'',0,'',0),(10032,0,166,1125,0,1,1,0,0,0,'',0,'',0),(10033,0,166,1284,0,1,1,0,0,0,'',0,'',0),(10034,0,166,1286,0,1,1,0,0,0,'',0,'',0),(10035,0,166,1294,0,1,1,0,0,0,'',0,'',0),(10036,0,166,1295,0,1,1,0,0,0,'',0,'',0),(10037,0,166,1298,0,1,1,0,0,0,'',0,'',0),(10038,0,166,1875,0,1,0.5,0,0,0,'',0,'',0),(10039,0,166,2022,0,1,1,0,0,0,'',0,'',0),(10040,0,166,3877,0,5,0.5,0,0,0,'',0,'',0),(10041,0,166,3917,0,10,1,0,0,0,'',0,'',0),(10042,0,166,4030,0,15,1,0,0,0,'',0,'',0),(10043,0,132,4792,0,1,0.5,0,0,0,'',0,'',0),(10044,0,132,4800,0,1,1,0,0,0,'',0,'',0),(10045,0,132,4828,0,1,0.5,0,0,0,'',0,'',0),(10046,0,132,4944,0,2,1,0,0,0,'',0,'',0),(10047,0,132,4948,0,1,1,0,0,0,'',0,'',0),(10048,0,132,504,0,1,1,0,0,0,'',0,'',0),(10049,0,132,532,0,1,1,0,0,0,'',0,'',0),(10050,0,132,535,0,1,0.5,0,0,0,'',0,'',0),(10051,0,132,603,0,1,1,0,0,0,'',0,'',0),(10052,0,132,1294,0,1,1,0,0,0,'',0,'',0),(10053,0,132,1295,0,1,1,0,0,0,'',0,'',0),(10054,0,132,1298,0,1,1,0,0,0,'',0,'',0),(10055,0,132,1309,0,1,1,0,0,0,'',0,'',0),(10056,0,132,1875,0,1,0.5,0,0,0,'',0,'',0),(10057,0,132,2022,0,1,1,0,0,0,'',0,'',0),(10058,0,132,4697,0,1,0.5,0,0,0,'',0,'',0),(10059,0,167,4809,0,1,1,0,0,0,'',0,'',0),(10060,0,167,4828,0,1,1,0,0,0,'',0,'',0),(10061,0,167,4944,0,2,1,0,0,0,'',0,'',0),(10062,0,167,4948,0,2,1,0,0,0,'',0,'',0),(10063,0,167,504,0,2,1,0,0,0,'',0,'',0),(10064,0,167,532,0,1,1,0,0,0,'',0,'',0),(10065,0,167,603,0,1,1,0,0,0,'',0,'',0),(10066,0,167,1284,0,1,1,0,0,0,'',0,'',0),(10067,0,167,1294,0,1,1,0,0,0,'',0,'',0),(10068,0,167,1295,0,1,1,0,0,0,'',0,'',0),(10069,0,167,1298,0,1,1,0,0,0,'',0,'',0),(10070,0,167,2022,0,1,1,0,0,0,'',0,'',0),(10071,0,168,4866,0,1,0.5,0,0,0,'',0,'',0),(10072,0,168,4834,0,1,0.5,0,0,0,'',0,'',0),(10073,0,168,4842,0,1,1,0,0,0,'',0,'',0),(10074,0,168,4944,0,2,1,0,0,0,'',0,'',0),(10075,0,168,4948,0,2,1,0,0,0,'',0,'',0),(10076,0,168,478,0,1,0.5,0,0,0,'',0,'',0),(10077,0,168,504,0,1,1,0,0,0,'',0,'',0),(10078,0,168,532,0,1,1,0,0,0,'',0,'',0),(10079,0,168,616,0,1,1,0,0,0,'',0,'',0),(10080,0,168,622,0,1,1,0,0,0,'',0,'',0),(10081,0,168,684,0,1,0.5,0,0,0,'',0,'',0),(10082,0,168,685,0,1,0.5,0,0,0,'',0,'',0),(10083,0,168,709,0,1,1,0,0,0,'',0,'',0),(10084,0,168,733,0,1,1,0,0,0,'',0,'',0),(10085,0,168,1284,0,1,0.5,0,0,0,'',0,'',0),(10086,0,168,1294,0,1,0.5,0,0,0,'',0,'',0),(10087,0,168,1295,0,1,1,0,0,0,'',0,'',0),(10088,0,168,1298,0,1,1,0,0,0,'',0,'',0),(10089,0,168,2022,0,1,1,0,0,0,'',0,'',0),(10090,0,168,3854,0,6,1,0,0,0,'',0,'',0),(10091,0,168,3928,0,10,1,0,0,0,'',0,'',0),(10092,0,168,4069,0,6,0.5,0,0,0,'',0,'',0),(10093,0,168,4070,0,6,0.5,0,0,0,'',0,'',0),(10094,0,169,4818,0,1,1,0,0,0,'',0,'',0),(10095,0,169,4828,0,1,1,0,0,0,'',0,'',0),(10096,0,169,4842,0,1,1,0,0,0,'',0,'',0),(10097,0,169,4847,0,1,1,0,0,0,'',0,'',0),(10098,0,169,4944,0,2,1,0,0,0,'',0,'',0),(10099,0,169,4948,0,2,1,0,0,0,'',0,'',0),(10100,0,169,478,0,1,0.5,0,0,0,'',0,'',0),(10101,0,169,504,0,1,1,0,0,0,'',0,'',0),(10102,0,169,514,0,1,1,0,0,0,'',0,'',0),(10103,0,169,622,0,1,0.5,0,0,0,'',0,'',0),(10104,0,169,733,0,1,1,0,0,0,'',0,'',0),(10105,0,169,1284,0,1,1,0,0,0,'',0,'',0),(10106,0,169,1294,0,1,1,0,0,0,'',0,'',0),(10107,0,169,1295,0,1,1,0,0,0,'',0,'',0),(10108,0,169,1298,0,1,1,0,0,0,'',0,'',0),(10109,0,169,1875,0,1,0.5,0,0,0,'',0,'',0),(10110,0,169,2022,0,1,1,0,0,0,'',0,'',0),(10111,0,169,3854,0,10,1,0,0,0,'',0,'',0),(10112,0,169,3917,0,12,1,0,0,0,'',0,'',0),(10113,0,169,4030,0,10,0.5,0,0,0,'',0,'',0),(10114,0,169,4070,0,6,0.5,0,0,0,'',0,'',0),(10115,0,170,4866,0,1,1,0,0,0,'',0,'',0),(10116,0,170,4828,0,1,1,0,0,0,'',0,'',0),(10117,0,170,4842,0,1,1,0,0,0,'',0,'',0),(10118,0,170,4944,0,2,1,0,0,0,'',0,'',0),(10119,0,170,4948,0,2,1,0,0,0,'',0,'',0),(10120,0,170,458,0,1,0.5,0,0,0,'',0,'',0),(10121,0,170,478,0,1,0.5,0,0,0,'',0,'',0),(10122,0,170,504,0,1,1,0,0,0,'',0,'',0),(10123,0,170,545,0,1,0.5,0,0,0,'',0,'',0),(10124,0,170,733,0,1,1,0,0,0,'',0,'',0),(10125,0,170,748,0,1,0.5,0,0,0,'',0,'',0),(10126,0,170,199,0,1,0.5,0,0,0,'',0,'',0),(10127,0,170,1125,0,1,1,0,0,0,'',0,'',0),(10128,0,170,1294,0,1,1,0,0,0,'',0,'',0),(10129,0,170,1295,0,1,1,0,0,0,'',0,'',0),(10130,0,170,1308,0,1,1,0,0,0,'',0,'',0),(10131,0,170,1309,0,1,1,0,0,0,'',0,'',0),(10132,0,170,1319,0,1,1,0,0,0,'',0,'',0),(10133,0,170,1320,0,1,1,0,0,0,'',0,'',0),(10134,0,170,1321,0,1,1,0,0,0,'',0,'',0),(10135,0,170,2022,0,1,1,0,0,0,'',0,'',0),(10136,0,170,3917,0,12,1,0,0,0,'',0,'',0),(10137,0,170,4030,0,10,1,0,0,0,'',0,'',0),(10138,0,170,4070,0,10,0.5,0,0,0,'',0,'',0),(10139,0,171,4800,0,1,1,0,0,0,'',0,'',0),(10140,0,171,4828,0,2,1,0,0,0,'',0,'',0),(10141,0,171,4842,0,1,1,0,0,0,'',0,'',0),(10142,0,171,4944,0,4,1,0,0,0,'',0,'',0),(10143,0,171,4948,0,3,1,0,0,0,'',0,'',0),(10144,0,171,420,0,1,0.5,0,0,0,'',0,'',0),(10145,0,171,458,0,2,1,0,0,0,'',0,'',0),(10146,0,171,504,0,2,1,0,0,0,'',0,'',0),(10147,0,171,532,0,1,0.5,0,0,0,'',0,'',0),(10148,0,171,535,0,1,0.5,0,0,0,'',0,'',0),(10149,0,171,603,0,1,0.5,0,0,0,'',0,'',0),(10150,0,171,733,0,1,1,0,0,0,'',0,'',0),(10151,0,171,867,0,1,0.5,0,0,0,'',0,'',0),(10152,0,171,1125,0,2,1,0,0,0,'',0,'',0),(10153,0,171,1130,0,1,1,0,0,0,'',0,'',0),(10154,0,171,1284,0,1,1,0,0,0,'',0,'',0),(10155,0,171,1294,0,1,1,0,0,0,'',0,'',0),(10156,0,171,1295,0,1,1,0,0,0,'',0,'',0),(10157,0,171,1298,0,2,1,0,0,0,'',0,'',0),(10158,0,171,1307,0,2,1,0,0,0,'',0,'',0),(10159,0,171,1329,0,2,1,0,0,0,'',0,'',0),(10160,0,171,1875,0,1,1,0,0,0,'',0,'',0),(10161,0,171,1952,0,2,1,0,0,0,'',0,'',0),(10162,0,171,1953,0,2,1,0,0,0,'',0,'',0),(10163,0,171,1965,0,2,1,0,0,0,'',0,'',0),(10164,0,171,2022,0,1,1,0,0,0,'',0,'',0),(10165,0,171,3917,0,12,1,0,0,0,'',0,'',0),(10166,0,171,4072,0,15,1,0,0,0,'',0,'',0),(10167,0,172,4800,0,1,1,0,0,0,'',0,'',0),(10168,0,172,4828,0,2,1,0,0,0,'',0,'',0),(10169,0,172,4842,0,1,1,0,0,0,'',0,'',0),(10170,0,172,4944,0,2,1,0,0,0,'',0,'',0),(10171,0,172,4948,0,2,1,0,0,0,'',0,'',0),(10172,0,172,420,0,1,1,0,0,0,'',0,'',0),(10173,0,172,458,0,2,1,0,0,0,'',0,'',0),(10174,0,172,504,0,2,1,0,0,0,'',0,'',0),(10175,0,172,532,0,1,0.5,0,0,0,'',0,'',0),(10176,0,172,535,0,1,0.5,0,0,0,'',0,'',0),(10177,0,172,603,0,1,0.5,0,0,0,'',0,'',0),(10178,0,172,760,0,1,1,0,0,0,'',0,'',0),(10179,0,172,867,0,1,0.5,0,0,0,'',0,'',0),(10180,0,172,1125,0,2,1,0,0,0,'',0,'',0),(10181,0,172,1130,0,1,1,0,0,0,'',0,'',0),(10182,0,172,1284,0,1,1,0,0,0,'',0,'',0),(10183,0,172,1294,0,1,1,0,0,0,'',0,'',0),(10184,0,172,1295,0,1,1,0,0,0,'',0,'',0),(10185,0,172,1298,0,2,1,0,0,0,'',0,'',0),(10186,0,172,1302,0,1,1,0,0,0,'',0,'',0),(10187,0,172,1303,0,1,1,0,0,0,'',0,'',0),(10188,0,172,1305,0,1,1,0,0,0,'',0,'',0),(10189,0,172,1307,0,2,1,0,0,0,'',0,'',0),(10190,0,172,1308,0,2,1,0,0,0,'',0,'',0),(10191,0,172,1329,0,2,1,0,0,0,'',0,'',0),(10192,0,172,1875,0,1,0.5,0,0,0,'',0,'',0),(10193,0,172,1952,0,2,1,0,0,0,'',0,'',0),(10194,0,172,1953,0,2,1,0,0,0,'',0,'',0),(10195,0,172,1965,0,2,1,0,0,0,'',0,'',0),(10196,0,172,2022,0,1,1,0,0,0,'',0,'',0),(10197,0,172,3917,0,14,1,0,0,0,'',0,'',0),(10198,0,172,4030,0,10,1,0,0,0,'',0,'',0),(10199,0,172,4697,0,1,1,0,0,0,'',0,'',0),(10200,0,173,4792,0,1,0.5,0,0,0,'',0,'',0),(10201,0,173,4800,0,1,1,0,0,0,'',0,'',0),(10202,0,173,4828,0,1,1,0,0,0,'',0,'',0),(10203,0,173,4842,0,1,1,0,0,0,'',0,'',0),(10204,0,173,4944,0,2,1,0,0,0,'',0,'',0),(10205,0,173,4948,0,2,1,0,0,0,'',0,'',0),(10206,0,173,420,0,1,1,0,0,0,'',0,'',0),(10207,0,173,504,0,1,1,0,0,0,'',0,'',0),(10208,0,173,532,0,1,0.5,0,0,0,'',0,'',0),(10209,0,173,545,0,1,0.5,0,0,0,'',0,'',0),(10210,0,173,603,0,1,0.5,0,0,0,'',0,'',0),(10211,0,173,733,0,1,0.5,0,0,0,'',0,'',0),(10212,0,173,1125,0,1,1,0,0,0,'',0,'',0),(10213,0,173,1128,0,1,1,0,0,0,'',0,'',0),(10214,0,173,1130,0,1,1,0,0,0,'',0,'',0),(10215,0,173,1275,0,1,1,0,0,0,'',0,'',0),(10216,0,173,1294,0,1,1,0,0,0,'',0,'',0),(10217,0,173,1295,0,1,1,0,0,0,'',0,'',0),(10218,0,173,1298,0,2,1,0,0,0,'',0,'',0),(10219,0,173,1303,0,1,1,0,0,0,'',0,'',0),(10220,0,173,1305,0,1,1,0,0,0,'',0,'',0),(10221,0,173,1329,0,1,1,0,0,0,'',0,'',0),(10222,0,173,1952,0,1,1,0,0,0,'',0,'',0),(10223,0,173,1953,0,1,1,0,0,0,'',0,'',0),(10224,0,173,1956,0,1,1,0,0,0,'',0,'',0),(10225,0,173,1965,0,1,1,0,0,0,'',0,'',0),(10226,0,173,2022,0,1,1,0,0,0,'',0,'',0),(10227,0,173,3812,0,10,1,0,0,0,'',0,'',0),(10228,0,173,3917,0,10,1,0,0,0,'',0,'',0),(10229,0,173,4030,0,15,1,0,0,0,'',0,'',0),(10230,0,174,4792,0,1,0.5,0,0,0,'',0,'',0),(10231,0,174,4800,0,1,0.5,0,0,0,'',0,'',0),(10232,0,174,4828,0,1,1,0,0,0,'',0,'',0),(10233,0,174,4842,0,1,1,0,0,0,'',0,'',0),(10234,0,174,4944,0,2,1,0,0,0,'',0,'',0),(10235,0,174,4948,0,1,1,0,0,0,'',0,'',0),(10236,0,174,420,0,1,1,0,0,0,'',0,'',0),(10237,0,174,504,0,1,1,0,0,0,'',0,'',0),(10238,0,174,532,0,1,0.5,0,0,0,'',0,'',0),(10239,0,174,535,0,1,0.5,0,0,0,'',0,'',0),(10240,0,174,603,0,1,0.5,0,0,0,'',0,'',0),(10241,0,174,616,0,1,0.5,0,0,0,'',0,'',0),(10242,0,174,733,0,1,1,0,0,0,'',0,'',0),(10243,0,174,867,0,1,0.5,0,0,0,'',0,'',0),(10244,0,174,1275,0,1,1,0,0,0,'',0,'',0),(10245,0,174,1294,0,1,1,0,0,0,'',0,'',0),(10246,0,174,1295,0,1,1,0,0,0,'',0,'',0),(10247,0,174,1298,0,2,1,0,0,0,'',0,'',0),(10248,0,174,1302,0,1,0.5,0,0,0,'',0,'',0),(10249,0,174,1303,0,1,0.5,0,0,0,'',0,'',0),(10250,0,174,1305,0,1,0.5,0,0,0,'',0,'',0),(10251,0,174,1326,0,1,1,0,0,0,'',0,'',0),(10252,0,174,1329,0,1,1,0,0,0,'',0,'',0),(10253,0,174,1956,0,1,1,0,0,0,'',0,'',0),(10254,0,174,1965,0,1,1,0,0,0,'',0,'',0),(10255,0,174,1966,0,1,1,0,0,0,'',0,'',0),(10256,0,174,2022,0,1,1,0,0,0,'',0,'',0),(10257,0,174,3917,0,10,1,0,0,0,'',0,'',0),(10258,0,174,4020,0,10,1,0,0,0,'',0,'',0),(10259,0,175,4800,0,1,1,0,0,0,'',0,'',0),(10260,0,175,4828,0,1,1,0,0,0,'',0,'',0),(10261,0,175,4842,0,1,1,0,0,0,'',0,'',0),(10262,0,175,4944,0,2,1,0,0,0,'',0,'',0),(10263,0,175,4948,0,1,1,0,0,0,'',0,'',0),(10264,0,175,420,0,1,0.5,0,0,0,'',0,'',0),(10265,0,175,504,0,2,1,0,0,0,'',0,'',0),(10266,0,175,532,0,1,0.5,0,0,0,'',0,'',0),(10267,0,175,535,0,1,0.5,0,0,0,'',0,'',0),(10268,0,175,545,0,1,0.5,0,0,0,'',0,'',0),(10269,0,175,733,0,1,0.5,0,0,0,'',0,'',0),(10270,0,175,1284,0,1,1,0,0,0,'',0,'',0),(10271,0,175,1285,0,1,1,0,0,0,'',0,'',0),(10272,0,175,1286,0,1,1,0,0,0,'',0,'',0),(10273,0,175,1294,0,1,1,0,0,0,'',0,'',0),(10274,0,175,1298,0,2,1,0,0,0,'',0,'',0),(10275,0,175,1302,0,1,1,0,0,0,'',0,'',0),(10276,0,175,1303,0,1,1,0,0,0,'',0,'',0),(10277,0,175,1305,0,1,1,0,0,0,'',0,'',0),(10278,0,175,1326,0,1,1,0,0,0,'',0,'',0),(10279,0,175,1329,0,1,1,0,0,0,'',0,'',0),(10280,0,175,1965,0,1,1,0,0,0,'',0,'',0),(10281,0,175,1966,0,1,1,0,0,0,'',0,'',0),(10282,0,175,2022,0,1,1,0,0,0,'',0,'',0),(10283,0,175,3917,0,10,1,0,0,0,'',0,'',0),(10284,0,175,4072,0,10,1,0,0,0,'',0,'',0),(10285,0,176,4792,0,1,0.5,0,0,0,'',0,'',0),(10286,0,176,4834,0,1,0.5,0,0,0,'',0,'',0),(10287,0,176,4842,0,1,1,0,0,0,'',0,'',0),(10288,0,176,4944,0,2,1,0,0,0,'',0,'',0),(10289,0,176,4948,0,2,1,0,0,0,'',0,'',0),(10290,0,176,478,0,1,0.5,0,0,0,'',0,'',0),(10291,0,176,504,0,1,1,0,0,0,'',0,'',0),(10292,0,176,616,0,1,1,0,0,0,'',0,'',0),(10293,0,176,619,0,1,1,0,0,0,'',0,'',0),(10294,0,176,622,0,1,1,0,0,0,'',0,'',0),(10295,0,176,662,0,1,0.5,0,0,0,'',0,'',0),(10296,0,176,733,0,1,1,0,0,0,'',0,'',0),(10297,0,176,1283,0,1,1,0,0,0,'',0,'',0),(10298,0,176,1284,0,1,1,0,0,0,'',0,'',0),(10299,0,176,1294,0,1,1,0,0,0,'',0,'',0),(10300,0,176,1298,0,1,1,0,0,0,'',0,'',0),(10301,0,176,2022,0,1,1,0,0,0,'',0,'',0),(10302,0,176,3812,0,6,1,0,0,0,'',0,'',0),(10303,0,176,3917,0,10,1,0,0,0,'',0,'',0),(10304,0,176,4030,0,10,1,0,0,0,'',0,'',0),(10305,0,176,4069,0,5,0.5,0,0,0,'',0,'',0),(10306,0,176,4070,0,5,0.5,0,0,0,'',0,'',0),(10307,0,177,4792,0,1,0.5,0,0,0,'',0,'',0),(10308,0,177,4828,0,1,0.5,0,0,0,'',0,'',0),(10309,0,177,4842,0,1,1,0,0,0,'',0,'',0),(10310,0,177,4944,0,3,1,0,0,0,'',0,'',0),(10311,0,177,4948,0,2,1,0,0,0,'',0,'',0),(10312,0,177,504,0,1,1,0,0,0,'',0,'',0),(10313,0,177,616,0,1,1,0,0,0,'',0,'',0),(10314,0,177,619,0,1,1,0,0,0,'',0,'',0),(10315,0,177,622,0,1,1,0,0,0,'',0,'',0),(10316,0,177,662,0,1,0.5,0,0,0,'',0,'',0),(10317,0,177,733,0,1,0.5,0,0,0,'',0,'',0),(10318,0,177,1284,0,1,1,0,0,0,'',0,'',0),(10319,0,177,1286,0,1,0.5,0,0,0,'',0,'',0),(10320,0,177,1294,0,1,0.5,0,0,0,'',0,'',0),(10321,0,177,1297,0,1,0.5,0,0,0,'',0,'',0),(10322,0,177,1298,0,1,1,0,0,0,'',0,'',0),(10323,0,177,3812,0,10,1,0,0,0,'',0,'',0),(10324,0,177,3917,0,10,1,0,0,0,'',0,'',0),(10325,0,177,4030,0,10,1,0,0,0,'',0,'',0),(10326,0,177,4069,0,5,0.5,0,0,0,'',0,'',0),(10327,0,177,4070,0,5,1,0,0,0,'',0,'',0),(10328,0,178,4800,0,1,1,0,0,0,'',0,'',0),(10329,0,178,4828,0,1,0.5,0,0,0,'',0,'',0),(10330,0,178,4842,0,1,1,0,0,0,'',0,'',0),(10331,0,178,4944,0,2,1,0,0,0,'',0,'',0),(10332,0,178,4948,0,2,1,0,0,0,'',0,'',0),(10333,0,178,458,0,1,1,0,0,0,'',0,'',0),(10334,0,178,478,0,1,0.5,0,0,0,'',0,'',0),(10335,0,178,504,0,1,1,0,0,0,'',0,'',0),(10336,0,178,532,0,1,0.5,0,0,0,'',0,'',0),(10337,0,178,535,0,1,0.5,0,0,0,'',0,'',0),(10338,0,178,603,0,1,1,0,0,0,'',0,'',0),(10339,0,178,622,0,1,1,0,0,0,'',0,'',0),(10340,0,178,733,0,1,1,0,0,0,'',0,'',0),(10341,0,178,1284,0,1,1,0,0,0,'',0,'',0),(10342,0,178,1294,0,1,1,0,0,0,'',0,'',0),(10343,0,178,1297,0,1,1,0,0,0,'',0,'',0),(10344,0,178,1298,0,1,1,0,0,0,'',0,'',0),(10345,0,178,1326,0,1,1,0,0,0,'',0,'',0),(10346,0,178,1329,0,1,1,0,0,0,'',0,'',0),(10347,0,178,1354,0,1,1,0,0,0,'',0,'',0),(10348,0,178,1956,0,1,1,0,0,0,'',0,'',0),(10349,0,178,1965,0,1,1,0,0,0,'',0,'',0),(10350,0,178,1966,0,1,1,0,0,0,'',0,'',0),(10351,0,178,2022,0,1,1,0,0,0,'',0,'',0),(10352,0,178,3812,0,8,1,0,0,0,'',0,'',0),(10353,0,178,3917,0,15,1,0,0,0,'',0,'',0),(10354,0,178,4069,0,10,0.5,0,0,0,'',0,'',0),(10355,0,178,4070,0,10,1,0,0,0,'',0,'',0),(10356,0,179,4792,0,1,0.5,0,0,0,'',0,'',0),(10357,0,179,4800,0,1,0.5,0,0,0,'',0,'',0),(10358,0,179,4828,0,1,1,0,0,0,'',0,'',0),(10359,0,179,4840,0,1,0.5,0,0,0,'',0,'',0),(10360,0,179,4842,0,1,1,0,0,0,'',0,'',0),(10361,0,179,4944,0,2,1,0,0,0,'',0,'',0),(10362,0,179,4948,0,2,1,0,0,0,'',0,'',0),(10363,0,179,478,0,1,0.5,0,0,0,'',0,'',0),(10364,0,179,504,0,1,1,0,0,0,'',0,'',0),(10365,0,179,616,0,1,1,0,0,0,'',0,'',0),(10366,0,179,622,0,1,1,0,0,0,'',0,'',0),(10367,0,179,662,0,1,0.5,0,0,0,'',0,'',0),(10368,0,179,733,0,1,1,0,0,0,'',0,'',0),(10369,0,179,1284,0,1,1,0,0,0,'',0,'',0),(10370,0,179,1285,0,1,1,0,0,0,'',0,'',0),(10371,0,179,1286,0,1,1,0,0,0,'',0,'',0),(10372,0,179,1297,0,1,1,0,0,0,'',0,'',0),(10373,0,179,1298,0,1,1,0,0,0,'',0,'',0),(10374,0,179,1875,0,1,1,0,0,0,'',0,'',0),(10375,0,179,2022,0,1,1,0,0,0,'',0,'',0),(10376,0,179,3917,0,10,1,0,0,0,'',0,'',0),(10377,0,179,4030,0,10,1,0,0,0,'',0,'',0),(10378,0,179,4084,0,10,1,0,0,0,'',0,'',0),(10379,0,179,4697,0,1,1,0,0,0,'',0,'',0),(10380,0,180,4763,0,1,0.5,0,0,0,'',0,'',0),(10381,0,180,4800,0,1,1,0,0,0,'',0,'',0),(10382,0,180,4840,0,1,1,0,0,0,'',0,'',0),(10383,0,180,4842,0,1,1,0,0,0,'',0,'',0),(10384,0,180,4944,0,5,1,0,0,0,'',0,'',0),(10385,0,180,4948,0,5,1,0,0,0,'',0,'',0),(10386,0,180,478,0,1,0.5,0,0,0,'',0,'',0),(10387,0,180,504,0,2,1,0,0,0,'',0,'',0),(10388,0,180,514,0,1,1,0,0,0,'',0,'',0),(10389,0,180,535,0,1,0.5,0,0,0,'',0,'',0),(10390,0,180,622,0,1,0.5,0,0,0,'',0,'',0),(10391,0,180,733,0,2,1,0,0,0,'',0,'',0),(10392,0,180,1284,0,2,1,0,0,0,'',0,'',0),(10393,0,180,1294,0,2,1,0,0,0,'',0,'',0),(10394,0,180,1295,0,1,1,0,0,0,'',0,'',0),(10395,0,180,1298,0,2,1,0,0,0,'',0,'',0),(10396,0,180,1569,0,1,0.5,0,0,0,'',0,'',0),(10397,0,180,1592,0,1,0.5,0,0,0,'',0,'',0),(10398,0,180,1875,0,1,0.5,0,0,0,'',0,'',0),(10399,0,180,2022,0,1,1,0,0,0,'',0,'',0),(10400,0,180,3877,0,5,0.5,0,0,0,'',0,'',0),(10401,0,180,3917,0,15,1,0,0,0,'',0,'',0),(10402,0,180,3949,0,10,1,0,0,0,'',0,'',0),(10403,0,180,3975,0,20,0.5,0,0,0,'',0,'',0),(10404,0,180,4066,0,15,1,0,0,0,'',0,'',0),(10405,0,180,4070,0,15,0.5,0,0,0,'',0,'',0),(10406,0,181,4800,0,1,1,0,0,0,'',0,'',0),(10407,0,181,4944,0,4,1,0,0,0,'',0,'',0),(10408,0,181,504,0,1,1,0,0,0,'',0,'',0),(10409,0,181,535,0,1,0.5,0,0,0,'',0,'',0),(10410,0,181,660,0,1,0.1,0,0,0,'',0,'',0),(10411,0,181,716,0,1,0.1,0,0,0,'',0,'',0),(10412,0,181,733,0,1,0.1,0,0,0,'',0,'',0),(10413,0,181,867,0,1,0.2,0,0,0,'',0,'',0),(10414,0,181,1123,0,4,1,0,0,0,'',0,'',0),(10415,0,181,1125,0,4,1,0,0,0,'',0,'',0),(10416,0,181,1130,0,4,1,0,0,0,'',0,'',0),(10417,0,181,1284,0,2,1,0,0,0,'',0,'',0),(10418,0,181,1287,0,2,1,0,0,0,'',0,'',0),(10419,0,181,1294,0,2,1,0,0,0,'',0,'',0),(10420,0,181,1295,0,2,1,0,0,0,'',0,'',0),(10421,0,181,1298,0,2,1,0,0,0,'',0,'',0),(10422,0,181,1307,0,2,1,0,0,0,'',0,'',0),(10423,0,181,1308,0,2,1,0,0,0,'',0,'',0),(10424,0,181,1314,0,2,1,0,0,0,'',0,'',0),(10425,0,181,1570,0,2,1,0,0,0,'',0,'',0),(10426,0,181,1571,0,2,1,0,0,0,'',0,'',0),(10427,0,181,1572,0,2,1,0,0,0,'',0,'',0),(10428,0,181,1572,0,2,1,0,0,0,'',0,'',0),(10429,0,181,1574,0,2,1,0,0,0,'',0,'',0),(10430,0,181,1576,0,2,1,0,0,0,'',0,'',0),(10431,0,181,1592,0,3,1,0,0,0,'',0,'',0),(10432,0,181,1594,0,3,1,0,0,0,'',0,'',0),(10433,0,181,1599,0,3,1,0,0,0,'',0,'',0),(10434,0,181,1601,0,3,1,0,0,0,'',0,'',0),(10435,0,181,1603,0,3,1,0,0,0,'',0,'',0),(10436,0,181,1607,0,3,1,0,0,0,'',0,'',0),(10437,0,181,1875,0,2,1,0,0,0,'',0,'',0),(10438,0,181,2092,0,2,1,0,0,0,'',0,'',0),(10439,0,181,4697,0,1,1,0,0,0,'',0,'',0),(10440,0,182,4786,0,2,1,0,0,0,'',0,'',0),(10441,0,182,4800,0,1,1,0,0,0,'',0,'',0),(10442,0,182,4802,0,1,1,0,0,0,'',0,'',0),(10443,0,182,4842,0,1,1,0,0,0,'',0,'',0),(10444,0,182,4944,0,2,1,0,0,0,'',0,'',0),(10445,0,182,405,0,1,0.5,0,0,0,'',0,'',0),(10446,0,182,458,0,1,1,0,0,0,'',0,'',0),(10447,0,182,504,0,1,1,0,0,0,'',0,'',0),(10448,0,182,532,0,1,1,0,0,0,'',0,'',0),(10449,0,182,867,0,1,0.5,0,0,0,'',0,'',0),(10450,0,182,1123,0,2,1,0,0,0,'',0,'',0),(10451,0,182,1125,0,2,1,0,0,0,'',0,'',0),(10452,0,182,1130,0,2,1,0,0,0,'',0,'',0),(10453,0,182,1284,0,1,1,0,0,0,'',0,'',0),(10454,0,182,1287,0,1,1,0,0,0,'',0,'',0),(10455,0,182,1295,0,1,1,0,0,0,'',0,'',0),(10456,0,182,1298,0,1,1,0,0,0,'',0,'',0),(10457,0,182,1570,0,1,1,0,0,0,'',0,'',0),(10458,0,182,1572,0,1,1,0,0,0,'',0,'',0),(10459,0,182,1577,0,1,1,0,0,0,'',0,'',0),(10460,0,182,1578,0,1,1,0,0,0,'',0,'',0),(10461,0,182,1579,0,1,1,0,0,0,'',0,'',0),(10462,0,182,1594,0,1,1,0,0,0,'',0,'',0),(10463,0,182,1599,0,1,1,0,0,0,'',0,'',0),(10464,0,182,1603,0,1,1,0,0,0,'',0,'',0),(10465,0,182,1875,0,2,1,0,0,0,'',0,'',0),(10466,0,182,1952,0,1,1,0,0,0,'',0,'',0),(10467,0,182,1953,0,1,1,0,0,0,'',0,'',0),(10468,0,182,1965,0,1,1,0,0,0,'',0,'',0),(10469,0,182,1966,0,1,1,0,0,0,'',0,'',0),(10470,0,182,4697,0,1,1,0,0,0,'',0,'',0),(10471,0,183,4789,0,1,1,0,0,0,'',0,'',0),(10472,0,183,4800,0,2,1,0,0,0,'',0,'',0),(10473,0,183,4802,0,1,0.5,0,0,0,'',0,'',0),(10474,0,183,4842,0,1,1,0,0,0,'',0,'',0),(10475,0,183,4944,0,3,1,0,0,0,'',0,'',0),(10476,0,183,504,0,1,1,0,0,0,'',0,'',0),(10477,0,183,532,0,1,1,0,0,0,'',0,'',0),(10478,0,183,535,0,1,0.5,0,0,0,'',0,'',0),(10479,0,183,545,0,1,1,0,0,0,'',0,'',0),(10480,0,183,733,0,1,0.3,0,0,0,'',0,'',0),(10481,0,183,867,0,1,0.2,0,0,0,'',0,'',0),(10482,0,183,1123,0,3,1,0,0,0,'',0,'',0),(10483,0,183,1125,0,3,1,0,0,0,'',0,'',0),(10484,0,183,1130,0,3,1,0,0,0,'',0,'',0),(10485,0,183,1275,0,3,1,0,0,0,'',0,'',0),(10486,0,183,1283,0,2,1,0,0,0,'',0,'',0),(10487,0,183,1284,0,2,1,0,0,0,'',0,'',0),(10488,0,183,1287,0,2,1,0,0,0,'',0,'',0),(10489,0,183,1294,0,2,1,0,0,0,'',0,'',0),(10490,0,183,1295,0,2,1,0,0,0,'',0,'',0),(10491,0,183,1298,0,2,1,0,0,0,'',0,'',0),(10492,0,183,1333,0,2,0.5,0,0,0,'',0,'',0),(10493,0,183,1570,0,2,0.5,0,0,0,'',0,'',0),(10494,0,183,1572,0,2,0.5,0,0,0,'',0,'',0),(10495,0,183,1574,0,2,0.5,0,0,0,'',0,'',0),(10496,0,183,1577,0,2,0.5,0,0,0,'',0,'',0),(10497,0,183,1578,0,2,0.5,0,0,0,'',0,'',0),(10498,0,183,1579,0,2,0.5,0,0,0,'',0,'',0),(10499,0,183,1592,0,3,1,0,0,0,'',0,'',0),(10500,0,183,1594,0,3,1,0,0,0,'',0,'',0),(10501,0,183,1875,0,2,0.5,0,0,0,'',0,'',0),(10502,0,183,1978,0,2,0.5,0,0,0,'',0,'',0),(10503,0,183,2022,0,1,0.3,0,0,0,'',0,'',0),(10504,0,183,3928,0,10,1,0,0,0,'',0,'',0),(10505,0,183,4030,0,10,1,0,0,0,'',0,'',0),(10506,0,183,4066,0,10,1,0,0,0,'',0,'',0),(10507,0,183,4072,0,10,1,0,0,0,'',0,'',0),(10508,0,183,4697,0,2,0.5,0,0,0,'',0,'',0),(10509,0,184,4789,0,1,1,0,0,0,'',0,'',0),(10510,0,184,4800,0,1,1,0,0,0,'',0,'',0),(10511,0,184,4842,0,1,1,0,0,0,'',0,'',0),(10512,0,184,4945,0,1,1,0,0,0,'',0,'',0),(10513,0,184,478,0,1,0.5,0,0,0,'',0,'',0),(10514,0,184,504,0,1,1,0,0,0,'',0,'',0),(10515,0,184,532,0,1,1,0,0,0,'',0,'',0),(10516,0,184,535,0,1,0.5,0,0,0,'',0,'',0),(10517,0,184,545,0,1,0.5,0,0,0,'',0,'',0),(10518,0,184,1284,0,1,1,0,0,0,'',0,'',0),(10519,0,184,1287,0,1,1,0,0,0,'',0,'',0),(10520,0,184,1291,0,1,1,0,0,0,'',0,'',0),(10521,0,184,1298,0,1,1,0,0,0,'',0,'',0),(10522,0,184,1592,0,1,1,0,0,0,'',0,'',0),(10523,0,184,1594,0,1,1,0,0,0,'',0,'',0),(10524,0,184,1599,0,1,1,0,0,0,'',0,'',0),(10525,0,184,1601,0,1,1,0,0,0,'',0,'',0),(10526,0,184,1603,0,1,1,0,0,0,'',0,'',0),(10527,0,184,1607,0,1,1,0,0,0,'',0,'',0),(10528,0,184,1613,0,1,1,0,0,0,'',0,'',0),(10529,0,184,1625,0,1,1,0,0,0,'',0,'',0),(10530,0,184,1954,0,1,1,0,0,0,'',0,'',0),(10531,0,184,4066,0,10,1,0,0,0,'',0,'',0),(10532,0,184,4072,0,10,1,0,0,0,'',0,'',0),(10533,0,184,4080,0,10,1,0,0,0,'',0,'',0),(10534,0,185,4800,0,1,1,0,0,0,'',0,'',0),(10535,0,185,4842,0,1,1,0,0,0,'',0,'',0),(10536,0,185,4944,0,2,1,0,0,0,'',0,'',0),(10537,0,185,478,0,1,0.5,0,0,0,'',0,'',0),(10538,0,185,504,0,1,1,0,0,0,'',0,'',0),(10539,0,185,532,0,1,0.5,0,0,0,'',0,'',0),(10540,0,185,867,0,1,0.5,0,0,0,'',0,'',0),(10541,0,185,1003,0,1,0.1,0,0,0,'',0,'',0),(10542,0,185,1123,0,2,1,0,0,0,'',0,'',0),(10543,0,185,1130,0,2,1,0,0,0,'',0,'',0),(10544,0,185,1277,0,1,1,0,0,0,'',0,'',0),(10545,0,185,1283,0,1,1,0,0,0,'',0,'',0),(10546,0,185,1284,0,1,1,0,0,0,'',0,'',0),(10547,0,185,1287,0,1,1,0,0,0,'',0,'',0),(10548,0,185,1294,0,1,1,0,0,0,'',0,'',0),(10549,0,185,1295,0,1,1,0,0,0,'',0,'',0),(10550,0,185,1298,0,1,1,0,0,0,'',0,'',0),(10551,0,185,1303,0,1,1,0,0,0,'',0,'',0),(10552,0,185,1307,0,1,1,0,0,0,'',0,'',0),(10553,0,185,1308,0,1,1,0,0,0,'',0,'',0),(10554,0,185,1319,0,1,1,0,0,0,'',0,'',0),(10555,0,185,1320,0,1,1,0,0,0,'',0,'',0),(10556,0,185,1322,0,1,1,0,0,0,'',0,'',0),(10557,0,185,1325,0,1,1,0,0,0,'',0,'',0),(10558,0,185,1384,0,1,1,0,0,0,'',0,'',0),(10559,0,185,1592,0,2,1,0,0,0,'',0,'',0),(10560,0,185,1594,0,2,1,0,0,0,'',0,'',0),(10561,0,185,1603,0,1,1,0,0,0,'',0,'',0),(10562,0,185,1604,0,1,1,0,0,0,'',0,'',0),(10563,0,185,1607,0,1,1,0,0,0,'',0,'',0),(10564,0,185,1613,0,1,1,0,0,0,'',0,'',0),(10565,0,185,1694,0,2,1,0,0,0,'',0,'',0),(10566,0,185,1787,0,2,0.5,0,0,0,'',0,'',0),(10567,0,185,1875,0,1,0.1,0,0,0,'',0,'',0),(10568,0,185,3928,0,1,0.5,0,0,0,'',0,'',0),(10569,0,185,3975,0,1,0.5,0,0,0,'',0,'',0),(10570,0,185,4066,0,1,1,0,0,0,'',0,'',0),(10571,0,185,4072,0,1,1,0,0,0,'',0,'',0),(10572,0,186,4789,0,1,1,0,0,0,'',0,'',0),(10573,0,186,4800,0,1,1,0,0,0,'',0,'',0),(10574,0,186,4802,0,1,1,0,0,0,'',0,'',0),(10575,0,186,4842,0,1,1,0,0,0,'',0,'',0),(10576,0,186,4944,0,1,1,0,0,0,'',0,'',0),(10577,0,186,434,0,1,0.25,0,0,0,'',0,'',0),(10578,0,186,437,0,1,0.25,0,0,0,'',0,'',0),(10579,0,186,478,0,1,0.5,0,0,0,'',0,'',0),(10580,0,186,504,0,1,1,0,0,0,'',0,'',0),(10581,0,186,532,0,1,1,0,0,0,'',0,'',0),(10582,0,186,535,0,1,0.25,0,0,0,'',0,'',0),(10583,0,186,867,0,1,0.25,0,0,0,'',0,'',0),(10584,0,186,1123,0,1,1,0,0,0,'',0,'',0),(10585,0,186,1125,0,1,1,0,0,0,'',0,'',0),(10586,0,186,1130,0,1,1,0,0,0,'',0,'',0),(10587,0,186,1283,0,1,1,0,0,0,'',0,'',0),(10588,0,186,1294,0,1,1,0,0,0,'',0,'',0),(10589,0,186,1295,0,2,1,0,0,0,'',0,'',0),(10590,0,186,1298,0,1,1,0,0,0,'',0,'',0),(10591,0,186,1303,0,1,1,0,0,0,'',0,'',0),(10592,0,186,1307,0,1,1,0,0,0,'',0,'',0),(10593,0,186,1308,0,1,1,0,0,0,'',0,'',0),(10594,0,186,1319,0,1,1,0,0,0,'',0,'',0),(10595,0,186,1320,0,1,1,0,0,0,'',0,'',0),(10596,0,186,1325,0,1,1,0,0,0,'',0,'',0),(10597,0,186,1384,0,1,1,0,0,0,'',0,'',0),(10598,0,186,1592,0,1,1,0,0,0,'',0,'',0),(10599,0,186,1594,0,1,1,0,0,0,'',0,'',0),(10600,0,186,1603,0,1,1,0,0,0,'',0,'',0),(10601,0,186,2026,0,1,1,0,0,0,'',0,'',0),(10602,0,186,3928,0,10,1,0,0,0,'',0,'',0),(10603,0,186,4066,0,10,1,0,0,0,'',0,'',0),(10604,0,187,4789,0,1,1,0,0,0,'',0,'',0),(10605,0,187,4800,0,1,1,0,0,0,'',0,'',0),(10606,0,187,4834,0,1,0.5,0,0,0,'',0,'',0),(10607,0,187,4842,0,1,1,0,0,0,'',0,'',0),(10608,0,187,4944,0,1,1,0,0,0,'',0,'',0),(10609,0,187,478,0,1,1,0,0,0,'',0,'',0),(10610,0,187,504,0,1,1,0,0,0,'',0,'',0),(10611,0,187,532,0,1,0.5,0,0,0,'',0,'',0),(10612,0,187,535,0,1,0.5,0,0,0,'',0,'',0),(10613,0,187,867,0,1,0.5,0,0,0,'',0,'',0),(10614,0,187,1123,0,1,1,0,0,0,'',0,'',0),(10615,0,187,1130,0,1,1,0,0,0,'',0,'',0),(10616,0,187,1284,0,1,1,0,0,0,'',0,'',0),(10617,0,187,1287,0,1,1,0,0,0,'',0,'',0),(10618,0,187,1295,0,1,1,0,0,0,'',0,'',0),(10619,0,187,1298,0,1,1,0,0,0,'',0,'',0),(10620,0,187,1594,0,1,1,0,0,0,'',0,'',0),(10621,0,187,1599,0,1,1,0,0,0,'',0,'',0),(10622,0,187,1603,0,1,1,0,0,0,'',0,'',0),(10623,0,187,1625,0,1,1,0,0,0,'',0,'',0),(10624,0,187,3928,0,10,1,0,0,0,'',0,'',0),(10625,0,187,4066,0,10,1,0,0,0,'',0,'',0),(10626,0,188,4789,0,1,1,0,0,0,'',0,'',0),(10627,0,188,4800,0,1,1,0,0,0,'',0,'',0),(10628,0,188,4802,0,1,0.3,0,0,0,'',0,'',0),(10629,0,188,4834,0,1,0.5,0,0,0,'',0,'',0),(10630,0,188,4842,0,1,1,0,0,0,'',0,'',0),(10631,0,188,4945,0,1,1,0,0,0,'',0,'',0),(10632,0,188,478,0,1,1,0,0,0,'',0,'',0),(10633,0,188,504,0,1,1,0,0,0,'',0,'',0),(10634,0,188,535,0,1,0.5,0,0,0,'',0,'',0),(10635,0,188,545,0,1,0.3,0,0,0,'',0,'',0),(10636,0,188,1284,0,1,1,0,0,0,'',0,'',0),(10637,0,188,1287,0,1,1,0,0,0,'',0,'',0),(10638,0,188,1294,0,1,1,0,0,0,'',0,'',0),(10639,0,188,1295,0,1,1,0,0,0,'',0,'',0),(10640,0,188,1298,0,1,1,0,0,0,'',0,'',0),(10641,0,188,1316,0,1,1,0,0,0,'',0,'',0),(10642,0,188,1321,0,1,1,0,0,0,'',0,'',0),(10643,0,188,1592,0,1,1,0,0,0,'',0,'',0),(10644,0,188,1594,0,1,1,0,0,0,'',0,'',0),(10645,0,188,1599,0,1,1,0,0,0,'',0,'',0),(10646,0,188,1601,0,1,1,0,0,0,'',0,'',0),(10647,0,188,1603,0,1,1,0,0,0,'',0,'',0),(10648,0,188,1607,0,1,1,0,0,0,'',0,'',0),(10649,0,188,1954,0,1,1,0,0,0,'',0,'',0),(10650,0,188,3928,0,10,1,0,0,0,'',0,'',0),(10651,0,188,4018,0,10,1,0,0,0,'',0,'',0),(10652,0,189,4789,0,1,1,0,0,0,'',0,'',0),(10653,0,189,4800,0,1,1,0,0,0,'',0,'',0),(10654,0,189,4802,0,1,0.3,0,0,0,'',0,'',0),(10655,0,189,4842,0,1,1,0,0,0,'',0,'',0),(10656,0,189,4945,0,1,1,0,0,0,'',0,'',0),(10657,0,189,417,0,1,1,0,0,0,'',0,'',0),(10658,0,189,458,0,1,0.5,0,0,0,'',0,'',0),(10659,0,189,504,0,1,1,0,0,0,'',0,'',0),(10660,0,189,532,0,1,0.5,0,0,0,'',0,'',0),(10661,0,189,545,0,1,1,0,0,0,'',0,'',0),(10662,0,189,1284,0,1,1,0,0,0,'',0,'',0),(10663,0,189,1287,0,1,1,0,0,0,'',0,'',0),(10664,0,189,1294,0,1,1,0,0,0,'',0,'',0),(10665,0,189,1295,0,1,1,0,0,0,'',0,'',0),(10666,0,189,1592,0,1,1,0,0,0,'',0,'',0),(10667,0,189,1594,0,1,1,0,0,0,'',0,'',0),(10668,0,189,1599,0,1,1,0,0,0,'',0,'',0),(10669,0,189,1601,0,1,1,0,0,0,'',0,'',0),(10670,0,189,1603,0,1,1,0,0,0,'',0,'',0),(10671,0,189,1607,0,1,1,0,0,0,'',0,'',0),(10672,0,189,1613,0,1,1,0,0,0,'',0,'',0),(10673,0,189,1625,0,1,1,0,0,0,'',0,'',0),(10674,0,189,1954,0,1,1,0,0,0,'',0,'',0),(10675,0,189,3778,0,10,1,0,0,0,'',0,'',0),(10676,0,189,3928,0,10,1,0,0,0,'',0,'',0),(10677,0,189,4020,0,10,1,0,0,0,'',0,'',0),(10678,0,190,4789,0,1,1,0,0,0,'',0,'',0),(10679,0,190,4866,0,1,0.5,0,0,0,'',0,'',0),(10680,0,190,4802,0,1,0.5,0,0,0,'',0,'',0),(10681,0,190,4842,0,1,1,0,0,0,'',0,'',0),(10682,0,190,4944,0,2,1,0,0,0,'',0,'',0),(10683,0,190,335,0,1,0.3,0,0,0,'',0,'',0),(10684,0,190,504,0,1,1,0,0,0,'',0,'',0),(10685,0,190,532,0,1,1,0,0,0,'',0,'',0),(10686,0,190,535,0,1,1,0,0,0,'',0,'',0),(10687,0,190,1123,0,2,1,0,0,0,'',0,'',0),(10688,0,190,1125,0,2,1,0,0,0,'',0,'',0),(10689,0,190,1284,0,2,1,0,0,0,'',0,'',0),(10690,0,190,1287,0,1,0.5,0,0,0,'',0,'',0),(10691,0,190,1287,0,1,0.5,0,0,0,'',0,'',0),(10692,0,190,1295,0,1,0.5,0,0,0,'',0,'',0),(10693,0,190,1298,0,2,1,0,0,0,'',0,'',0),(10694,0,190,1303,0,1,0.5,0,0,0,'',0,'',0),(10695,0,190,1319,0,1,0.5,0,0,0,'',0,'',0),(10696,0,190,1320,0,1,0.5,0,0,0,'',0,'',0),(10697,0,190,1570,0,1,0.5,0,0,0,'',0,'',0),(10698,0,190,1572,0,1,0.5,0,0,0,'',0,'',0),(10699,0,190,1577,0,1,0.5,0,0,0,'',0,'',0),(10700,0,190,1578,0,1,0.5,0,0,0,'',0,'',0),(10701,0,190,1579,0,1,0.5,0,0,0,'',0,'',0),(10702,0,190,1594,0,1,1,0,0,0,'',0,'',0),(10703,0,190,1599,0,1,1,0,0,0,'',0,'',0),(10704,0,190,1603,0,1,1,0,0,0,'',0,'',0),(10705,0,190,1625,0,1,1,0,0,0,'',0,'',0),(10706,0,190,1875,0,1,0.5,0,0,0,'',0,'',0),(10707,0,190,3928,0,10,1,0,0,0,'',0,'',0),(10708,0,190,4066,0,10,1,0,0,0,'',0,'',0),(10709,0,190,4072,0,10,1,0,0,0,'',0,'',0),(10710,0,190,4697,0,1,0.5,0,0,0,'',0,'',0),(10711,0,191,4800,0,1,1,0,0,0,'',0,'',0),(10712,0,191,4944,0,2,1,0,0,0,'',0,'',0),(10713,0,191,434,0,1,0.5,0,0,0,'',0,'',0),(10714,0,191,434,0,1,0.5,0,0,0,'',0,'',0),(10715,0,191,439,0,1,0.5,0,0,0,'',0,'',0),(10716,0,191,439,0,1,0.5,0,0,0,'',0,'',0),(10717,0,191,458,0,1,1,0,0,0,'',0,'',0),(10718,0,191,504,0,1,1,0,0,0,'',0,'',0),(10719,0,191,532,0,1,1,0,0,0,'',0,'',0),(10720,0,191,535,0,1,0.5,0,0,0,'',0,'',0),(10721,0,191,867,0,1,0.5,0,0,0,'',0,'',0),(10722,0,191,1123,0,2,1,0,0,0,'',0,'',0),(10723,0,191,1125,0,2,1,0,0,0,'',0,'',0),(10724,0,191,1284,0,1,0.5,0,0,0,'',0,'',0),(10725,0,191,1287,0,1,0.5,0,0,0,'',0,'',0),(10726,0,191,1298,0,1,1,0,0,0,'',0,'',0),(10727,0,191,1309,0,1,1,0,0,0,'',0,'',0),(10728,0,191,1319,0,1,0.5,0,0,0,'',0,'',0),(10729,0,191,1320,0,1,0.5,0,0,0,'',0,'',0),(10730,0,191,1570,0,1,0.2,0,0,0,'',0,'',0),(10731,0,191,1572,0,1,0.2,0,0,0,'',0,'',0),(10732,0,191,1574,0,1,0.2,0,0,0,'',0,'',0),(10733,0,191,1577,0,1,0.2,0,0,0,'',0,'',0),(10734,0,191,1578,0,1,0.2,0,0,0,'',0,'',0),(10735,0,191,1579,0,1,0.2,0,0,0,'',0,'',0),(10736,0,191,1592,0,2,1,0,0,0,'',0,'',0),(10737,0,191,1594,0,2,1,0,0,0,'',0,'',0),(10738,0,191,1603,0,2,1,0,0,0,'',0,'',0),(10739,0,191,1694,0,2,1,0,0,0,'',0,'',0),(10740,0,191,1875,0,1,0.4,0,0,0,'',0,'',0),(10741,0,191,4697,0,1,0.2,0,0,0,'',0,'',0),(10742,0,192,4789,0,1,1,0,0,0,'',0,'',0),(10743,0,192,4794,0,1,0.5,0,0,0,'',0,'',0),(10744,0,192,4802,0,1,0.5,0,0,0,'',0,'',0),(10745,0,192,4840,0,1,0.5,0,0,0,'',0,'',0),(10746,0,192,4842,0,1,1,0,0,0,'',0,'',0),(10747,0,192,4945,0,1,1,0,0,0,'',0,'',0),(10748,0,192,463,0,1,1,0,0,0,'',0,'',0),(10749,0,192,465,0,1,1,0,0,0,'',0,'',0),(10750,0,192,478,0,1,0.5,0,0,0,'',0,'',0),(10751,0,192,532,0,1,0.5,0,0,0,'',0,'',0),(10752,0,192,626,0,1,0.5,0,0,0,'',0,'',0),(10753,0,192,892,0,1,0.5,0,0,0,'',0,'',0),(10754,0,192,1291,0,1,1,0,0,0,'',0,'',0),(10755,0,192,1294,0,1,1,0,0,0,'',0,'',0),(10756,0,192,1295,0,1,1,0,0,0,'',0,'',0),(10757,0,192,1297,0,1,1,0,0,0,'',0,'',0),(10758,0,192,1298,0,1,1,0,0,0,'',0,'',0),(10759,0,192,1592,0,1,1,0,0,0,'',0,'',0),(10760,0,192,1594,0,1,1,0,0,0,'',0,'',0),(10761,0,192,1599,0,1,1,0,0,0,'',0,'',0),(10762,0,192,1601,0,1,1,0,0,0,'',0,'',0),(10763,0,192,1603,0,1,1,0,0,0,'',0,'',0),(10764,0,192,1607,0,1,1,0,0,0,'',0,'',0),(10765,0,192,1613,0,1,1,0,0,0,'',0,'',0),(10766,0,192,1625,0,1,1,0,0,0,'',0,'',0),(10767,0,192,3778,0,10,0.5,0,0,0,'',0,'',0),(10768,0,192,3849,0,10,1,0,0,0,'',0,'',0),(10769,0,192,3928,0,10,1,0,0,0,'',0,'',0),(10770,0,192,4066,0,10,1,0,0,0,'',0,'',0),(10771,0,193,4789,0,1,1,0,0,0,'',0,'',0),(10772,0,193,4802,0,1,0.5,0,0,0,'',0,'',0),(10773,0,193,4842,0,1,1,0,0,0,'',0,'',0),(10774,0,193,4851,0,1,0.2,0,0,0,'',0,'',0),(10775,0,193,4944,0,2,1,0,0,0,'',0,'',0),(10776,0,193,478,0,1,1,0,0,0,'',0,'',0),(10777,0,193,504,0,1,1,0,0,0,'',0,'',0),(10778,0,193,545,0,1,1,0,0,0,'',0,'',0),(10779,0,193,617,0,1,1,0,0,0,'',0,'',0),(10780,0,193,1123,0,2,1,0,0,0,'',0,'',0),(10781,0,193,1125,0,2,1,0,0,0,'',0,'',0),(10782,0,193,1130,0,2,1,0,0,0,'',0,'',0),(10783,0,193,1284,0,1,1,0,0,0,'',0,'',0),(10784,0,193,1295,0,1,1,0,0,0,'',0,'',0),(10785,0,193,1298,0,1,1,0,0,0,'',0,'',0),(10786,0,193,1592,0,2,1,0,0,0,'',0,'',0),(10787,0,193,1594,0,2,1,0,0,0,'',0,'',0),(10788,0,193,1599,0,1,1,0,0,0,'',0,'',0),(10789,0,193,1603,0,1,1,0,0,0,'',0,'',0),(10790,0,193,1694,0,2,1,0,0,0,'',0,'',0),(10791,0,193,3781,0,1,1,0,0,0,'',0,'',0),(10792,0,193,3785,0,1,1,0,0,0,'',0,'',0),(10793,0,193,3928,0,1,1,0,0,0,'',0,'',0),(10794,0,193,4030,0,10,1,0,0,0,'',0,'',0),(10795,0,193,4070,0,1,0.5,0,0,0,'',0,'',0),(10796,0,193,4072,0,10,1,0,0,0,'',0,'',0),(10797,0,193,4084,0,1,0.2,0,0,0,'',0,'',0),(10798,0,194,4789,0,1,1,0,0,0,'',0,'',0),(10799,0,194,4800,0,1,1,0,0,0,'',0,'',0),(10800,0,194,4802,0,3,1,0,0,0,'',0,'',0),(10801,0,194,4834,0,1,0.5,0,0,0,'',0,'',0),(10802,0,194,4842,0,1,1,0,0,0,'',0,'',0),(10803,0,194,4847,0,1,1,0,0,0,'',0,'',0),(10804,0,194,4945,0,2,1,0,0,0,'',0,'',0),(10805,0,194,478,0,1,0.5,0,0,0,'',0,'',0),(10806,0,194,504,0,1,1,0,0,0,'',0,'',0),(10807,0,194,514,0,1,1,0,0,0,'',0,'',0),(10808,0,194,617,0,1,0.5,0,0,0,'',0,'',0),(10809,0,194,1284,0,1,1,0,0,0,'',0,'',0),(10810,0,194,1287,0,1,1,0,0,0,'',0,'',0),(10811,0,194,1294,0,1,1,0,0,0,'',0,'',0),(10812,0,194,1295,0,1,1,0,0,0,'',0,'',0),(10813,0,194,1298,0,1,1,0,0,0,'',0,'',0),(10814,0,194,1570,0,1,0.5,0,0,0,'',0,'',0),(10815,0,194,1572,0,1,0.5,0,0,0,'',0,'',0),(10816,0,194,1574,0,1,0.5,0,0,0,'',0,'',0),(10817,0,194,1577,0,1,0.5,0,0,0,'',0,'',0),(10818,0,194,1578,0,1,0.5,0,0,0,'',0,'',0),(10819,0,194,1579,0,1,0.5,0,0,0,'',0,'',0),(10820,0,194,1592,0,1,1,0,0,0,'',0,'',0),(10821,0,194,1594,0,1,1,0,0,0,'',0,'',0),(10822,0,194,1599,0,1,1,0,0,0,'',0,'',0),(10823,0,194,1601,0,2,1,0,0,0,'',0,'',0),(10824,0,194,1603,0,2,1,0,0,0,'',0,'',0),(10825,0,194,1607,0,2,1,0,0,0,'',0,'',0),(10826,0,194,1625,0,2,1,0,0,0,'',0,'',0),(10827,0,194,1875,0,1,0.3,0,0,0,'',0,'',0),(10828,0,194,3928,0,10,1,0,0,0,'',0,'',0),(10829,0,194,4030,0,10,1,0,0,0,'',0,'',0),(10830,0,194,4066,0,10,1,0,0,0,'',0,'',0),(10831,0,194,4067,0,1,0.5,0,0,0,'',0,'',0),(10832,0,194,4072,0,10,1,0,0,0,'',0,'',0),(10833,0,194,4080,0,10,1,0,0,0,'',0,'',0),(10834,0,194,4697,0,1,0.5,0,0,0,'',0,'',0),(10835,0,195,4770,0,1,0.5,0,0,0,'',0,'',0),(10836,0,195,4800,0,1,1,0,0,0,'',0,'',0),(10837,0,195,4842,0,1,1,0,0,0,'',0,'',0),(10838,0,195,4847,0,1,0.5,0,0,0,'',0,'',0),(10839,0,195,4944,0,2,1,0,0,0,'',0,'',0),(10840,0,195,455,0,1,0.4,0,0,0,'',0,'',0),(10841,0,195,478,0,1,1,0,0,0,'',0,'',0),(10842,0,195,504,0,1,1,0,0,0,'',0,'',0),(10843,0,195,535,0,1,0.5,0,0,0,'',0,'',0),(10844,0,195,733,0,1,1,0,0,0,'',0,'',0),(10845,0,195,748,0,1,0.5,0,0,0,'',0,'',0),(10846,0,195,1123,0,2,1,0,0,0,'',0,'',0),(10847,0,195,1130,0,2,1,0,0,0,'',0,'',0),(10848,0,195,1284,0,1,1,0,0,0,'',0,'',0),(10849,0,195,1287,0,1,1,0,0,0,'',0,'',0),(10850,0,195,1294,0,1,1,0,0,0,'',0,'',0),(10851,0,195,1298,0,1,1,0,0,0,'',0,'',0),(10852,0,195,1308,0,1,1,0,0,0,'',0,'',0),(10853,0,195,1309,0,1,1,0,0,0,'',0,'',0),(10854,0,195,1592,0,2,1,0,0,0,'',0,'',0),(10855,0,195,1594,0,2,1,0,0,0,'',0,'',0),(10856,0,195,3778,0,1,0.3,0,0,0,'',0,'',0),(10857,0,195,3838,0,1,0.1,0,0,0,'',0,'',0),(10858,0,195,3928,0,1,0.1,0,0,0,'',0,'',0),(10859,0,195,4066,0,1,0.1,0,0,0,'',0,'',0),(10860,0,195,4072,0,1,0.1,0,0,0,'',0,'',0),(10861,0,196,4800,0,2,1,0,0,0,'',0,'',0),(10862,0,196,4802,0,1,0.2,0,0,0,'',0,'',0),(10863,0,196,4842,0,1,0.5,0,0,0,'',0,'',0),(10864,0,196,4944,0,2,1,0,0,0,'',0,'',0),(10865,0,196,458,0,1,0.2,0,0,0,'',0,'',0),(10866,0,196,504,0,1,1,0,0,0,'',0,'',0),(10867,0,196,611,0,1,1,0,0,0,'',0,'',0),(10868,0,196,784,0,1,0.2,0,0,0,'',0,'',0),(10869,0,196,867,0,1,1,0,0,0,'',0,'',0),(10870,0,196,1123,0,2,1,0,0,0,'',0,'',0),(10871,0,196,1125,0,2,1,0,0,0,'',0,'',0),(10872,0,196,1130,0,2,1,0,0,0,'',0,'',0),(10873,0,196,1284,0,2,1,0,0,0,'',0,'',0),(10874,0,196,1294,0,2,1,0,0,0,'',0,'',0),(10875,0,196,1295,0,2,1,0,0,0,'',0,'',0),(10876,0,196,1298,0,2,1,0,0,0,'',0,'',0),(10877,0,196,1307,0,2,1,0,0,0,'',0,'',0),(10878,0,196,1308,0,2,1,0,0,0,'',0,'',0),(10879,0,196,1335,0,2,1,0,0,0,'',0,'',0),(10880,0,196,1570,0,3,1,0,0,0,'',0,'',0),(10881,0,196,1572,0,3,1,0,0,0,'',0,'',0),(10882,0,196,1592,0,2,1,0,0,0,'',0,'',0),(10883,0,196,1594,0,2,1,0,0,0,'',0,'',0),(10884,0,196,1603,0,2,1,0,0,0,'',0,'',0),(10885,0,196,1613,0,1,1,0,0,0,'',0,'',0),(10886,0,196,1875,0,2,1,0,0,0,'',0,'',0),(10887,0,196,1952,0,1,1,0,0,0,'',0,'',0),(10888,0,196,1953,0,1,1,0,0,0,'',0,'',0),(10889,0,196,3916,0,1,0.5,0,0,0,'',0,'',0),(10890,0,196,3928,0,1,0.5,0,0,0,'',0,'',0),(10891,0,196,4066,0,1,0.5,0,0,0,'',0,'',0),(10892,0,196,4072,0,1,0.5,0,0,0,'',0,'',0),(10893,0,196,4697,0,1,1,0,0,0,'',0,'',0),(10894,0,197,4792,0,1,0.5,0,0,0,'',0,'',0),(10895,0,197,4800,0,1,1,0,0,0,'',0,'',0),(10896,0,197,4802,0,1,0.5,0,0,0,'',0,'',0),(10897,0,197,4944,0,2,1,0,0,0,'',0,'',0),(10898,0,197,458,0,1,1,0,0,0,'',0,'',0),(10899,0,197,504,0,1,1,0,0,0,'',0,'',0),(10900,0,197,532,0,1,0.5,0,0,0,'',0,'',0),(10901,0,197,611,0,1,1,0,0,0,'',0,'',0),(10902,0,197,867,0,1,0.5,0,0,0,'',0,'',0),(10903,0,197,1123,0,2,1,0,0,0,'',0,'',0),(10904,0,197,1125,0,2,1,0,0,0,'',0,'',0),(10905,0,197,1130,0,2,1,0,0,0,'',0,'',0),(10906,0,197,1284,0,1,1,0,0,0,'',0,'',0),(10907,0,197,1287,0,1,1,0,0,0,'',0,'',0),(10908,0,197,1295,0,1,1,0,0,0,'',0,'',0),(10909,0,197,1333,0,1,1,0,0,0,'',0,'',0),(10910,0,197,1599,0,1,1,0,0,0,'',0,'',0),(10911,0,197,1953,0,1,1,0,0,0,'',0,'',0),(10912,0,198,4789,0,1,1,0,0,0,'',0,'',0),(10913,0,198,4800,0,1,1,0,0,0,'',0,'',0),(10914,0,198,4802,0,1,0.3,0,0,0,'',0,'',0),(10915,0,198,4834,0,1,1,0,0,0,'',0,'',0),(10916,0,198,4842,0,1,1,0,0,0,'',0,'',0),(10917,0,198,4944,0,2,1,0,0,0,'',0,'',0),(10918,0,198,4952,0,1,1,0,0,0,'',0,'',0),(10919,0,198,458,0,1,0.5,0,0,0,'',0,'',0),(10920,0,198,478,0,1,0.5,0,0,0,'',0,'',0),(10921,0,198,532,0,1,0.5,0,0,0,'',0,'',0),(10922,0,198,545,0,1,0.5,0,0,0,'',0,'',0),(10923,0,198,603,0,1,0.2,0,0,0,'',0,'',0),(10924,0,198,617,0,1,0.5,0,0,0,'',0,'',0),(10925,0,198,867,0,1,0.5,0,0,0,'',0,'',0),(10926,0,198,1123,0,1,1,0,0,0,'',0,'',0),(10927,0,198,1125,0,2,1,0,0,0,'',0,'',0),(10928,0,198,1277,0,1,0.5,0,0,0,'',0,'',0),(10929,0,198,1283,0,1,1,0,0,0,'',0,'',0),(10930,0,198,1284,0,1,1,0,0,0,'',0,'',0),(10931,0,198,1287,0,1,1,0,0,0,'',0,'',0),(10932,0,198,1295,0,1,1,0,0,0,'',0,'',0),(10933,0,198,1298,0,1,1,0,0,0,'',0,'',0),(10934,0,198,1303,0,1,0.5,0,0,0,'',0,'',0),(10935,0,198,1307,0,1,0.5,0,0,0,'',0,'',0),(10936,0,198,1308,0,1,0.5,0,0,0,'',0,'',0),(10937,0,198,1309,0,1,1,0,0,0,'',0,'',0),(10938,0,198,1319,0,1,0.5,0,0,0,'',0,'',0),(10939,0,198,1320,0,1,0.5,0,0,0,'',0,'',0),(10940,0,198,1325,0,1,0.5,0,0,0,'',0,'',0),(10941,0,198,1592,0,1,1,0,0,0,'',0,'',0),(10942,0,198,1594,0,1,1,0,0,0,'',0,'',0),(10943,0,198,1599,0,1,0.5,0,0,0,'',0,'',0),(10944,0,198,1603,0,1,0.5,0,0,0,'',0,'',0),(10945,0,198,1694,0,3,1,0,0,0,'',0,'',0),(10946,0,198,3916,0,10,1,0,0,0,'',0,'',0),(10947,0,198,3928,0,10,1,0,0,0,'',0,'',0),(10948,0,198,3976,0,10,1,0,0,0,'',0,'',0),(10949,0,198,4080,0,10,1,0,0,0,'',0,'',0),(10950,0,198,4641,0,1,0.5,0,0,0,'',0,'',0),(10951,0,198,4648,0,1,0.5,0,0,0,'',0,'',0),(10952,0,198,4650,0,1,1,0,0,0,'',0,'',0),(10953,0,198,4651,0,1,1,0,0,0,'',0,'',0),(10954,0,199,4792,0,1,0.5,0,0,0,'',0,'',0),(10955,0,199,4800,0,1,1,0,0,0,'',0,'',0),(10956,0,199,4802,0,1,0.5,0,0,0,'',0,'',0),(10957,0,199,4944,0,2,1,0,0,0,'',0,'',0),(10958,0,199,458,0,1,0.1,0,0,0,'',0,'',0),(10959,0,199,504,0,1,1,0,0,0,'',0,'',0),(10960,0,199,532,0,1,0.2,0,0,0,'',0,'',0),(10961,0,199,535,0,1,0.5,0,0,0,'',0,'',0),(10962,0,199,611,0,1,0.2,0,0,0,'',0,'',0),(10963,0,199,617,0,1,0.2,0,0,0,'',0,'',0),(10964,0,199,733,0,1,0.5,0,0,0,'',0,'',0),(10965,0,199,867,0,1,0.5,0,0,0,'',0,'',0),(10966,0,199,1123,0,2,1,0,0,0,'',0,'',0),(10967,0,199,1125,0,2,1,0,0,0,'',0,'',0),(10968,0,199,1130,0,2,1,0,0,0,'',0,'',0),(10969,0,199,1294,0,1,1,0,0,0,'',0,'',0),(10970,0,199,1295,0,1,1,0,0,0,'',0,'',0),(10971,0,199,1298,0,1,1,0,0,0,'',0,'',0),(10972,0,199,1307,0,1,1,0,0,0,'',0,'',0),(10973,0,199,1308,0,1,1,0,0,0,'',0,'',0),(10974,0,199,1309,0,1,1,0,0,0,'',0,'',0),(10975,0,199,1335,0,1,1,0,0,0,'',0,'',0),(10976,0,199,1570,0,1,0.5,0,0,0,'',0,'',0),(10977,0,199,1572,0,1,0.5,0,0,0,'',0,'',0),(10978,0,199,1592,0,2,1,0,0,0,'',0,'',0),(10979,0,199,1594,0,2,1,0,0,0,'',0,'',0),(10980,0,199,1603,0,2,1,0,0,0,'',0,'',0),(10981,0,199,1875,0,1,0.2,0,0,0,'',0,'',0),(10982,0,199,1943,0,1,1,0,0,0,'',0,'',0),(10983,0,199,1944,0,1,1,0,0,0,'',0,'',0),(10984,0,199,1953,0,2,1,0,0,0,'',0,'',0),(10985,0,199,2022,0,1,1,0,0,0,'',0,'',0),(10986,0,199,2027,0,1,1,0,0,0,'',0,'',0),(10987,0,199,4641,0,1,1,0,0,0,'',0,'',0),(10988,0,331,4792,0,1,1,0,0,0,'',0,'',0),(10989,0,331,4800,0,1,1,0,0,0,'',0,'',0),(10990,0,331,4802,0,1,1,0,0,0,'',0,'',0),(10991,0,331,4944,0,2,1,0,0,0,'',0,'',0),(10992,0,331,458,0,2,1,0,0,0,'',0,'',0),(10993,0,331,504,0,1,1,0,0,0,'',0,'',0),(10994,0,331,532,0,1,0.5,0,0,0,'',0,'',0),(10995,0,331,535,0,1,0.5,0,0,0,'',0,'',0),(10996,0,331,867,0,1,1,0,0,0,'',0,'',0),(10997,0,331,1123,0,2,1,0,0,0,'',0,'',0),(10998,0,331,1125,0,2,1,0,0,0,'',0,'',0),(10999,0,331,1130,0,2,1,0,0,0,'',0,'',0),(11000,0,331,1284,0,1,1,0,0,0,'',0,'',0),(11001,0,331,1295,0,1,1,0,0,0,'',0,'',0),(11002,0,331,1298,0,1,1,0,0,0,'',0,'',0),(11003,0,331,1594,0,1,1,0,0,0,'',0,'',0),(11004,0,331,1599,0,1,1,0,0,0,'',0,'',0),(11005,0,331,1625,0,1,1,0,0,0,'',0,'',0),(11006,0,331,1694,0,2,1,0,0,0,'',0,'',0),(11007,0,331,1875,0,1,0.5,0,0,0,'',0,'',0),(11008,0,331,1952,0,2,1,0,0,0,'',0,'',0),(11009,0,331,1966,0,2,1,0,0,0,'',0,'',0),(11010,0,331,2027,0,1,1,0,0,0,'',0,'',0),(11011,0,331,4641,0,1,1,0,0,0,'',0,'',0),(11012,0,332,4789,0,1,1,0,0,0,'',0,'',0),(11013,0,332,4800,0,1,1,0,0,0,'',0,'',0),(11014,0,332,4802,0,1,0.5,0,0,0,'',0,'',0),(11015,0,332,4842,0,1,1,0,0,0,'',0,'',0),(11016,0,332,4945,0,2,1,0,0,0,'',0,'',0),(11017,0,332,458,0,1,1,0,0,0,'',0,'',0),(11018,0,332,504,0,1,1,0,0,0,'',0,'',0),(11019,0,332,532,0,1,1,0,0,0,'',0,'',0),(11020,0,332,603,0,1,0.3,0,0,0,'',0,'',0),(11021,0,332,867,0,1,0.5,0,0,0,'',0,'',0),(11022,0,332,1284,0,1,1,0,0,0,'',0,'',0),(11023,0,332,1287,0,1,1,0,0,0,'',0,'',0),(11024,0,332,1294,0,1,1,0,0,0,'',0,'',0),(11025,0,332,1295,0,1,1,0,0,0,'',0,'',0),(11026,0,332,1298,0,1,1,0,0,0,'',0,'',0),(11027,0,332,1301,0,1,1,0,0,0,'',0,'',0),(11028,0,332,1307,0,1,1,0,0,0,'',0,'',0),(11029,0,332,1308,0,1,1,0,0,0,'',0,'',0),(11030,0,332,1309,0,1,1,0,0,0,'',0,'',0),(11031,0,332,1319,0,1,1,0,0,0,'',0,'',0),(11032,0,332,1320,0,1,1,0,0,0,'',0,'',0),(11033,0,332,1322,0,1,1,0,0,0,'',0,'',0),(11034,0,332,1325,0,1,1,0,0,0,'',0,'',0),(11035,0,332,1592,0,2,1,0,0,0,'',0,'',0),(11036,0,332,1594,0,2,1,0,0,0,'',0,'',0),(11037,0,332,1875,0,1,0.3,0,0,0,'',0,'',0),(11038,0,332,3780,0,10,1,0,0,0,'',0,'',0),(11039,0,332,3928,0,10,1,0,0,0,'',0,'',0),(11040,0,332,3975,0,10,1,0,0,0,'',0,'',0),(11041,0,332,4030,0,10,1,0,0,0,'',0,'',0),(11042,0,332,4066,0,10,1,0,0,0,'',0,'',0),(11043,0,332,4072,0,10,1,0,0,0,'',0,'',0),(11044,0,333,4800,0,1,1,0,0,0,'',0,'',0),(11045,0,333,4842,0,1,1,0,0,0,'',0,'',0),(11046,0,333,4944,0,1,1,0,0,0,'',0,'',0),(11047,0,333,455,0,1,0.5,0,0,0,'',0,'',0),(11048,0,333,504,0,1,1,0,0,0,'',0,'',0),(11049,0,333,532,0,1,0.5,0,0,0,'',0,'',0),(11050,0,333,545,0,1,1,0,0,0,'',0,'',0),(11051,0,333,1123,0,1,1,0,0,0,'',0,'',0),(11052,0,333,1125,0,1,0.5,0,0,0,'',0,'',0),(11053,0,333,1130,0,1,1,0,0,0,'',0,'',0),(11054,0,333,1592,0,1,1,0,0,0,'',0,'',0),(11055,0,333,1594,0,1,1,0,0,0,'',0,'',0),(11056,0,333,1603,0,1,1,0,0,0,'',0,'',0),(11057,0,333,2152,0,1,1,0,0,0,'',0,'',0),(11058,0,333,3853,0,1,1,0,0,0,'',0,'',0),(11059,0,333,3916,0,1,1,0,0,0,'',0,'',0),(11060,0,333,3977,0,1,1,0,0,0,'',0,'',0),(11061,0,334,4789,0,1,1,0,0,0,'',0,'',0),(11062,0,334,4800,0,1,1,0,0,0,'',0,'',0),(11063,0,334,4802,0,1,1,0,0,0,'',0,'',0),(11064,0,334,4834,0,1,1,0,0,0,'',0,'',0),(11065,0,334,4842,0,1,1,0,0,0,'',0,'',0),(11066,0,334,4944,0,1,1,0,0,0,'',0,'',0),(11067,0,334,458,0,1,1,0,0,0,'',0,'',0),(11068,0,334,478,0,1,0.1,0,0,0,'',0,'',0),(11069,0,334,504,0,1,1,0,0,0,'',0,'',0),(11070,0,334,532,0,1,0.1,0,0,0,'',0,'',0),(11071,0,334,535,0,1,0.5,0,0,0,'',0,'',0),(11072,0,334,617,0,1,1,0,0,0,'',0,'',0),(11073,0,334,1123,0,1,1,0,0,0,'',0,'',0),(11074,0,334,1125,0,1,1,0,0,0,'',0,'',0),(11075,0,334,1130,0,1,1,0,0,0,'',0,'',0),(11076,0,334,1284,0,1,1,0,0,0,'',0,'',0),(11077,0,334,1295,0,1,1,0,0,0,'',0,'',0),(11078,0,334,1298,0,1,1,0,0,0,'',0,'',0),(11079,0,334,1594,0,1,1,0,0,0,'',0,'',0),(11080,0,334,1599,0,1,1,0,0,0,'',0,'',0),(11081,0,334,1603,0,1,1,0,0,0,'',0,'',0),(11082,0,334,1952,0,1,1,0,0,0,'',0,'',0),(11083,0,334,1953,0,1,1,0,0,0,'',0,'',0),(11084,0,334,3928,0,10,1,0,0,0,'',0,'',0),(11085,0,334,4018,0,10,1,0,0,0,'',0,'',0),(11086,0,335,4802,0,1,1,0,0,0,'',0,'',0),(11087,0,335,4842,0,1,1,0,0,0,'',0,'',0),(11088,0,335,4944,0,2,1,0,0,0,'',0,'',0),(11089,0,335,733,0,1,0.5,0,0,0,'',0,'',0),(11090,0,335,1123,0,2,1,0,0,0,'',0,'',0),(11091,0,335,1125,0,2,1,0,0,0,'',0,'',0),(11092,0,335,1130,0,2,1,0,0,0,'',0,'',0),(11093,0,335,1284,0,1,1,0,0,0,'',0,'',0),(11094,0,335,1287,0,1,1,0,0,0,'',0,'',0),(11095,0,335,1298,0,1,1,0,0,0,'',0,'',0),(11096,0,335,1594,0,1,1,0,0,0,'',0,'',0),(11097,0,335,1603,0,1,1,0,0,0,'',0,'',0),(11098,0,335,1625,0,1,1,0,0,0,'',0,'',0),(11099,0,335,2027,0,1,1,0,0,0,'',0,'',0),(11100,0,335,3778,0,1,1,0,0,0,'',0,'',0),(11101,0,335,4089,0,1,0.1,0,0,0,'',0,'',0),(11102,0,336,4800,0,2,1,0,0,0,'',0,'',0),(11103,0,336,4802,0,1,0.2,0,0,0,'',0,'',0),(11104,0,336,4842,0,1,0.5,0,0,0,'',0,'',0),(11105,0,336,4944,0,2,1,0,0,0,'',0,'',0),(11106,0,336,458,0,1,0.2,0,0,0,'',0,'',0),(11107,0,336,504,0,1,1,0,0,0,'',0,'',0),(11108,0,336,611,0,1,1,0,0,0,'',0,'',0),(11109,0,336,784,0,1,0.2,0,0,0,'',0,'',0),(11110,0,336,867,0,1,1,0,0,0,'',0,'',0),(11111,0,336,1123,0,2,1,0,0,0,'',0,'',0),(11112,0,336,1125,0,2,1,0,0,0,'',0,'',0),(11113,0,336,1130,0,2,1,0,0,0,'',0,'',0),(11114,0,336,1284,0,2,1,0,0,0,'',0,'',0),(11115,0,336,1294,0,2,1,0,0,0,'',0,'',0),(11116,0,336,1295,0,2,1,0,0,0,'',0,'',0),(11117,0,336,1298,0,2,1,0,0,0,'',0,'',0),(11118,0,336,1307,0,2,1,0,0,0,'',0,'',0),(11119,0,336,1308,0,2,1,0,0,0,'',0,'',0),(11120,0,336,1335,0,2,1,0,0,0,'',0,'',0),(11121,0,336,1570,0,3,1,0,0,0,'',0,'',0),(11122,0,336,1572,0,3,1,0,0,0,'',0,'',0),(11123,0,336,1592,0,2,1,0,0,0,'',0,'',0),(11124,0,336,1594,0,2,1,0,0,0,'',0,'',0),(11125,0,336,1603,0,2,1,0,0,0,'',0,'',0),(11126,0,336,1613,0,1,1,0,0,0,'',0,'',0),(11127,0,336,1875,0,2,1,0,0,0,'',0,'',0),(11128,0,336,1952,0,1,1,0,0,0,'',0,'',0),(11129,0,336,1953,0,1,1,0,0,0,'',0,'',0),(11130,0,336,3916,0,1,0.5,0,0,0,'',0,'',0),(11131,0,336,3928,0,1,0.5,0,0,0,'',0,'',0),(11132,0,336,4066,0,1,0.5,0,0,0,'',0,'',0),(11133,0,336,4072,0,1,0.5,0,0,0,'',0,'',0),(11134,0,336,4697,0,1,1,0,0,0,'',0,'',0),(11135,0,337,4789,0,1,1,0,0,0,'',0,'',0),(11136,0,337,4802,0,1,0.5,0,0,0,'',0,'',0),(11137,0,337,4842,0,1,1,0,0,0,'',0,'',0),(11138,0,337,4851,0,1,0.2,0,0,0,'',0,'',0),(11139,0,337,4944,0,2,1,0,0,0,'',0,'',0),(11140,0,337,478,0,1,1,0,0,0,'',0,'',0),(11141,0,337,504,0,1,1,0,0,0,'',0,'',0),(11142,0,337,545,0,1,1,0,0,0,'',0,'',0),(11143,0,337,617,0,1,1,0,0,0,'',0,'',0),(11144,0,337,1123,0,2,1,0,0,0,'',0,'',0),(11145,0,337,1125,0,2,1,0,0,0,'',0,'',0),(11146,0,337,1130,0,2,1,0,0,0,'',0,'',0),(11147,0,337,1284,0,1,1,0,0,0,'',0,'',0),(11148,0,337,1295,0,1,1,0,0,0,'',0,'',0),(11149,0,337,1298,0,1,1,0,0,0,'',0,'',0),(11150,0,337,1592,0,2,1,0,0,0,'',0,'',0),(11151,0,337,1594,0,2,1,0,0,0,'',0,'',0),(11152,0,337,1599,0,1,1,0,0,0,'',0,'',0),(11153,0,337,1603,0,1,1,0,0,0,'',0,'',0),(11154,0,337,3781,0,1,1,0,0,0,'',0,'',0),(11155,0,337,3785,0,1,1,0,0,0,'',0,'',0),(11156,0,337,3928,0,1,1,0,0,0,'',0,'',0),(11157,0,337,4030,0,10,1,0,0,0,'',0,'',0),(11158,0,337,4070,0,1,0.5,0,0,0,'',0,'',0),(11159,0,337,4072,0,10,1,0,0,0,'',0,'',0),(11160,0,337,4084,0,1,0.2,0,0,0,'',0,'',0),(11161,0,338,4789,0,1,1,0,0,0,'',0,'',0),(11162,0,338,4800,0,1,1,0,0,0,'',0,'',0),(11163,0,338,4802,0,1,0.3,0,0,0,'',0,'',0),(11164,0,338,4842,0,1,1,0,0,0,'',0,'',0),(11165,0,338,4945,0,1,1,0,0,0,'',0,'',0),(11166,0,338,417,0,1,1,0,0,0,'',0,'',0),(11167,0,338,458,0,1,0.5,0,0,0,'',0,'',0),(11168,0,338,532,0,1,0.5,0,0,0,'',0,'',0),(11169,0,338,535,0,1,0.3,0,0,0,'',0,'',0),(11170,0,338,545,0,1,0.5,0,0,0,'',0,'',0),(11171,0,338,1284,0,1,0.5,0,0,0,'',0,'',0),(11172,0,338,1287,0,1,0.5,0,0,0,'',0,'',0),(11173,0,338,1294,0,1,1,0,0,0,'',0,'',0),(11174,0,338,1295,0,1,0.5,0,0,0,'',0,'',0),(11175,0,338,1592,0,1,1,0,0,0,'',0,'',0),(11176,0,338,1594,0,1,1,0,0,0,'',0,'',0),(11177,0,338,1599,0,1,1,0,0,0,'',0,'',0),(11178,0,338,1601,0,1,1,0,0,0,'',0,'',0),(11179,0,338,1603,0,1,1,0,0,0,'',0,'',0),(11180,0,338,1607,0,1,1,0,0,0,'',0,'',0),(11181,0,338,1613,0,1,1,0,0,0,'',0,'',0),(11182,0,338,1625,0,1,1,0,0,0,'',0,'',0),(11183,0,338,1954,0,1,1,0,0,0,'',0,'',0),(11184,0,338,3778,0,10,1,0,0,0,'',0,'',0),(11185,0,338,3928,0,10,1,0,0,0,'',0,'',0),(11186,0,338,4020,0,10,1,0,0,0,'',0,'',0),(11187,0,339,4789,0,1,1,0,0,0,'',0,'',0),(11188,0,339,4800,0,1,1,0,0,0,'',0,'',0),(11189,0,339,4802,0,1,0.3,0,0,0,'',0,'',0),(11190,0,339,4842,0,1,1,0,0,0,'',0,'',0),(11191,0,339,4945,0,1,1,0,0,0,'',0,'',0),(11192,0,339,417,0,1,1,0,0,0,'',0,'',0),(11193,0,339,458,0,1,0.5,0,0,0,'',0,'',0),(11194,0,339,504,0,1,1,0,0,0,'',0,'',0),(11195,0,339,532,0,1,0.5,0,0,0,'',0,'',0),(11196,0,339,535,0,1,0.5,0,0,0,'',0,'',0),(11197,0,339,545,0,1,1,0,0,0,'',0,'',0),(11198,0,339,616,0,1,1,0,0,0,'',0,'',0),(11199,0,339,1284,0,1,0.5,0,0,0,'',0,'',0),(11200,0,339,1287,0,1,0.5,0,0,0,'',0,'',0),(11201,0,339,1294,0,1,0.5,0,0,0,'',0,'',0),(11202,0,339,1295,0,1,0.5,0,0,0,'',0,'',0),(11203,0,339,1592,0,1,1,0,0,0,'',0,'',0),(11204,0,339,1594,0,1,1,0,0,0,'',0,'',0),(11205,0,339,1599,0,1,1,0,0,0,'',0,'',0),(11206,0,339,1601,0,1,1,0,0,0,'',0,'',0),(11207,0,339,1603,0,1,1,0,0,0,'',0,'',0),(11208,0,339,1607,0,1,1,0,0,0,'',0,'',0),(11209,0,339,1613,0,1,1,0,0,0,'',0,'',0),(11210,0,339,1625,0,1,1,0,0,0,'',0,'',0),(11211,0,339,1954,0,1,1,0,0,0,'',0,'',0),(11212,0,339,3778,0,10,1,0,0,0,'',0,'',0),(11213,0,339,3928,0,10,1,0,0,0,'',0,'',0),(11214,0,339,4020,0,10,1,0,0,0,'',0,'',0),(11215,0,340,4789,0,1,1,0,0,0,'',0,'',0),(11216,0,340,4792,0,1,1,0,0,0,'',0,'',0),(11217,0,340,4800,0,1,1,0,0,0,'',0,'',0),(11218,0,340,4802,0,1,0.3,0,0,0,'',0,'',0),(11219,0,340,4842,0,1,1,0,0,0,'',0,'',0),(11220,0,340,4945,0,1,1,0,0,0,'',0,'',0),(11221,0,340,478,0,1,1,0,0,0,'',0,'',0),(11222,0,340,535,0,1,1,0,0,0,'',0,'',0),(11223,0,340,624,0,1,1,0,0,0,'',0,'',0),(11224,0,340,1284,0,1,1,0,0,0,'',0,'',0),(11225,0,340,1287,0,1,1,0,0,0,'',0,'',0),(11226,0,340,1294,0,1,1,0,0,0,'',0,'',0),(11227,0,340,1295,0,1,1,0,0,0,'',0,'',0),(11228,0,340,1592,0,1,1,0,0,0,'',0,'',0),(11229,0,340,1594,0,1,1,0,0,0,'',0,'',0),(11230,0,340,1599,0,1,1,0,0,0,'',0,'',0),(11231,0,340,1601,0,1,1,0,0,0,'',0,'',0),(11232,0,340,1603,0,1,1,0,0,0,'',0,'',0),(11233,0,340,1607,0,1,1,0,0,0,'',0,'',0),(11234,0,340,1613,0,1,1,0,0,0,'',0,'',0),(11235,0,340,1625,0,1,1,0,0,0,'',0,'',0),(11236,0,340,1875,0,1,0.3,0,0,0,'',0,'',0),(11237,0,340,1954,0,1,1,0,0,0,'',0,'',0),(11238,0,340,3778,0,10,1,0,0,0,'',0,'',0),(11239,0,340,3854,0,1,1,0,0,0,'',0,'',0),(11240,0,340,3928,0,10,1,0,0,0,'',0,'',0),(11241,0,340,4020,0,10,1,0,0,0,'',0,'',0),(11242,0,341,4789,0,1,1,0,0,0,'',0,'',0),(11243,0,341,4800,0,1,1,0,0,0,'',0,'',0),(11244,0,341,4802,0,1,0.3,0,0,0,'',0,'',0),(11245,0,341,4842,0,1,1,0,0,0,'',0,'',0),(11246,0,341,4944,0,1,1,0,0,0,'',0,'',0),(11247,0,341,4952,0,1,1,0,0,0,'',0,'',0),(11248,0,341,417,0,1,0.8,0,0,0,'',0,'',0),(11249,0,341,458,0,1,0.5,0,0,0,'',0,'',0),(11250,0,341,478,0,1,0.3,0,0,0,'',0,'',0),(11251,0,341,504,0,1,1,0,0,0,'',0,'',0),(11252,0,341,532,0,1,0.5,0,0,0,'',0,'',0),(11253,0,341,535,0,1,0.3,0,0,0,'',0,'',0),(11254,0,341,545,0,1,1,0,0,0,'',0,'',0),(11255,0,341,616,0,1,0.5,0,0,0,'',0,'',0),(11256,0,341,1123,0,1,1,0,0,0,'',0,'',0),(11257,0,341,1125,0,1,0.5,0,0,0,'',0,'',0),(11258,0,341,1130,0,1,1,0,0,0,'',0,'',0),(11259,0,341,1275,0,1,0.5,0,0,0,'',0,'',0),(11260,0,341,1284,0,1,1,0,0,0,'',0,'',0),(11261,0,341,1287,0,1,0.8,0,0,0,'',0,'',0),(11262,0,341,1294,0,1,0.5,0,0,0,'',0,'',0),(11263,0,341,1295,0,1,1,0,0,0,'',0,'',0),(11264,0,341,1592,0,1,1,0,0,0,'',0,'',0),(11265,0,341,1594,0,1,1,0,0,0,'',0,'',0),(11266,0,341,1599,0,1,0.5,0,0,0,'',0,'',0),(11267,0,341,1601,0,1,0.5,0,0,0,'',0,'',0),(11268,0,341,1603,0,1,0.5,0,0,0,'',0,'',0),(11269,0,341,1607,0,1,0.5,0,0,0,'',0,'',0),(11270,0,341,1613,0,1,0.5,0,0,0,'',0,'',0),(11271,0,341,1625,0,1,0.5,0,0,0,'',0,'',0),(11272,0,341,3778,0,10,0.5,0,0,0,'',0,'',0),(11273,0,341,3928,0,10,1,0,0,0,'',0,'',0),(11274,0,341,4020,0,10,1,0,0,0,'',0,'',0),(11275,0,341,4641,0,1,0.5,0,0,0,'',0,'',0),(11276,0,341,4648,0,1,0.5,0,0,0,'',0,'',0),(11277,0,341,4650,0,1,1,0,0,0,'',0,'',0),(11278,0,341,4651,0,1,1,0,0,0,'',0,'',0),(11279,0,342,4790,0,1,1,0,0,0,'',0,'',0),(11280,0,342,4800,0,1,1,0,0,0,'',0,'',0),(11281,0,342,4842,0,1,1,0,0,0,'',0,'',0),(11282,0,342,4945,0,2,1,0,0,0,'',0,'',0),(11283,0,342,4952,0,1,1,0,0,0,'',0,'',0),(11284,0,342,458,0,2,0.5,0,0,0,'',0,'',0),(11285,0,342,478,0,1,0.5,0,0,0,'',0,'',0),(11286,0,342,504,0,1,1,0,0,0,'',0,'',0),(11287,0,342,532,0,1,0.5,0,0,0,'',0,'',0),(11288,0,342,603,0,1,0.5,0,0,0,'',0,'',0),(11289,0,342,611,0,1,0.5,0,0,0,'',0,'',0),(11290,0,342,617,0,1,0.5,0,0,0,'',0,'',0),(11291,0,342,867,0,1,0.5,0,0,0,'',0,'',0),(11292,0,342,1284,0,2,1,0,0,0,'',0,'',0),(11293,0,342,1295,0,1,1,0,0,0,'',0,'',0),(11294,0,342,1309,0,1,1,0,0,0,'',0,'',0),(11295,0,342,1310,0,1,1,0,0,0,'',0,'',0),(11296,0,342,1319,0,1,0.5,0,0,0,'',0,'',0),(11297,0,342,1320,0,1,0.5,0,0,0,'',0,'',0),(11298,0,342,1592,0,1,1,0,0,0,'',0,'',0),(11299,0,342,1593,0,1,0.5,0,0,0,'',0,'',0),(11300,0,342,1594,0,1,1,0,0,0,'',0,'',0),(11301,0,342,1603,0,1,0.5,0,0,0,'',0,'',0),(11302,0,342,1943,0,1,0.5,0,0,0,'',0,'',0),(11303,0,342,1944,0,1,0.5,0,0,0,'',0,'',0),(11304,0,342,1954,0,1,0.5,0,0,0,'',0,'',0),(11305,0,342,2027,0,1,0.5,0,0,0,'',0,'',0),(11306,0,342,2038,0,1,0.5,0,0,0,'',0,'',0),(11307,0,342,3975,0,10,0.5,0,0,0,'',0,'',0),(11308,0,342,4080,0,10,1,0,0,0,'',0,'',0),(11309,0,342,4641,0,1,1,0,0,0,'',0,'',0),(11310,0,342,4648,0,1,1,0,0,0,'',0,'',0),(11311,0,342,4650,0,1,1,0,0,0,'',0,'',0),(11312,0,342,4651,0,1,1,0,0,0,'',0,'',0),(11313,0,343,4789,0,1,0.8,0,0,0,'',0,'',0),(11314,0,343,4792,0,1,1,0,0,0,'',0,'',0),(11315,0,343,4866,0,1,0.5,0,0,0,'',0,'',0),(11316,0,343,4800,0,1,1,0,0,0,'',0,'',0),(11317,0,343,4802,0,1,0.3,0,0,0,'',0,'',0),(11318,0,343,4842,0,1,0.8,0,0,0,'',0,'',0),(11319,0,343,4945,0,3,1,0,0,0,'',0,'',0),(11320,0,343,4952,0,1,0.5,0,0,0,'',0,'',0),(11321,0,343,412,0,1,0.3,0,0,0,'',0,'',0),(11322,0,343,458,0,2,0.5,0,0,0,'',0,'',0),(11323,0,343,504,0,1,1,0,0,0,'',0,'',0),(11324,0,343,532,0,1,1,0,0,0,'',0,'',0),(11325,0,343,545,0,1,0.5,0,0,0,'',0,'',0),(11326,0,343,565,0,1,0.5,0,0,0,'',0,'',0),(11327,0,343,603,0,1,1,0,0,0,'',0,'',0),(11328,0,343,733,0,1,0.5,0,0,0,'',0,'',0),(11329,0,343,1001,0,1,0.1,0,0,0,'',0,'',0),(11330,0,343,1284,0,2,1,0,0,0,'',0,'',0),(11331,0,343,1294,0,2,1,0,0,0,'',0,'',0),(11332,0,343,1295,0,2,1,0,0,0,'',0,'',0),(11333,0,343,1570,0,2,0.5,0,0,0,'',0,'',0),(11334,0,343,1572,0,2,0.5,0,0,0,'',0,'',0),(11335,0,343,1574,0,2,0.5,0,0,0,'',0,'',0),(11336,0,343,1577,0,2,0.5,0,0,0,'',0,'',0),(11337,0,343,1578,0,2,0.5,0,0,0,'',0,'',0),(11338,0,343,1579,0,2,0.5,0,0,0,'',0,'',0),(11339,0,343,1592,0,2,1,0,0,0,'',0,'',0),(11340,0,343,1594,0,2,1,0,0,0,'',0,'',0),(11341,0,343,1601,0,1,0.5,0,0,0,'',0,'',0),(11342,0,343,1603,0,1,0.5,0,0,0,'',0,'',0),(11343,0,343,1875,0,2,0.5,0,0,0,'',0,'',0),(11344,0,343,1952,0,3,1,0,0,0,'',0,'',0),(11345,0,343,1953,0,3,1,0,0,0,'',0,'',0),(11346,0,343,1966,0,3,1,0,0,0,'',0,'',0),(11347,0,343,2072,0,2,0.5,0,0,0,'',0,'',0),(11348,0,343,4641,0,1,0.5,0,0,0,'',0,'',0),(11349,0,343,4648,0,1,0.5,0,0,0,'',0,'',0),(11350,0,343,4650,0,1,0.5,0,0,0,'',0,'',0),(11351,0,343,4651,0,1,0.5,0,0,0,'',0,'',0),(11352,0,343,4697,0,2,0.5,0,0,0,'',0,'',0),(11353,0,344,4792,0,1,0.3,0,0,0,'',0,'',0),(11354,0,344,4800,0,1,1,0,0,0,'',0,'',0),(11355,0,344,4802,0,1,0.5,0,0,0,'',0,'',0),(11356,0,344,4834,0,1,0.3,0,0,0,'',0,'',0),(11357,0,344,4944,0,2,1,0,0,0,'',0,'',0),(11358,0,344,4952,0,1,0.5,0,0,0,'',0,'',0),(11359,0,344,458,0,1,0.5,0,0,0,'',0,'',0),(11360,0,344,532,0,1,0.5,0,0,0,'',0,'',0),(11361,0,344,545,0,1,0.5,0,0,0,'',0,'',0),(11362,0,344,604,0,1,0.5,0,0,0,'',0,'',0),(11363,0,344,611,0,1,1,0,0,0,'',0,'',0),(11364,0,344,1123,0,2,1,0,0,0,'',0,'',0),(11365,0,344,1125,0,1,1,0,0,0,'',0,'',0),(11366,0,344,1130,0,2,1,0,0,0,'',0,'',0),(11367,0,344,1570,0,1,0.5,0,0,0,'',0,'',0),(11368,0,344,1592,0,1,1,0,0,0,'',0,'',0),(11369,0,344,1594,0,1,1,0,0,0,'',0,'',0),(11370,0,344,1603,0,1,0.5,0,0,0,'',0,'',0),(11371,0,344,1953,0,1,1,0,0,0,'',0,'',0),(11372,0,344,4641,0,1,0.5,0,0,0,'',0,'',0),(11373,0,344,4648,0,1,0.5,0,0,0,'',0,'',0),(11374,0,344,4650,0,1,0.5,0,0,0,'',0,'',0),(11375,0,344,4651,0,1,0.5,0,0,0,'',0,'',0),(11376,0,345,4789,0,1,1,0,0,0,'',0,'',0),(11377,0,345,4866,0,1,0.5,0,0,0,'',0,'',0),(11378,0,345,4800,0,1,1,0,0,0,'',0,'',0),(11379,0,345,4807,0,1,0.5,0,0,0,'',0,'',0),(11380,0,345,4836,0,1,0.5,0,0,0,'',0,'',0),(11381,0,345,4842,0,1,0.5,0,0,0,'',0,'',0),(11382,0,345,4944,0,1,1,0,0,0,'',0,'',0),(11383,0,345,4948,0,1,1,0,0,0,'',0,'',0),(11384,0,345,4952,0,1,0.5,0,0,0,'',0,'',0),(11385,0,345,458,0,1,1,0,0,0,'',0,'',0),(11386,0,345,478,0,1,0.3,0,0,0,'',0,'',0),(11387,0,345,504,0,1,1,0,0,0,'',0,'',0),(11388,0,345,532,0,1,0.5,0,0,0,'',0,'',0),(11389,0,345,535,0,1,0.3,0,0,0,'',0,'',0),(11390,0,345,604,0,1,0.3,0,0,0,'',0,'',0),(11391,0,345,611,0,1,0.5,0,0,0,'',0,'',0),(11392,0,345,624,0,1,0.5,0,0,0,'',0,'',0),(11393,0,345,1284,0,1,1,0,0,0,'',0,'',0),(11394,0,345,1287,0,1,0.5,0,0,0,'',0,'',0),(11395,0,345,1295,0,1,1,0,0,0,'',0,'',0),(11396,0,345,1298,0,1,1,0,0,0,'',0,'',0),(11397,0,345,1303,0,1,0.5,0,0,0,'',0,'',0),(11398,0,345,1307,0,1,0.5,0,0,0,'',0,'',0),(11399,0,345,1308,0,1,0.5,0,0,0,'',0,'',0),(11400,0,345,1309,0,1,1,0,0,0,'',0,'',0),(11401,0,345,1310,0,1,1,0,0,0,'',0,'',0),(11402,0,345,1319,0,1,0.5,0,0,0,'',0,'',0),(11403,0,345,1320,0,1,0.5,0,0,0,'',0,'',0),(11404,0,345,1325,0,1,0.5,0,0,0,'',0,'',0),(11405,0,345,1404,0,1,0.5,0,0,0,'',0,'',0),(11406,0,345,1569,0,1,0.3,0,0,0,'',0,'',0),(11407,0,345,1604,0,1,0.5,0,0,0,'',0,'',0),(11408,0,345,2027,0,1,0.5,0,0,0,'',0,'',0),(11409,0,345,2140,0,1,1,0,0,0,'',0,'',0),(11410,0,345,3854,0,1,1,0,0,0,'',0,'',0),(11411,0,345,3917,0,1,1,0,0,0,'',0,'',0),(11412,0,345,3978,0,1,1,0,0,0,'',0,'',0),(11413,0,345,4018,0,1,1,0,0,0,'',0,'',0),(11414,0,345,4067,0,1,1,0,0,0,'',0,'',0),(11415,0,345,4141,0,1,1,0,0,0,'',0,'',0),(11416,0,345,4641,0,1,1,0,0,0,'',0,'',0),(11417,0,345,4648,0,1,1,0,0,0,'',0,'',0),(11418,0,345,4650,0,1,1,0,0,0,'',0,'',0),(11419,0,345,4651,0,1,1,0,0,0,'',0,'',0),(11420,0,346,4789,0,1,1,0,0,0,'',0,'',0),(11421,0,346,4866,0,1,0.5,0,0,0,'',0,'',0),(11422,0,346,4800,0,1,1,0,0,0,'',0,'',0),(11423,0,346,4836,0,1,1,0,0,0,'',0,'',0),(11424,0,346,4842,0,1,0.5,0,0,0,'',0,'',0),(11425,0,346,4944,0,1,1,0,0,0,'',0,'',0),(11426,0,346,4948,0,1,1,0,0,0,'',0,'',0),(11427,0,346,4952,0,1,0.5,0,0,0,'',0,'',0),(11428,0,346,458,0,1,1,0,0,0,'',0,'',0),(11429,0,346,478,0,1,0.5,0,0,0,'',0,'',0),(11430,0,346,532,0,1,1,0,0,0,'',0,'',0),(11431,0,346,532,0,1,1,0,0,0,'',0,'',0),(11432,0,346,535,0,1,0.5,0,0,0,'',0,'',0),(11433,0,346,603,0,1,0.5,0,0,0,'',0,'',0),(11434,0,346,604,0,1,0.5,0,0,0,'',0,'',0),(11435,0,346,626,0,1,0.5,0,0,0,'',0,'',0),(11436,0,346,1284,0,1,1,0,0,0,'',0,'',0),(11437,0,346,1287,0,1,0.5,0,0,0,'',0,'',0),(11438,0,346,1295,0,1,0.5,0,0,0,'',0,'',0),(11439,0,346,1298,0,1,1,0,0,0,'',0,'',0),(11440,0,346,1303,0,1,0.5,0,0,0,'',0,'',0),(11441,0,346,1307,0,1,1,0,0,0,'',0,'',0),(11442,0,346,1308,0,1,1,0,0,0,'',0,'',0),(11443,0,346,1309,0,1,1,0,0,0,'',0,'',0),(11444,0,346,1310,0,1,1,0,0,0,'',0,'',0),(11445,0,346,1319,0,1,0.5,0,0,0,'',0,'',0),(11446,0,346,1320,0,1,0.5,0,0,0,'',0,'',0),(11447,0,346,1325,0,1,1,0,0,0,'',0,'',0),(11448,0,346,1404,0,1,1,0,0,0,'',0,'',0),(11449,0,346,1570,0,1,0.3,0,0,0,'',0,'',0),(11450,0,346,1571,0,1,0.3,0,0,0,'',0,'',0),(11451,0,346,1572,0,1,0.3,0,0,0,'',0,'',0),(11452,0,346,1576,0,1,0.3,0,0,0,'',0,'',0),(11453,0,346,1604,0,1,0.5,0,0,0,'',0,'',0),(11454,0,346,2140,0,1,1,0,0,0,'',0,'',0),(11455,0,346,3917,0,1,1,0,0,0,'',0,'',0),(11456,0,346,3977,0,1,1,0,0,0,'',0,'',0),(11457,0,346,4641,0,1,1,0,0,0,'',0,'',0),(11458,0,346,4648,0,1,1,0,0,0,'',0,'',0),(11459,0,346,4650,0,1,1,0,0,0,'',0,'',0),(11460,0,346,4651,0,1,1,0,0,0,'',0,'',0),(11461,0,347,4828,0,1,1,0,0,0,'',0,'',0),(11462,0,347,4842,0,1,1,0,0,0,'',0,'',0),(11463,0,347,4944,0,2,1,0,0,0,'',0,'',0),(11464,0,347,4948,0,2,1,0,0,0,'',0,'',0),(11465,0,347,459,0,2,1,0,0,0,'',0,'',0),(11466,0,347,504,0,1,1,0,0,0,'',0,'',0),(11467,0,347,709,0,1,1,0,0,0,'',0,'',0),(11468,0,347,867,0,1,0.5,0,0,0,'',0,'',0),(11469,0,347,1130,0,2,1,0,0,0,'',0,'',0),(11470,0,347,1298,0,1,1,0,0,0,'',0,'',0),(11471,0,347,2027,0,1,1,0,0,0,'',0,'',0),(11472,0,347,3844,0,12,1,0,0,0,'',0,'',0),(11473,0,348,4866,0,1,1,0,0,0,'',0,'',0),(11474,0,348,4828,0,1,1,0,0,0,'',0,'',0),(11475,0,348,4853,0,1,1,0,0,0,'',0,'',0),(11476,0,348,4944,0,2,1,0,0,0,'',0,'',0),(11477,0,348,4948,0,2,1,0,0,0,'',0,'',0),(11478,0,348,459,0,2,1,0,0,0,'',0,'',0),(11479,0,348,504,0,1,1,0,0,0,'',0,'',0),(11480,0,348,709,0,1,1,0,0,0,'',0,'',0),(11481,0,348,1130,0,2,1,0,0,0,'',0,'',0),(11482,0,348,1284,0,1,1,0,0,0,'',0,'',0),(11483,0,348,1295,0,1,1,0,0,0,'',0,'',0),(11484,0,348,1965,0,1,1,0,0,0,'',0,'',0),(11485,0,348,2027,0,1,1,0,0,0,'',0,'',0),(11486,0,349,4866,0,1,1,0,0,0,'',0,'',0),(11487,0,349,4828,0,1,1,0,0,0,'',0,'',0),(11488,0,349,4842,0,1,1,0,0,0,'',0,'',0),(11489,0,349,4944,0,1,1,0,0,0,'',0,'',0),(11490,0,349,4948,0,1,1,0,0,0,'',0,'',0),(11491,0,349,459,0,1,1,0,0,0,'',0,'',0),(11492,0,349,709,0,1,1,0,0,0,'',0,'',0),(11493,0,349,1125,0,1,1,0,0,0,'',0,'',0),(11494,0,349,1130,0,1,1,0,0,0,'',0,'',0),(11495,0,349,1298,0,1,1,0,0,0,'',0,'',0),(11496,0,349,1952,0,1,1,0,0,0,'',0,'',0),(11497,0,349,1953,0,1,1,0,0,0,'',0,'',0),(11498,0,349,2027,0,1,1,0,0,0,'',0,'',0),(11499,0,349,2030,0,1,1,0,0,0,'',0,'',0),(11500,0,349,3844,0,10,1,0,0,0,'',0,'',0),(11501,0,350,4866,0,1,1,0,0,0,'',0,'',0),(11502,0,350,4828,0,1,1,0,0,0,'',0,'',0),(11503,0,350,4842,0,1,1,0,0,0,'',0,'',0),(11504,0,350,4853,0,1,1,0,0,0,'',0,'',0),(11505,0,350,4944,0,2,1,0,0,0,'',0,'',0),(11506,0,350,4948,0,2,1,0,0,0,'',0,'',0),(11507,0,350,459,0,1,1,0,0,0,'',0,'',0),(11508,0,350,504,0,1,1,0,0,0,'',0,'',0),(11509,0,350,709,0,1,1,0,0,0,'',0,'',0),(11510,0,350,1125,0,1,1,0,0,0,'',0,'',0),(11511,0,350,1130,0,2,1,0,0,0,'',0,'',0),(11512,0,350,1295,0,1,0.5,0,0,0,'',0,'',0),(11513,0,350,1298,0,6,1,0,0,0,'',0,'',0),(11514,0,350,1952,0,1,1,0,0,0,'',0,'',0),(11515,0,350,1953,0,1,1,0,0,0,'',0,'',0),(11516,0,350,2027,0,1,0.5,0,0,0,'',0,'',0),(11517,0,350,3844,0,10,1,0,0,0,'',0,'',0),(11518,0,351,4866,0,1,1,0,0,0,'',0,'',0),(11519,0,351,4828,0,1,1,0,0,0,'',0,'',0),(11520,0,351,4842,0,1,1,0,0,0,'',0,'',0),(11521,0,351,4944,0,1,1,0,0,0,'',0,'',0),(11522,0,351,4948,0,1,1,0,0,0,'',0,'',0),(11523,0,351,504,0,1,1,0,0,0,'',0,'',0),(11524,0,351,709,0,1,1,0,0,0,'',0,'',0),(11525,0,351,733,0,1,1,0,0,0,'',0,'',0),(11526,0,351,1130,0,1,1,0,0,0,'',0,'',0),(11527,0,351,1284,0,1,0.5,0,0,0,'',0,'',0),(11528,0,351,1295,0,1,0.5,0,0,0,'',0,'',0),(11529,0,351,1298,0,1,1,0,0,0,'',0,'',0),(11530,0,351,2027,0,1,0.5,0,0,0,'',0,'',0),(11531,0,351,3844,0,10,1,0,0,0,'',0,'',0),(11532,0,352,4828,0,1,1,0,0,0,'',0,'',0),(11533,0,352,4842,0,1,1,0,0,0,'',0,'',0),(11534,0,352,4944,0,1,1,0,0,0,'',0,'',0),(11535,0,352,4948,0,1,1,0,0,0,'',0,'',0),(11536,0,352,504,0,1,1,0,0,0,'',0,'',0),(11537,0,352,733,0,1,1,0,0,0,'',0,'',0),(11538,0,352,1125,0,1,1,0,0,0,'',0,'',0),(11539,0,352,1130,0,1,1,0,0,0,'',0,'',0),(11540,0,352,1298,0,2,1,0,0,0,'',0,'',0),(11541,0,352,1329,0,1,1,0,0,0,'',0,'',0),(11542,0,352,1952,0,1,1,0,0,0,'',0,'',0),(11543,0,352,1953,0,1,1,0,0,0,'',0,'',0),(11544,0,352,1956,0,1,1,0,0,0,'',0,'',0),(11545,0,352,1965,0,1,1,0,0,0,'',0,'',0),(11546,0,352,3844,0,10,1,0,0,0,'',0,'',0),(11547,0,353,4828,0,1,1,0,0,0,'',0,'',0),(11548,0,353,4842,0,1,1,0,0,0,'',0,'',0),(11549,0,353,4944,0,2,1,0,0,0,'',0,'',0),(11550,0,353,4948,0,2,1,0,0,0,'',0,'',0),(11551,0,353,459,0,1,1,0,0,0,'',0,'',0),(11552,0,353,504,0,1,1,0,0,0,'',0,'',0),(11553,0,353,733,0,1,1,0,0,0,'',0,'',0),(11554,0,353,1125,0,1,1,0,0,0,'',0,'',0),(11555,0,353,1130,0,2,1,0,0,0,'',0,'',0),(11556,0,353,1284,0,1,1,0,0,0,'',0,'',0),(11557,0,353,1295,0,1,1,0,0,0,'',0,'',0),(11558,0,353,1298,0,1,1,0,0,0,'',0,'',0),(11559,0,353,1329,0,1,1,0,0,0,'',0,'',0),(11560,0,353,1952,0,1,1,0,0,0,'',0,'',0),(11561,0,353,1953,0,1,1,0,0,0,'',0,'',0),(11562,0,353,1956,0,1,1,0,0,0,'',0,'',0),(11563,0,353,1965,0,1,1,0,0,0,'',0,'',0),(11564,0,353,2027,0,1,1,0,0,0,'',0,'',0),(11565,0,353,3844,0,10,1,0,0,0,'',0,'',0),(11566,0,354,4798,0,1,1,0,0,0,'',0,'',0),(11567,0,354,4866,0,1,1,0,0,0,'',0,'',0),(11568,0,354,4828,0,1,1,0,0,0,'',0,'',0),(11569,0,354,4944,0,1,1,0,0,0,'',0,'',0),(11570,0,354,4948,0,1,1,0,0,0,'',0,'',0),(11571,0,354,434,0,1,1,0,0,0,'',0,'',0),(11572,0,354,459,0,1,1,0,0,0,'',0,'',0),(11573,0,354,504,0,1,1,0,0,0,'',0,'',0),(11574,0,354,611,0,1,1,0,0,0,'',0,'',0),(11575,0,354,660,0,1,1,0,0,0,'',0,'',0),(11576,0,354,709,0,1,1,0,0,0,'',0,'',0),(11577,0,354,733,0,1,1,0,0,0,'',0,'',0),(11578,0,354,867,0,1,0.5,0,0,0,'',0,'',0),(11579,0,354,1125,0,1,1,0,0,0,'',0,'',0),(11580,0,354,1130,0,1,1,0,0,0,'',0,'',0),(11581,0,354,1284,0,1,1,0,0,0,'',0,'',0),(11582,0,354,1294,0,1,1,0,0,0,'',0,'',0),(11583,0,354,1295,0,1,1,0,0,0,'',0,'',0),(11584,0,354,1298,0,1,1,0,0,0,'',0,'',0),(11585,0,354,1329,0,1,1,0,0,0,'',0,'',0),(11586,0,354,1952,0,1,1,0,0,0,'',0,'',0),(11587,0,354,1953,0,1,1,0,0,0,'',0,'',0),(11588,0,354,1956,0,1,1,0,0,0,'',0,'',0),(11589,0,354,2027,0,1,1,0,0,0,'',0,'',0),(11590,0,355,4944,0,1,1,0,0,0,'',0,'',0),(11591,0,355,4948,0,1,1,0,0,0,'',0,'',0),(11592,0,355,504,0,1,1,0,0,0,'',0,'',0),(11593,0,355,733,0,1,1,0,0,0,'',0,'',0),(11594,0,355,1125,0,1,1,0,0,0,'',0,'',0),(11595,0,355,1130,0,1,1,0,0,0,'',0,'',0),(11596,0,355,1298,0,1,1,0,0,0,'',0,'',0),(11597,0,356,4866,0,1,1,0,0,0,'',0,'',0),(11598,0,356,4828,0,1,1,0,0,0,'',0,'',0),(11599,0,356,4853,0,1,1,0,0,0,'',0,'',0),(11600,0,356,4944,0,2,1,0,0,0,'',0,'',0),(11601,0,356,4948,0,1,1,0,0,0,'',0,'',0),(11602,0,356,504,0,1,1,0,0,0,'',0,'',0),(11603,0,356,709,0,1,1,0,0,0,'',0,'',0),(11604,0,356,733,0,1,1,0,0,0,'',0,'',0),(11605,0,356,1125,0,1,1,0,0,0,'',0,'',0),(11606,0,356,1130,0,2,1,0,0,0,'',0,'',0),(11607,0,356,1298,0,1,1,0,0,0,'',0,'',0),(11608,0,356,1952,0,1,1,0,0,0,'',0,'',0),(11609,0,356,1953,0,1,1,0,0,0,'',0,'',0),(11610,0,356,2027,0,1,1,0,0,0,'',0,'',0),(11611,0,357,4866,0,1,1,0,0,0,'',0,'',0),(11612,0,357,4828,0,1,1,0,0,0,'',0,'',0),(11613,0,357,4853,0,1,1,0,0,0,'',0,'',0),(11614,0,357,4944,0,2,1,0,0,0,'',0,'',0),(11615,0,357,4948,0,1,1,0,0,0,'',0,'',0),(11616,0,357,504,0,1,1,0,0,0,'',0,'',0),(11617,0,357,709,0,1,1,0,0,0,'',0,'',0),(11618,0,357,733,0,1,1,0,0,0,'',0,'',0),(11619,0,357,1125,0,1,1,0,0,0,'',0,'',0),(11620,0,357,1130,0,2,1,0,0,0,'',0,'',0),(11621,0,357,1298,0,1,1,0,0,0,'',0,'',0),(11622,0,357,1952,0,1,1,0,0,0,'',0,'',0),(11623,0,357,1953,0,1,1,0,0,0,'',0,'',0),(11624,0,357,2027,0,1,1,0,0,0,'',0,'',0),(11625,0,358,4866,0,1,1,0,0,0,'',0,'',0),(11626,0,358,4828,0,1,1,0,0,0,'',0,'',0),(11627,0,358,4853,0,1,1,0,0,0,'',0,'',0),(11628,0,358,4944,0,2,1,0,0,0,'',0,'',0),(11629,0,358,4948,0,1,1,0,0,0,'',0,'',0),(11630,0,358,504,0,1,1,0,0,0,'',0,'',0),(11631,0,358,709,0,1,1,0,0,0,'',0,'',0),(11632,0,358,733,0,1,1,0,0,0,'',0,'',0),(11633,0,358,1130,0,2,1,0,0,0,'',0,'',0),(11634,0,358,1284,0,1,1,0,0,0,'',0,'',0),(11635,0,358,1298,0,1,1,0,0,0,'',0,'',0),(11636,0,358,2027,0,1,1,0,0,0,'',0,'',0),(11637,0,359,4866,0,1,1,0,0,0,'',0,'',0),(11638,0,359,4828,0,1,1,0,0,0,'',0,'',0),(11639,0,359,4853,0,1,1,0,0,0,'',0,'',0),(11640,0,359,4944,0,1,1,0,0,0,'',0,'',0),(11641,0,359,4948,0,1,1,0,0,0,'',0,'',0),(11642,0,359,459,0,1,0.5,0,0,0,'',0,'',0),(11643,0,359,504,0,1,1,0,0,0,'',0,'',0),(11644,0,359,709,0,1,0.5,0,0,0,'',0,'',0),(11645,0,359,1125,0,1,1,0,0,0,'',0,'',0),(11646,0,359,1130,0,1,1,0,0,0,'',0,'',0),(11647,0,359,1298,0,1,1,0,0,0,'',0,'',0),(11648,0,359,1952,0,1,1,0,0,0,'',0,'',0),(11649,0,359,1953,0,1,1,0,0,0,'',0,'',0),(11650,0,359,2027,0,1,1,0,0,0,'',0,'',0),(11651,0,360,4866,0,1,0.5,0,0,0,'',0,'',0),(11652,0,360,4828,0,1,0.5,0,0,0,'',0,'',0),(11653,0,360,4842,0,1,1,0,0,0,'',0,'',0),(11654,0,360,4853,0,1,0.5,0,0,0,'',0,'',0),(11655,0,360,4944,0,2,1,0,0,0,'',0,'',0),(11656,0,360,4948,0,2,1,0,0,0,'',0,'',0),(11657,0,360,459,0,1,1,0,0,0,'',0,'',0),(11658,0,360,504,0,1,1,0,0,0,'',0,'',0),(11659,0,360,709,0,1,1,0,0,0,'',0,'',0),(11660,0,360,733,0,1,1,0,0,0,'',0,'',0),(11661,0,360,1130,0,1,1,0,0,0,'',0,'',0),(11662,0,360,1298,0,1,1,0,0,0,'',0,'',0),(11663,0,360,2022,0,1,1,0,0,0,'',0,'',0),(11664,0,360,2027,0,1,0.5,0,0,0,'',0,'',0),(11665,0,360,3812,0,10,1,0,0,0,'',0,'',0),(11666,0,360,3854,0,10,1,0,0,0,'',0,'',0),(11667,0,360,4581,0,1,0.5,0,0,0,'',0,'',0),(11668,0,361,4866,0,1,1,0,0,0,'',0,'',0),(11669,0,361,4828,0,1,1,0,0,0,'',0,'',0),(11670,0,361,4842,0,1,1,0,0,0,'',0,'',0),(11671,0,361,4853,0,1,1,0,0,0,'',0,'',0),(11672,0,361,4944,0,2,1,0,0,0,'',0,'',0),(11673,0,361,4948,0,2,1,0,0,0,'',0,'',0),(11674,0,361,504,0,1,1,0,0,0,'',0,'',0),(11675,0,361,709,0,1,1,0,0,0,'',0,'',0),(11676,0,361,733,0,1,1,0,0,0,'',0,'',0),(11677,0,361,1284,0,1,0.5,0,0,0,'',0,'',0),(11678,0,361,1295,0,1,0.5,0,0,0,'',0,'',0),(11679,0,361,1298,0,1,1,0,0,0,'',0,'',0),(11680,0,361,2027,0,1,0.5,0,0,0,'',0,'',0),(11681,0,361,3844,0,10,1,0,0,0,'',0,'',0),(11682,0,361,4581,0,1,0.5,0,0,0,'',0,'',0),(11683,0,362,4828,0,1,0.5,0,0,0,'',0,'',0),(11684,0,362,4944,0,2,1,0,0,0,'',0,'',0),(11685,0,362,4948,0,2,1,0,0,0,'',0,'',0),(11686,0,362,504,0,1,1,0,0,0,'',0,'',0),(11687,0,362,1130,0,1,1,0,0,0,'',0,'',0),(11688,0,362,1943,0,1,1,0,0,0,'',0,'',0),(11689,0,362,1944,0,1,1,0,0,0,'',0,'',0),(11690,0,362,1952,0,1,1,0,0,0,'',0,'',0),(11691,0,362,1953,0,1,1,0,0,0,'',0,'',0),(11692,0,362,1965,0,1,1,0,0,0,'',0,'',0),(11693,0,362,2027,0,1,1,0,0,0,'',0,'',0),(11694,0,363,4866,0,1,1,0,0,0,'',0,'',0),(11695,0,363,4828,0,1,1,0,0,0,'',0,'',0),(11696,0,363,4853,0,1,1,0,0,0,'',0,'',0),(11697,0,363,4944,0,1,1,0,0,0,'',0,'',0),(11698,0,363,4948,0,1,1,0,0,0,'',0,'',0),(11699,0,363,504,0,1,1,0,0,0,'',0,'',0),(11700,0,363,709,0,1,0.5,0,0,0,'',0,'',0),(11701,0,363,733,0,1,1,0,0,0,'',0,'',0),(11702,0,363,1298,0,1,1,0,0,0,'',0,'',0),(11703,0,363,1953,0,1,0.5,0,0,0,'',0,'',0),(11704,0,363,1965,0,1,0.5,0,0,0,'',0,'',0),(11705,0,363,2027,0,1,0.5,0,0,0,'',0,'',0),(11706,0,364,4866,0,1,0.5,0,0,0,'',0,'',0),(11707,0,364,4828,0,1,0.5,0,0,0,'',0,'',0),(11708,0,364,4842,0,1,1,0,0,0,'',0,'',0),(11709,0,364,4853,0,1,0.5,0,0,0,'',0,'',0),(11710,0,364,4944,0,1,1,0,0,0,'',0,'',0),(11711,0,364,4948,0,1,1,0,0,0,'',0,'',0),(11712,0,364,459,0,1,0.5,0,0,0,'',0,'',0),(11713,0,364,504,0,1,1,0,0,0,'',0,'',0),(11714,0,364,611,0,1,0.5,0,0,0,'',0,'',0),(11715,0,364,660,0,1,0.5,0,0,0,'',0,'',0),(11716,0,364,709,0,1,0.5,0,0,0,'',0,'',0),(11717,0,364,710,0,1,0.5,0,0,0,'',0,'',0),(11718,0,364,733,0,1,1,0,0,0,'',0,'',0),(11719,0,364,867,0,1,0.5,0,0,0,'',0,'',0),(11720,0,364,1298,0,1,1,0,0,0,'',0,'',0),(11721,0,364,1953,0,1,0.5,0,0,0,'',0,'',0),(11722,0,364,1965,0,1,0.5,0,0,0,'',0,'',0),(11723,0,364,2027,0,1,0.5,0,0,0,'',0,'',0),(11724,0,364,3844,0,15,0.5,0,0,0,'',0,'',0),(11725,0,365,4866,0,1,0.5,0,0,0,'',0,'',0),(11726,0,365,4828,0,1,0.5,0,0,0,'',0,'',0),(11727,0,365,4853,0,1,0.5,0,0,0,'',0,'',0),(11728,0,365,4944,0,1,1,0,0,0,'',0,'',0),(11729,0,365,4948,0,1,1,0,0,0,'',0,'',0),(11730,0,365,504,0,1,1,0,0,0,'',0,'',0),(11731,0,365,611,0,1,0.5,0,0,0,'',0,'',0),(11732,0,365,709,0,1,0.5,0,0,0,'',0,'',0),(11733,0,365,733,0,1,1,0,0,0,'',0,'',0),(11734,0,365,867,0,1,0.5,0,0,0,'',0,'',0),(11735,0,365,1284,0,1,0.5,0,0,0,'',0,'',0),(11736,0,365,1295,0,1,0.5,0,0,0,'',0,'',0),(11737,0,365,1298,0,1,1,0,0,0,'',0,'',0),(11738,0,365,1953,0,1,0.5,0,0,0,'',0,'',0),(11739,0,365,1965,0,1,0.5,0,0,0,'',0,'',0),(11740,0,365,2027,0,1,0.5,0,0,0,'',0,'',0),(11741,0,366,4866,0,1,0.5,0,0,0,'',0,'',0),(11742,0,366,4828,0,1,0.5,0,0,0,'',0,'',0),(11743,0,366,4853,0,1,0.5,0,0,0,'',0,'',0),(11744,0,366,4944,0,1,1,0,0,0,'',0,'',0),(11745,0,366,4948,0,1,1,0,0,0,'',0,'',0),(11746,0,366,504,0,1,1,0,0,0,'',0,'',0),(11747,0,366,709,0,1,0.5,0,0,0,'',0,'',0),(11748,0,366,733,0,1,1,0,0,0,'',0,'',0),(11749,0,366,1283,0,1,0.5,0,0,0,'',0,'',0),(11750,0,366,1284,0,1,0.5,0,0,0,'',0,'',0),(11751,0,366,1294,0,1,0.5,0,0,0,'',0,'',0),(11752,0,366,1298,0,1,1,0,0,0,'',0,'',0),(11753,0,366,2026,0,1,1,0,0,0,'',0,'',0),(11754,0,366,2027,0,1,0.5,0,0,0,'',0,'',0),(11755,0,366,2030,0,1,0.5,0,0,0,'',0,'',0),(11756,0,367,4828,0,1,0.5,0,0,0,'',0,'',0),(11757,0,367,4842,0,1,0.5,0,0,0,'',0,'',0),(11758,0,367,4944,0,1,1,0,0,0,'',0,'',0),(11759,0,367,4948,0,1,1,0,0,0,'',0,'',0),(11760,0,367,459,0,1,0.5,0,0,0,'',0,'',0),(11761,0,367,504,0,1,1,0,0,0,'',0,'',0),(11762,0,367,733,0,1,1,0,0,0,'',0,'',0),(11763,0,367,1298,0,1,1,0,0,0,'',0,'',0),(11764,0,367,1953,0,1,0.5,0,0,0,'',0,'',0),(11765,0,367,1965,0,1,0.5,0,0,0,'',0,'',0),(11766,0,367,2027,0,1,0.5,0,0,0,'',0,'',0),(11767,0,367,3844,0,10,1,0,0,0,'',0,'',0),(11768,0,368,4944,0,1,1,0,0,0,'',0,'',0),(11769,0,368,4948,0,1,1,0,0,0,'',0,'',0),(11770,0,368,459,0,1,1,0,0,0,'',0,'',0),(11771,0,368,504,0,1,1,0,0,0,'',0,'',0),(11772,0,368,733,0,1,0.5,0,0,0,'',0,'',0),(11773,0,368,1298,0,1,1,0,0,0,'',0,'',0),(11774,0,368,1953,0,1,0.5,0,0,0,'',0,'',0),(11775,0,368,1965,0,1,0.5,0,0,0,'',0,'',0),(11776,0,368,2027,0,1,0.5,0,0,0,'',0,'',0),(11777,0,476,4944,0,1,1,0,0,0,'',0,'',0),(11778,0,476,4948,0,1,1,0,0,0,'',0,'',0),(11779,0,476,504,0,1,1,0,0,0,'',0,'',0),(11780,0,476,733,0,1,1,0,0,0,'',0,'',0),(11781,0,476,1298,0,1,1,0,0,0,'',0,'',0),(11782,0,476,2027,0,1,1,0,0,0,'',0,'',0),(11783,0,477,4866,0,1,1,0,0,0,'',0,'',0),(11784,0,477,4828,0,1,1,0,0,0,'',0,'',0),(11785,0,477,4842,0,1,1,0,0,0,'',0,'',0),(11786,0,477,4853,0,1,1,0,0,0,'',0,'',0),(11787,0,477,4944,0,2,1,0,0,0,'',0,'',0),(11788,0,477,4948,0,2,1,0,0,0,'',0,'',0),(11789,0,477,459,0,1,1,0,0,0,'',0,'',0),(11790,0,477,504,0,1,1,0,0,0,'',0,'',0),(11791,0,477,709,0,1,0.5,0,0,0,'',0,'',0),(11792,0,477,1125,0,1,1,0,0,0,'',0,'',0),(11793,0,477,1130,0,2,1,0,0,0,'',0,'',0),(11794,0,477,1284,0,1,1,0,0,0,'',0,'',0),(11795,0,477,1295,0,1,1,0,0,0,'',0,'',0),(11796,0,477,1298,0,1,1,0,0,0,'',0,'',0),(11797,0,477,1329,0,1,1,0,0,0,'',0,'',0),(11798,0,477,1943,0,1,1,0,0,0,'',0,'',0),(11799,0,477,1944,0,1,1,0,0,0,'',0,'',0),(11800,0,477,1952,0,1,1,0,0,0,'',0,'',0),(11801,0,477,1953,0,1,1,0,0,0,'',0,'',0),(11802,0,477,1956,0,1,1,0,0,0,'',0,'',0),(11803,0,477,1965,0,1,1,0,0,0,'',0,'',0),(11804,0,477,2027,0,1,1,0,0,0,'',0,'',0),(11805,0,477,3844,0,10,1,0,0,0,'',0,'',0),(11806,0,478,4866,0,1,1,0,0,0,'',0,'',0),(11807,0,478,4828,0,1,1,0,0,0,'',0,'',0),(11808,0,478,4853,0,1,1,0,0,0,'',0,'',0),(11809,0,478,4944,0,1,1,0,0,0,'',0,'',0),(11810,0,478,4948,0,1,1,0,0,0,'',0,'',0),(11811,0,478,459,0,1,0.5,0,0,0,'',0,'',0),(11812,0,478,504,0,1,1,0,0,0,'',0,'',0),(11813,0,478,709,0,1,0.5,0,0,0,'',0,'',0),(11814,0,478,1125,0,1,1,0,0,0,'',0,'',0),(11815,0,478,1130,0,1,1,0,0,0,'',0,'',0),(11816,0,478,1298,0,1,1,0,0,0,'',0,'',0),(11817,0,478,1952,0,1,1,0,0,0,'',0,'',0),(11818,0,478,1953,0,1,1,0,0,0,'',0,'',0),(11819,0,478,2027,0,1,1,0,0,0,'',0,'',0),(11820,0,479,4944,0,1,1,0,0,0,'',0,'',0),(11821,0,479,4948,0,1,1,0,0,0,'',0,'',0),(11822,0,479,459,0,1,1,0,0,0,'',0,'',0),(11823,0,479,504,0,1,1,0,0,0,'',0,'',0),(11824,0,479,733,0,1,0.5,0,0,0,'',0,'',0),(11825,0,479,882,0,1,0.5,0,0,0,'',0,'',0),(11826,0,479,886,0,1,0.5,0,0,0,'',0,'',0),(11827,0,479,1298,0,1,1,0,0,0,'',0,'',0),(11828,0,479,1953,0,1,0.5,0,0,0,'',0,'',0),(11829,0,479,1965,0,1,0.5,0,0,0,'',0,'',0),(11830,0,479,2027,0,1,0.5,0,0,0,'',0,'',0),(11831,0,480,4790,0,1,0.5,0,0,0,'',0,'',0),(11832,0,480,4866,0,1,0.5,0,0,0,'',0,'',0),(11833,0,480,4802,0,1,0.5,0,0,0,'',0,'',0),(11834,0,480,4851,0,1,0.5,0,0,0,'',0,'',0),(11835,0,480,276,0,3,0.5,0,0,0,'',0,'',0),(11836,0,480,277,0,3,0.5,0,0,0,'',0,'',0),(11837,0,480,284,0,1,0.5,0,0,0,'',0,'',0),(11838,0,480,4944,0,2,1,0,0,0,'',0,'',0),(11839,0,480,356,0,5,1,0,0,0,'',0,'',0),(11840,0,480,459,0,1,0.5,0,0,0,'',0,'',0),(11841,0,480,882,0,1,0.5,0,0,0,'',0,'',0),(11842,0,480,882,0,1,0.5,0,0,0,'',0,'',0),(11843,0,480,889,0,1,0.5,0,0,0,'',0,'',0),(11844,0,480,1123,0,1,1,0,0,0,'',0,'',0),(11845,0,480,1542,0,1,1,0,0,0,'',0,'',0),(11846,0,480,1592,0,2,1,0,0,0,'',0,'',0),(11847,0,480,1594,0,2,1,0,0,0,'',0,'',0),(11848,0,480,1952,0,1,1,0,0,0,'',0,'',0),(11849,0,480,1953,0,1,1,0,0,0,'',0,'',0),(11850,0,480,2027,0,1,0.5,0,0,0,'',0,'',0),(11851,0,481,4866,0,1,1,0,0,0,'',0,'',0),(11852,0,481,4802,0,1,1,0,0,0,'',0,'',0),(11853,0,481,4851,0,1,1,0,0,0,'',0,'',0),(11854,0,481,276,0,2,1,0,0,0,'',0,'',0),(11855,0,481,277,0,1,1,0,0,0,'',0,'',0),(11856,0,481,284,0,3,1,0,0,0,'',0,'',0),(11857,0,481,4944,0,1,1,0,0,0,'',0,'',0),(11858,0,481,356,0,3,1,0,0,0,'',0,'',0),(11859,0,481,358,0,1,1,0,0,0,'',0,'',0),(11860,0,481,373,0,1,1,0,0,0,'',0,'',0),(11861,0,481,459,0,1,1,0,0,0,'',0,'',0),(11862,0,481,1123,0,1,1,0,0,0,'',0,'',0),(11863,0,481,1125,0,1,1,0,0,0,'',0,'',0),(11864,0,481,1592,0,1,1,0,0,0,'',0,'',0),(11865,0,481,1594,0,1,1,0,0,0,'',0,'',0),(11866,0,481,2027,0,1,1,0,0,0,'',0,'',0),(11867,0,482,4802,0,1,1,0,0,0,'',0,'',0),(11868,0,482,4842,0,1,1,0,0,0,'',0,'',0),(11869,0,482,276,0,3,1,0,0,0,'',0,'',0),(11870,0,482,277,0,3,1,0,0,0,'',0,'',0),(11871,0,482,54,0,1,1,0,0,0,'',0,'',0),(11872,0,482,278,0,1,1,0,0,0,'',0,'',0),(11873,0,482,4944,0,1,1,0,0,0,'',0,'',0),(11874,0,482,356,0,1,1,0,0,0,'',0,'',0),(11875,0,482,364,0,2,1,0,0,0,'',0,'',0),(11876,0,482,1123,0,1,1,0,0,0,'',0,'',0),(11877,0,482,1125,0,1,1,0,0,0,'',0,'',0),(11878,0,482,1298,0,1,1,0,0,0,'',0,'',0),(11879,0,482,1542,0,1,1,0,0,0,'',0,'',0),(11880,0,482,1592,0,1,1,0,0,0,'',0,'',0),(11881,0,482,1594,0,1,1,0,0,0,'',0,'',0),(11882,0,482,1603,0,1,1,0,0,0,'',0,'',0),(11883,0,482,1952,0,1,1,0,0,0,'',0,'',0),(11884,0,482,1953,0,1,1,0,0,0,'',0,'',0),(11885,0,482,2027,0,1,1,0,0,0,'',0,'',0),(11886,0,482,3844,0,10,1,0,0,0,'',0,'',0),(11887,0,483,4784,0,1,0.5,0,0,0,'',0,'',0),(11888,0,483,4866,0,1,1,0,0,0,'',0,'',0),(11889,0,483,4802,0,1,1,0,0,0,'',0,'',0),(11890,0,483,4818,0,1,1,0,0,0,'',0,'',0),(11891,0,483,4842,0,1,0.5,0,0,0,'',0,'',0),(11892,0,483,4843,0,1,0.5,0,0,0,'',0,'',0),(11893,0,483,4851,0,1,1,0,0,0,'',0,'',0),(11894,0,483,276,0,5,1,0,0,0,'',0,'',0),(11895,0,483,277,0,4,1,0,0,0,'',0,'',0),(11896,0,483,284,0,1,0.5,0,0,0,'',0,'',0),(11897,0,483,4944,0,2,1,0,0,0,'',0,'',0),(11898,0,483,356,0,1,1,0,0,0,'',0,'',0),(11899,0,483,733,0,1,0.5,0,0,0,'',0,'',0),(11900,0,483,1123,0,1,1,0,0,0,'',0,'',0),(11901,0,483,1125,0,2,1,0,0,0,'',0,'',0),(11902,0,483,1283,0,1,1,0,0,0,'',0,'',0),(11903,0,483,1284,0,1,1,0,0,0,'',0,'',0),(11904,0,483,1287,0,1,1,0,0,0,'',0,'',0),(11905,0,483,1542,0,1,1,0,0,0,'',0,'',0),(11906,0,483,1592,0,1,1,0,0,0,'',0,'',0),(11907,0,483,1594,0,1,1,0,0,0,'',0,'',0),(11908,0,483,1599,0,1,1,0,0,0,'',0,'',0),(11909,0,483,1948,0,1,0.5,0,0,0,'',0,'',0),(11910,0,483,1952,0,1,0.5,0,0,0,'',0,'',0),(11911,0,483,1954,0,1,0.5,0,0,0,'',0,'',0),(11912,0,483,2027,0,1,0.5,0,0,0,'',0,'',0),(11913,0,483,3844,0,10,1,0,0,0,'',0,'',0),(11914,0,484,4784,0,1,0.5,0,0,0,'',0,'',0),(11915,0,484,4866,0,1,1,0,0,0,'',0,'',0),(11916,0,484,4818,0,1,0.5,0,0,0,'',0,'',0),(11917,0,484,4843,0,1,1,0,0,0,'',0,'',0),(11918,0,484,4851,0,1,0.5,0,0,0,'',0,'',0),(11919,0,484,276,0,4,1,0,0,0,'',0,'',0),(11920,0,484,277,0,3,1,0,0,0,'',0,'',0),(11921,0,484,283,0,1,1,0,0,0,'',0,'',0),(11922,0,484,284,0,1,0.5,0,0,0,'',0,'',0),(11923,0,484,4944,0,1,1,0,0,0,'',0,'',0),(11924,0,484,356,0,4,1,0,0,0,'',0,'',0),(11925,0,484,371,0,1,0.5,0,0,0,'',0,'',0),(11926,0,484,459,0,1,0.5,0,0,0,'',0,'',0),(11927,0,484,733,0,1,0.5,0,0,0,'',0,'',0),(11928,0,484,1123,0,1,1,0,0,0,'',0,'',0),(11929,0,484,1125,0,1,1,0,0,0,'',0,'',0),(11930,0,484,1542,0,1,1,0,0,0,'',0,'',0),(11931,0,484,1592,0,1,1,0,0,0,'',0,'',0),(11932,0,484,1594,0,1,1,0,0,0,'',0,'',0),(11933,0,484,2027,0,1,0.5,0,0,0,'',0,'',0),(11934,0,484,103,0,1,0.5,0,0,0,'',0,'',0),(11935,0,485,4790,0,1,1,0,0,0,'',0,'',0),(11936,0,485,4802,0,1,1,0,0,0,'',0,'',0),(11937,0,485,276,0,5,1,0,0,0,'',0,'',0),(11938,0,485,277,0,1,0.5,0,0,0,'',0,'',0),(11939,0,485,284,0,1,0.5,0,0,0,'',0,'',0),(11940,0,485,4944,0,1,1,0,0,0,'',0,'',0),(11941,0,485,356,0,2,1,0,0,0,'',0,'',0),(11942,0,485,364,0,1,1,0,0,0,'',0,'',0),(11943,0,485,1123,0,1,1,0,0,0,'',0,'',0),(11944,0,485,1125,0,1,1,0,0,0,'',0,'',0),(11945,0,485,1302,0,1,1,0,0,0,'',0,'',0),(11946,0,485,1314,0,1,1,0,0,0,'',0,'',0),(11947,0,485,1542,0,1,1,0,0,0,'',0,'',0),(11948,0,485,1592,0,1,1,0,0,0,'',0,'',0),(11949,0,485,1594,0,1,1,0,0,0,'',0,'',0),(11950,0,485,1625,0,1,1,0,0,0,'',0,'',0),(11951,0,485,1952,0,1,1,0,0,0,'',0,'',0),(11952,0,485,1965,0,1,1,0,0,0,'',0,'',0),(11953,0,485,2027,0,1,1,0,0,0,'',0,'',0),(11954,0,486,4802,0,1,1,0,0,0,'',0,'',0),(11955,0,486,4842,0,1,0.5,0,0,0,'',0,'',0),(11956,0,486,276,0,5,1,0,0,0,'',0,'',0),(11957,0,486,277,0,4,1,0,0,0,'',0,'',0),(11958,0,486,4944,0,2,1,0,0,0,'',0,'',0),(11959,0,486,356,0,3,1,0,0,0,'',0,'',0),(11960,0,486,364,0,2,1,0,0,0,'',0,'',0),(11961,0,486,1123,0,1,1,0,0,0,'',0,'',0),(11962,0,486,1125,0,2,1,0,0,0,'',0,'',0),(11963,0,486,1542,0,1,1,0,0,0,'',0,'',0),(11964,0,486,1592,0,1,1,0,0,0,'',0,'',0),(11965,0,486,1594,0,1,1,0,0,0,'',0,'',0),(11966,0,486,1952,0,1,1,0,0,0,'',0,'',0),(11967,0,486,1965,0,1,1,0,0,0,'',0,'',0),(11968,0,486,2027,0,1,1,0,0,0,'',0,'',0),(11969,0,486,3844,0,10,1,0,0,0,'',0,'',0),(11970,0,486,3845,0,10,1,0,0,0,'',0,'',0),(11971,0,487,4802,0,1,1,0,0,0,'',0,'',0),(11972,0,487,277,0,2,0.5,0,0,0,'',0,'',0),(11973,0,487,4944,0,1,1,0,0,0,'',0,'',0),(11974,0,487,356,0,3,1,0,0,0,'',0,'',0),(11975,0,487,459,0,1,0.5,0,0,0,'',0,'',0),(11976,0,487,459,0,1,0.5,0,0,0,'',0,'',0),(11977,0,487,771,0,1,0.2,0,0,0,'',0,'',0),(11978,0,487,882,0,1,1,0,0,0,'',0,'',0),(11979,0,487,1123,0,1,1,0,0,0,'',0,'',0),(11980,0,487,1125,0,1,1,0,0,0,'',0,'',0),(11981,0,487,1542,0,1,1,0,0,0,'',0,'',0),(11982,0,487,1592,0,1,1,0,0,0,'',0,'',0),(11983,0,487,1594,0,1,1,0,0,0,'',0,'',0),(11984,0,487,2027,0,1,1,0,0,0,'',0,'',0),(11985,0,488,276,0,3,1,0,0,0,'',0,'',0),(11986,0,488,284,0,3,1,0,0,0,'',0,'',0),(11987,0,488,4944,0,1,1,0,0,0,'',0,'',0),(11988,0,488,356,0,2,1,0,0,0,'',0,'',0),(11989,0,488,1123,0,1,1,0,0,0,'',0,'',0),(11990,0,488,1124,0,1,1,0,0,0,'',0,'',0),(11991,0,488,1125,0,1,1,0,0,0,'',0,'',0),(11992,0,488,1542,0,1,1,0,0,0,'',0,'',0),(11993,0,488,1592,0,1,1,0,0,0,'',0,'',0),(11994,0,488,1594,0,1,1,0,0,0,'',0,'',0),(11995,0,488,1952,0,1,1,0,0,0,'',0,'',0),(11996,0,488,1953,0,1,1,0,0,0,'',0,'',0),(11997,0,488,2027,0,1,1,0,0,0,'',0,'',0),(11998,0,489,4802,0,1,1,0,0,0,'',0,'',0),(11999,0,489,54,0,1,1,0,0,0,'',0,'',0),(12000,0,489,284,0,1,1,0,0,0,'',0,'',0),(12001,0,489,291,0,1,1,0,0,0,'',0,'',0),(12002,0,489,4944,0,1,1,0,0,0,'',0,'',0),(12003,0,489,371,0,1,0.5,0,0,0,'',0,'',0),(12004,0,489,1123,0,1,1,0,0,0,'',0,'',0),(12005,0,489,1125,0,1,1,0,0,0,'',0,'',0),(12006,0,489,1542,0,1,1,0,0,0,'',0,'',0),(12007,0,489,1592,0,1,1,0,0,0,'',0,'',0),(12008,0,489,1594,0,1,1,0,0,0,'',0,'',0),(12009,0,489,2027,0,1,1,0,0,0,'',0,'',0),(12010,0,490,276,0,1,1,0,0,0,'',0,'',0),(12011,0,490,277,0,2,1,0,0,0,'',0,'',0),(12012,0,490,284,0,2,1,0,0,0,'',0,'',0),(12013,0,490,4944,0,1,1,0,0,0,'',0,'',0),(12014,0,490,1123,0,1,1,0,0,0,'',0,'',0),(12015,0,490,1125,0,1,1,0,0,0,'',0,'',0),(12016,0,490,1542,0,1,1,0,0,0,'',0,'',0),(12017,0,490,1592,0,1,1,0,0,0,'',0,'',0),(12018,0,490,1594,0,1,1,0,0,0,'',0,'',0),(12019,0,490,2027,0,1,1,0,0,0,'',0,'',0),(12020,0,491,4790,0,1,1,0,0,0,'',0,'',0),(12021,0,491,4802,0,1,1,0,0,0,'',0,'',0),(12022,0,491,4851,0,1,1,0,0,0,'',0,'',0),(12023,0,491,277,0,2,0.5,0,0,0,'',0,'',0),(12024,0,491,54,0,1,0.5,0,0,0,'',0,'',0),(12025,0,491,284,0,1,0.5,0,0,0,'',0,'',0),(12026,0,491,4944,0,1,1,0,0,0,'',0,'',0),(12027,0,491,356,0,3,0.5,0,0,0,'',0,'',0),(12028,0,491,1123,0,1,1,0,0,0,'',0,'',0),(12029,0,491,1542,0,1,1,0,0,0,'',0,'',0),(12030,0,491,1592,0,1,1,0,0,0,'',0,'',0),(12031,0,491,1594,0,1,1,0,0,0,'',0,'',0),(12032,0,491,2027,0,1,1,0,0,0,'',0,'',0),(12033,0,492,4802,0,1,0.5,0,0,0,'',0,'',0),(12034,0,492,276,0,1,1,0,0,0,'',0,'',0),(12035,0,492,277,0,2,0.5,0,0,0,'',0,'',0),(12036,0,492,54,0,1,0.3,0,0,0,'',0,'',0),(12037,0,492,284,0,1,0.5,0,0,0,'',0,'',0),(12038,0,492,4944,0,1,1,0,0,0,'',0,'',0),(12039,0,492,4945,0,1,1,0,0,0,'',0,'',0),(12040,0,492,356,0,1,1,0,0,0,'',0,'',0),(12041,0,492,364,0,1,1,0,0,0,'',0,'',0),(12042,0,492,459,0,1,0.5,0,0,0,'',0,'',0),(12043,0,492,1123,0,1,1,0,0,0,'',0,'',0),(12044,0,492,1542,0,1,1,0,0,0,'',0,'',0),(12045,0,492,1592,0,1,1,0,0,0,'',0,'',0),(12046,0,492,1594,0,1,1,0,0,0,'',0,'',0),(12047,0,492,2027,0,1,1,0,0,0,'',0,'',0),(12048,0,492,3844,0,10,1,0,0,0,'',0,'',0),(12049,0,493,4866,0,1,0.5,0,0,0,'',0,'',0),(12050,0,493,4818,0,1,0.5,0,0,0,'',0,'',0),(12051,0,493,4842,0,1,1,0,0,0,'',0,'',0),(12052,0,493,4843,0,1,0.5,0,0,0,'',0,'',0),(12053,0,493,4851,0,1,0.5,0,0,0,'',0,'',0),(12054,0,493,276,0,1,1,0,0,0,'',0,'',0),(12055,0,493,277,0,1,1,0,0,0,'',0,'',0),(12056,0,493,4945,0,1,1,0,0,0,'',0,'',0),(12057,0,493,364,0,1,1,0,0,0,'',0,'',0),(12058,0,493,733,0,1,0.5,0,0,0,'',0,'',0),(12059,0,493,1126,0,1,1,0,0,0,'',0,'',0),(12060,0,493,1276,0,1,1,0,0,0,'',0,'',0),(12061,0,493,1298,0,1,1,0,0,0,'',0,'',0),(12062,0,493,1542,0,1,1,0,0,0,'',0,'',0),(12063,0,493,1592,0,1,1,0,0,0,'',0,'',0),(12064,0,493,1594,0,1,1,0,0,0,'',0,'',0),(12065,0,493,1939,0,1,1,0,0,0,'',0,'',0),(12066,0,493,2027,0,1,1,0,0,0,'',0,'',0),(12067,0,493,3844,0,10,1,0,0,0,'',0,'',0),(12068,0,494,4866,0,1,0.5,0,0,0,'',0,'',0),(12069,0,494,4802,0,1,0.5,0,0,0,'',0,'',0),(12070,0,494,4818,0,1,0.5,0,0,0,'',0,'',0),(12071,0,494,4842,0,1,1,0,0,0,'',0,'',0),(12072,0,494,4843,0,1,0.5,0,0,0,'',0,'',0),(12073,0,494,4851,0,1,0.5,0,0,0,'',0,'',0),(12074,0,494,277,0,3,0.5,0,0,0,'',0,'',0),(12075,0,494,4944,0,2,1,0,0,0,'',0,'',0),(12076,0,494,356,0,4,1,0,0,0,'',0,'',0),(12077,0,494,459,0,1,0.5,0,0,0,'',0,'',0),(12078,0,494,733,0,1,0.5,0,0,0,'',0,'',0),(12079,0,494,1123,0,2,1,0,0,0,'',0,'',0),(12080,0,494,1125,0,1,1,0,0,0,'',0,'',0),(12081,0,494,1298,0,1,1,0,0,0,'',0,'',0),(12082,0,494,1542,0,1,1,0,0,0,'',0,'',0),(12083,0,494,1592,0,1,1,0,0,0,'',0,'',0),(12084,0,494,1594,0,1,1,0,0,0,'',0,'',0),(12085,0,494,2027,0,1,0.5,0,0,0,'',0,'',0),(12086,0,494,3844,0,10,1,0,0,0,'',0,'',0),(12087,0,495,4802,0,1,0.5,0,0,0,'',0,'',0),(12088,0,495,275,0,1,1,0,0,0,'',0,'',0),(12089,0,495,276,0,1,1,0,0,0,'',0,'',0),(12090,0,495,277,0,1,1,0,0,0,'',0,'',0),(12091,0,495,286,0,1,1,0,0,0,'',0,'',0),(12092,0,495,4944,0,1,1,0,0,0,'',0,'',0),(12093,0,495,1123,0,1,1,0,0,0,'',0,'',0),(12094,0,495,1125,0,1,1,0,0,0,'',0,'',0),(12095,0,495,1542,0,1,1,0,0,0,'',0,'',0),(12096,0,495,1592,0,1,1,0,0,0,'',0,'',0),(12097,0,495,1594,0,1,1,0,0,0,'',0,'',0),(12098,0,495,1669,0,1,0.3,0,0,0,'',0,'',0),(12099,0,495,2027,0,1,1,0,0,0,'',0,'',0),(12100,0,495,4260,0,1,0.5,0,0,0,'',0,'',0),(12101,0,496,4842,0,1,0.5,0,0,0,'',0,'',0),(12102,0,496,276,0,1,1,0,0,0,'',0,'',0),(12103,0,496,277,0,1,1,0,0,0,'',0,'',0),(12104,0,496,288,0,1,1,0,0,0,'',0,'',0),(12105,0,496,4944,0,1,1,0,0,0,'',0,'',0),(12106,0,496,364,0,1,1,0,0,0,'',0,'',0),(12107,0,496,366,0,1,1,0,0,0,'',0,'',0),(12108,0,496,460,0,1,0.5,0,0,0,'',0,'',0),(12109,0,496,1123,0,1,1,0,0,0,'',0,'',0),(12110,0,496,1125,0,1,1,0,0,0,'',0,'',0),(12111,0,496,1592,0,1,1,0,0,0,'',0,'',0),(12112,0,496,1594,0,1,1,0,0,0,'',0,'',0),(12113,0,496,1888,0,2,0.5,0,0,0,'',0,'',0),(12114,0,496,3845,0,5,1,0,0,0,'',0,'',0),(12115,0,496,4250,0,5,0.5,0,0,0,'',0,'',0),(12116,0,497,4790,0,1,0.1,0,0,0,'',0,'',0),(12117,0,497,4866,0,1,0.1,0,0,0,'',0,'',0),(12118,0,497,4802,0,1,0.1,0,0,0,'',0,'',0),(12119,0,497,4842,0,1,0.3,0,0,0,'',0,'',0),(12120,0,497,4851,0,1,0.5,0,0,0,'',0,'',0),(12121,0,497,276,0,5,0.5,0,0,0,'',0,'',0),(12122,0,497,277,0,5,1,0,0,0,'',0,'',0),(12123,0,497,283,0,2,0.5,0,0,0,'',0,'',0),(12124,0,497,4944,0,2,1,0,0,0,'',0,'',0),(12125,0,497,460,0,1,0.5,0,0,0,'',0,'',0),(12126,0,497,716,0,1,0.5,0,0,0,'',0,'',0),(12127,0,497,882,0,1,0.5,0,0,0,'',0,'',0),(12128,0,497,887,0,1,0.5,0,0,0,'',0,'',0),(12129,0,497,1123,0,2,1,0,0,0,'',0,'',0),(12130,0,497,1125,0,2,1,0,0,0,'',0,'',0),(12131,0,497,1592,0,2,1,0,0,0,'',0,'',0),(12132,0,497,1594,0,2,1,0,0,0,'',0,'',0),(12133,0,497,3845,0,5,0.5,0,0,0,'',0,'',0),(12134,0,498,4790,0,1,1,0,0,0,'',0,'',0),(12135,0,498,4866,0,1,0.5,0,0,0,'',0,'',0),(12136,0,498,4802,0,1,0.5,0,0,0,'',0,'',0),(12137,0,498,4842,0,1,0.5,0,0,0,'',0,'',0),(12138,0,498,276,0,8,1,0,0,0,'',0,'',0),(12139,0,498,277,0,5,0.5,0,0,0,'',0,'',0),(12140,0,498,54,0,2,0.5,0,0,0,'',0,'',0),(12141,0,498,278,0,1,0.5,0,0,0,'',0,'',0),(12142,0,498,282,0,1,0.5,0,0,0,'',0,'',0),(12143,0,498,4944,0,2,1,0,0,0,'',0,'',0),(12144,0,498,364,0,1,0.5,0,0,0,'',0,'',0),(12145,0,498,660,0,1,0.5,0,0,0,'',0,'',0),(12146,0,498,716,0,1,0.5,0,0,0,'',0,'',0),(12147,0,498,867,0,1,0.3,0,0,0,'',0,'',0),(12148,0,498,1123,0,2,1,0,0,0,'',0,'',0),(12149,0,498,1125,0,2,1,0,0,0,'',0,'',0),(12150,0,498,1592,0,1,1,0,0,0,'',0,'',0),(12151,0,498,1594,0,1,1,0,0,0,'',0,'',0),(12152,0,498,2027,0,1,1,0,0,0,'',0,'',0),(12153,0,498,3844,0,10,1,0,0,0,'',0,'',0),(12154,0,498,3845,0,5,0.5,0,0,0,'',0,'',0),(12155,0,499,4866,0,1,0.2,0,0,0,'',0,'',0),(12156,0,499,4802,0,1,0.5,0,0,0,'',0,'',0),(12157,0,499,4818,0,1,0.2,0,0,0,'',0,'',0),(12158,0,499,4842,0,1,0.5,0,0,0,'',0,'',0),(12159,0,499,276,0,1,1,0,0,0,'',0,'',0),(12160,0,499,277,0,1,1,0,0,0,'',0,'',0),(12161,0,499,282,0,1,1,0,0,0,'',0,'',0),(12162,0,499,283,0,1,1,0,0,0,'',0,'',0),(12163,0,499,4944,0,1,1,0,0,0,'',0,'',0),(12164,0,499,364,0,1,1,0,0,0,'',0,'',0),(12165,0,499,1123,0,1,1,0,0,0,'',0,'',0),(12166,0,499,1125,0,1,1,0,0,0,'',0,'',0),(12167,0,499,1592,0,1,1,0,0,0,'',0,'',0),(12168,0,499,1594,0,1,1,0,0,0,'',0,'',0),(12169,0,499,2027,0,1,1,0,0,0,'',0,'',0),(12170,0,499,3844,0,5,1,0,0,0,'',0,'',0),(12171,0,499,3845,0,5,1,0,0,0,'',0,'',0),(12172,0,500,4790,0,1,0.5,0,0,0,'',0,'',0),(12173,0,500,4842,0,1,0.5,0,0,0,'',0,'',0),(12174,0,500,276,0,1,1,0,0,0,'',0,'',0),(12175,0,500,279,0,3,1,0,0,0,'',0,'',0),(12176,0,500,282,0,1,1,0,0,0,'',0,'',0),(12177,0,500,283,0,3,1,0,0,0,'',0,'',0),(12178,0,500,292,0,3,1,0,0,0,'',0,'',0),(12179,0,500,293,0,1,1,0,0,0,'',0,'',0),(12180,0,500,4944,0,1,1,0,0,0,'',0,'',0),(12181,0,500,356,0,1,1,0,0,0,'',0,'',0),(12182,0,500,364,0,1,1,0,0,0,'',0,'',0),(12183,0,500,459,0,1,1,0,0,0,'',0,'',0),(12184,0,500,1123,0,1,1,0,0,0,'',0,'',0),(12185,0,500,1125,0,1,1,0,0,0,'',0,'',0),(12186,0,500,1542,0,1,1,0,0,0,'',0,'',0),(12187,0,500,1592,0,1,1,0,0,0,'',0,'',0),(12188,0,500,1594,0,1,1,0,0,0,'',0,'',0),(12189,0,500,1952,0,1,1,0,0,0,'',0,'',0),(12190,0,500,1953,0,1,1,0,0,0,'',0,'',0),(12191,0,500,1954,0,1,1,0,0,0,'',0,'',0),(12192,0,500,2027,0,1,1,0,0,0,'',0,'',0),(12193,0,500,3844,0,5,1,0,0,0,'',0,'',0),(12194,0,500,4246,0,3,1,0,0,0,'',0,'',0),(12195,0,501,4802,0,1,0.5,0,0,0,'',0,'',0),(12196,0,501,4842,0,1,1,0,0,0,'',0,'',0),(12197,0,501,276,0,5,1,0,0,0,'',0,'',0),(12198,0,501,277,0,4,1,0,0,0,'',0,'',0),(12199,0,501,282,0,1,1,0,0,0,'',0,'',0),(12200,0,501,4944,0,2,1,0,0,0,'',0,'',0),(12201,0,501,356,0,4,1,0,0,0,'',0,'',0),(12202,0,501,364,0,1,1,0,0,0,'',0,'',0),(12203,0,501,459,0,1,1,0,0,0,'',0,'',0),(12204,0,501,460,0,1,1,0,0,0,'',0,'',0),(12205,0,501,882,0,1,1,0,0,0,'',0,'',0),(12206,0,501,883,0,1,1,0,0,0,'',0,'',0),(12207,0,501,886,0,1,1,0,0,0,'',0,'',0),(12208,0,501,1123,0,2,1,0,0,0,'',0,'',0),(12209,0,501,1125,0,2,1,0,0,0,'',0,'',0),(12210,0,501,1542,0,1,1,0,0,0,'',0,'',0),(12211,0,501,1592,0,2,1,0,0,0,'',0,'',0),(12212,0,501,1594,0,2,1,0,0,0,'',0,'',0),(12213,0,501,2027,0,1,1,0,0,0,'',0,'',0),(12214,0,501,3844,0,10,1,0,0,0,'',0,'',0),(12215,0,501,3845,0,5,1,0,0,0,'',0,'',0),(12216,0,502,4842,0,1,0.5,0,0,0,'',0,'',0),(12217,0,502,276,0,3,1,0,0,0,'',0,'',0),(12218,0,502,277,0,3,1,0,0,0,'',0,'',0),(12219,0,502,4944,0,1,1,0,0,0,'',0,'',0),(12220,0,502,356,0,3,1,0,0,0,'',0,'',0),(12221,0,502,1123,0,1,1,0,0,0,'',0,'',0),(12222,0,502,1542,0,1,1,0,0,0,'',0,'',0),(12223,0,502,1592,0,1,1,0,0,0,'',0,'',0),(12224,0,502,1594,0,1,1,0,0,0,'',0,'',0),(12225,0,502,2027,0,1,1,0,0,0,'',0,'',0),(12226,0,502,3844,0,10,1,0,0,0,'',0,'',0),(12227,0,503,4866,0,1,1,0,0,0,'',0,'',0),(12228,0,503,4818,0,1,0.5,0,0,0,'',0,'',0),(12229,0,503,4842,0,1,0.5,0,0,0,'',0,'',0),(12230,0,503,4843,0,1,0.5,0,0,0,'',0,'',0),(12231,0,503,4851,0,1,0.5,0,0,0,'',0,'',0),(12232,0,503,276,0,4,1,0,0,0,'',0,'',0),(12233,0,503,277,0,3,1,0,0,0,'',0,'',0),(12234,0,503,283,0,1,1,0,0,0,'',0,'',0),(12235,0,503,4944,0,1,1,0,0,0,'',0,'',0),(12236,0,503,459,0,1,0.5,0,0,0,'',0,'',0),(12237,0,503,460,0,1,1,0,0,0,'',0,'',0),(12238,0,503,1123,0,1,1,0,0,0,'',0,'',0),(12239,0,503,1125,0,1,1,0,0,0,'',0,'',0),(12240,0,503,1542,0,1,1,0,0,0,'',0,'',0),(12241,0,503,1592,0,1,1,0,0,0,'',0,'',0),(12242,0,503,1594,0,1,1,0,0,0,'',0,'',0),(12243,0,503,2027,0,1,0.5,0,0,0,'',0,'',0),(12244,0,504,4802,0,1,0.5,0,0,0,'',0,'',0),(12245,0,504,4842,0,1,1,0,0,0,'',0,'',0),(12246,0,504,276,0,1,1,0,0,0,'',0,'',0),(12247,0,504,277,0,1,1,0,0,0,'',0,'',0),(12248,0,504,282,0,1,1,0,0,0,'',0,'',0),(12249,0,504,4944,0,1,1,0,0,0,'',0,'',0),(12250,0,504,356,0,1,1,0,0,0,'',0,'',0),(12251,0,504,364,0,1,1,0,0,0,'',0,'',0),(12252,0,504,882,0,1,0.5,0,0,0,'',0,'',0),(12253,0,504,883,0,1,0.5,0,0,0,'',0,'',0),(12254,0,504,1123,0,1,1,0,0,0,'',0,'',0),(12255,0,504,1125,0,1,1,0,0,0,'',0,'',0),(12256,0,504,1542,0,1,1,0,0,0,'',0,'',0),(12257,0,504,1592,0,1,1,0,0,0,'',0,'',0),(12258,0,504,1594,0,1,1,0,0,0,'',0,'',0),(12259,0,504,2027,0,1,1,0,0,0,'',0,'',0),(12260,0,504,3844,0,5,1,0,0,0,'',0,'',0),(12261,0,504,3845,0,3,1,0,0,0,'',0,'',0),(12262,0,505,4842,0,1,1,0,0,0,'',0,'',0),(12263,0,505,276,0,1,1,0,0,0,'',0,'',0),(12264,0,505,277,0,3,1,0,0,0,'',0,'',0),(12265,0,505,4944,0,1,1,0,0,0,'',0,'',0),(12266,0,505,356,0,3,1,0,0,0,'',0,'',0),(12267,0,505,1123,0,1,1,0,0,0,'',0,'',0),(12268,0,505,1542,0,1,1,0,0,0,'',0,'',0),(12269,0,505,1592,0,1,1,0,0,0,'',0,'',0),(12270,0,505,1594,0,1,1,0,0,0,'',0,'',0),(12271,0,505,2027,0,1,1,0,0,0,'',0,'',0),(12272,0,505,3844,0,5,1,0,0,0,'',0,'',0),(12273,0,506,4802,0,1,0.5,0,0,0,'',0,'',0),(12274,0,506,275,0,1,1,0,0,0,'',0,'',0),(12275,0,506,276,0,1,1,0,0,0,'',0,'',0),(12276,0,506,277,0,3,1,0,0,0,'',0,'',0),(12277,0,506,288,0,1,1,0,0,0,'',0,'',0),(12278,0,506,4944,0,1,1,0,0,0,'',0,'',0),(12279,0,506,1123,0,1,1,0,0,0,'',0,'',0),(12280,0,506,1125,0,1,1,0,0,0,'',0,'',0),(12281,0,506,1542,0,1,0.5,0,0,0,'',0,'',0),(12282,0,506,1592,0,1,1,0,0,0,'',0,'',0),(12283,0,506,1594,0,1,1,0,0,0,'',0,'',0),(12284,0,506,2027,0,1,1,0,0,0,'',0,'',0),(12285,0,506,4250,0,3,1,0,0,0,'',0,'',0),(12286,0,507,4790,0,1,0.5,0,0,0,'',0,'',0),(12287,0,507,4866,0,1,0.5,0,0,0,'',0,'',0),(12288,0,507,4802,0,1,0.5,0,0,0,'',0,'',0),(12289,0,507,4842,0,1,0.5,0,0,0,'',0,'',0),(12290,0,507,276,0,3,1,0,0,0,'',0,'',0),(12291,0,507,277,0,4,1,0,0,0,'',0,'',0),(12292,0,507,54,0,2,1,0,0,0,'',0,'',0),(12293,0,507,278,0,1,1,0,0,0,'',0,'',0),(12294,0,507,4944,0,1,1,0,0,0,'',0,'',0),(12295,0,507,364,0,1,1,0,0,0,'',0,'',0),(12296,0,507,459,0,1,1,0,0,0,'',0,'',0),(12297,0,507,460,0,1,1,0,0,0,'',0,'',0),(12298,0,507,716,0,1,1,0,0,0,'',0,'',0),(12299,0,507,867,0,1,1,0,0,0,'',0,'',0),(12300,0,507,1123,0,1,1,0,0,0,'',0,'',0),(12301,0,507,1125,0,1,1,0,0,0,'',0,'',0),(12302,0,507,1592,0,1,1,0,0,0,'',0,'',0),(12303,0,507,1594,0,1,1,0,0,0,'',0,'',0),(12304,0,507,2027,0,1,0.5,0,0,0,'',0,'',0),(12305,0,507,3844,0,1,1,0,0,0,'',0,'',0),(12306,0,507,3845,0,1,1,0,0,0,'',0,'',0),(12307,0,507,4246,0,1,1,0,0,0,'',0,'',0),(12308,0,508,4842,0,1,0.5,0,0,0,'',0,'',0),(12309,0,508,276,0,1,1,0,0,0,'',0,'',0),(12310,0,508,277,0,1,1,0,0,0,'',0,'',0),(12311,0,508,4944,0,1,1,0,0,0,'',0,'',0),(12312,0,508,364,0,1,1,0,0,0,'',0,'',0),(12313,0,508,1123,0,1,1,0,0,0,'',0,'',0),(12314,0,508,1125,0,1,1,0,0,0,'',0,'',0),(12315,0,508,1592,0,1,1,0,0,0,'',0,'',0),(12316,0,508,1594,0,1,1,0,0,0,'',0,'',0),(12317,0,508,1888,0,2,0.5,0,0,0,'',0,'',0),(12318,0,508,2027,0,1,1,0,0,0,'',0,'',0),(12319,0,508,3845,0,5,0.5,0,0,0,'',0,'',0),(12320,0,508,4250,0,5,0.5,0,0,0,'',0,'',0),(12321,0,509,4842,0,1,1,0,0,0,'',0,'',0),(12322,0,509,276,0,1,1,0,0,0,'',0,'',0),(12323,0,509,277,0,3,1,0,0,0,'',0,'',0),(12324,0,509,279,0,1,1,0,0,0,'',0,'',0),(12325,0,509,279,0,1,1,0,0,0,'',0,'',0),(12326,0,509,283,0,3,1,0,0,0,'',0,'',0),(12327,0,509,292,0,3,1,0,0,0,'',0,'',0),(12328,0,509,293,0,1,1,0,0,0,'',0,'',0),(12329,0,509,293,0,1,1,0,0,0,'',0,'',0),(12330,0,509,4944,0,1,1,0,0,0,'',0,'',0),(12331,0,509,356,0,1,1,0,0,0,'',0,'',0),(12332,0,509,364,0,1,1,0,0,0,'',0,'',0),(12333,0,509,459,0,1,1,0,0,0,'',0,'',0),(12334,0,509,1123,0,1,1,0,0,0,'',0,'',0),(12335,0,509,1542,0,1,1,0,0,0,'',0,'',0),(12336,0,509,1592,0,1,1,0,0,0,'',0,'',0),(12337,0,509,1594,0,1,1,0,0,0,'',0,'',0),(12338,0,509,2027,0,1,1,0,0,0,'',0,'',0),(12339,0,509,3844,0,5,1,0,0,0,'',0,'',0),(12340,0,509,3845,0,1,1,0,0,0,'',0,'',0),(12341,0,509,4246,0,3,1,0,0,0,'',0,'',0),(12342,0,510,4802,0,1,0.5,0,0,0,'',0,'',0),(12343,0,510,4842,0,1,1,0,0,0,'',0,'',0),(12344,0,510,276,0,5,1,0,0,0,'',0,'',0),(12345,0,510,277,0,4,1,0,0,0,'',0,'',0),(12346,0,510,282,0,1,1,0,0,0,'',0,'',0),(12347,0,510,4944,0,2,1,0,0,0,'',0,'',0),(12348,0,510,356,0,4,1,0,0,0,'',0,'',0),(12349,0,510,364,0,1,1,0,0,0,'',0,'',0),(12350,0,510,459,0,1,0.5,0,0,0,'',0,'',0),(12351,0,510,460,0,1,0.5,0,0,0,'',0,'',0),(12352,0,510,882,0,1,0.5,0,0,0,'',0,'',0),(12353,0,510,883,0,1,0.5,0,0,0,'',0,'',0),(12354,0,510,886,0,1,0.5,0,0,0,'',0,'',0),(12355,0,510,1123,0,2,1,0,0,0,'',0,'',0),(12356,0,510,1125,0,2,1,0,0,0,'',0,'',0),(12357,0,510,1542,0,1,1,0,0,0,'',0,'',0),(12358,0,510,1592,0,2,1,0,0,0,'',0,'',0),(12359,0,510,1594,0,2,1,0,0,0,'',0,'',0),(12360,0,510,2027,0,1,1,0,0,0,'',0,'',0),(12361,0,510,3844,0,10,1,0,0,0,'',0,'',0),(12362,0,510,3845,0,5,1,0,0,0,'',0,'',0),(12363,0,511,4802,0,1,1,0,0,0,'',0,'',0),(12364,0,511,4842,0,1,1,0,0,0,'',0,'',0),(12365,0,511,276,0,1,1,0,0,0,'',0,'',0),(12366,0,511,277,0,1,1,0,0,0,'',0,'',0),(12367,0,511,282,0,1,1,0,0,0,'',0,'',0),(12368,0,511,4944,0,1,1,0,0,0,'',0,'',0),(12369,0,511,356,0,1,1,0,0,0,'',0,'',0),(12370,0,511,364,0,1,1,0,0,0,'',0,'',0),(12371,0,511,459,0,1,0.5,0,0,0,'',0,'',0),(12372,0,511,882,0,1,0.5,0,0,0,'',0,'',0),(12373,0,511,883,0,1,0.5,0,0,0,'',0,'',0),(12374,0,511,1123,0,1,1,0,0,0,'',0,'',0),(12375,0,511,1125,0,1,1,0,0,0,'',0,'',0),(12376,0,511,1542,0,1,1,0,0,0,'',0,'',0),(12377,0,511,1592,0,1,1,0,0,0,'',0,'',0),(12378,0,511,1594,0,1,1,0,0,0,'',0,'',0),(12379,0,511,2027,0,1,1,0,0,0,'',0,'',0),(12380,0,511,3844,0,5,0.5,0,0,0,'',0,'',0),(12381,0,511,3845,0,3,0.5,0,0,0,'',0,'',0),(12382,0,512,4842,0,1,1,0,0,0,'',0,'',0),(12383,0,512,276,0,1,0.5,0,0,0,'',0,'',0),(12384,0,512,277,0,3,1,0,0,0,'',0,'',0),(12385,0,512,4944,0,1,1,0,0,0,'',0,'',0),(12386,0,512,356,0,3,1,0,0,0,'',0,'',0),(12387,0,512,364,0,1,0.5,0,0,0,'',0,'',0),(12388,0,512,459,0,1,0.5,0,0,0,'',0,'',0),(12389,0,512,1123,0,1,1,0,0,0,'',0,'',0),(12390,0,512,1542,0,1,1,0,0,0,'',0,'',0),(12391,0,512,1592,0,1,1,0,0,0,'',0,'',0),(12392,0,512,1594,0,1,1,0,0,0,'',0,'',0),(12393,0,512,2027,0,1,1,0,0,0,'',0,'',0),(12394,0,512,3844,0,5,1,0,0,0,'',0,'',0),(12395,0,512,4246,0,1,0.5,0,0,0,'',0,'',0),(12396,0,369,4842,0,1,1,0,0,0,'',0,'',0),(12397,0,369,276,0,1,1,0,0,0,'',0,'',0),(12398,0,369,277,0,3,1,0,0,0,'',0,'',0),(12399,0,369,4944,0,1,1,0,0,0,'',0,'',0),(12400,0,369,356,0,3,1,0,0,0,'',0,'',0),(12401,0,369,1123,0,1,1,0,0,0,'',0,'',0),(12402,0,369,1542,0,1,1,0,0,0,'',0,'',0),(12403,0,369,1592,0,1,1,0,0,0,'',0,'',0),(12404,0,369,1594,0,1,1,0,0,0,'',0,'',0),(12405,0,369,2027,0,1,1,0,0,0,'',0,'',0),(12406,0,369,3844,0,5,1,0,0,0,'',0,'',0),(12407,0,370,4828,0,1,0.4,0,0,0,'',0,'',0),(12408,0,370,4842,0,1,1,0,0,0,'',0,'',0),(12409,0,370,4944,0,1,1,0,0,0,'',0,'',0),(12410,0,370,4948,0,1,1,0,0,0,'',0,'',0),(12411,0,370,4983,0,1,1,0,0,0,'',0,'',0),(12412,0,370,611,0,1,1,0,0,0,'',0,'',0),(12413,0,370,1298,0,1,1,0,0,0,'',0,'',0),(12414,0,370,3785,0,4,1,0,0,0,'',0,'',0),(12415,0,370,4581,0,1,1,0,0,0,'',0,'',0),(12416,0,371,4842,0,1,1,0,0,0,'',0,'',0),(12417,0,371,4944,0,1,1,0,0,0,'',0,'',0),(12418,0,371,4948,0,1,1,0,0,0,'',0,'',0),(12419,0,371,4983,0,1,1,0,0,0,'',0,'',0),(12420,0,371,611,0,1,1,0,0,0,'',0,'',0),(12421,0,371,1298,0,1,1,0,0,0,'',0,'',0),(12422,0,371,3781,0,7,1,0,0,0,'',0,'',0),(12423,0,371,3785,0,7,1,0,0,0,'',0,'',0),(12424,0,371,4581,0,1,1,0,0,0,'',0,'',0),(12425,0,372,4842,0,1,1,0,0,0,'',0,'',0),(12426,0,372,4944,0,1,1,0,0,0,'',0,'',0),(12427,0,372,4948,0,1,1,0,0,0,'',0,'',0),(12428,0,372,4983,0,1,1,0,0,0,'',0,'',0),(12429,0,372,611,0,1,1,0,0,0,'',0,'',0),(12430,0,372,1298,0,1,1,0,0,0,'',0,'',0),(12431,0,372,3785,0,8,1,0,0,0,'',0,'',0),(12432,0,372,4581,0,1,1,0,0,0,'',0,'',0),(12433,0,373,4842,0,1,1,0,0,0,'',0,'',0),(12434,0,373,4944,0,2,1,0,0,0,'',0,'',0),(12435,0,373,4948,0,1,1,0,0,0,'',0,'',0),(12436,0,373,4983,0,1,1,0,0,0,'',0,'',0),(12437,0,373,611,0,1,1,0,0,0,'',0,'',0),(12438,0,373,733,0,1,0.5,0,0,0,'',0,'',0),(12439,0,373,1284,0,1,1,0,0,0,'',0,'',0),(12440,0,373,1294,0,1,1,0,0,0,'',0,'',0),(12441,0,373,1298,0,1,1,0,0,0,'',0,'',0),(12442,0,373,1943,0,1,1,0,0,0,'',0,'',0),(12443,0,373,1944,0,1,1,0,0,0,'',0,'',0),(12444,0,373,2027,0,1,1,0,0,0,'',0,'',0),(12445,0,373,3785,0,10,1,0,0,0,'',0,'',0),(12446,0,374,4828,0,2,1,0,0,0,'',0,'',0),(12447,0,374,4842,0,1,1,0,0,0,'',0,'',0),(12448,0,374,4944,0,2,1,0,0,0,'',0,'',0),(12449,0,374,4948,0,2,1,0,0,0,'',0,'',0),(12450,0,374,4983,0,1,1,0,0,0,'',0,'',0),(12451,0,374,504,0,1,1,0,0,0,'',0,'',0),(12452,0,374,611,0,1,1,0,0,0,'',0,'',0),(12453,0,374,733,0,1,1,0,0,0,'',0,'',0),(12454,0,374,1110,0,1,1,0,0,0,'',0,'',0),(12455,0,374,1284,0,1,1,0,0,0,'',0,'',0),(12456,0,374,1298,0,1,1,0,0,0,'',0,'',0),(12457,0,374,1943,0,1,1,0,0,0,'',0,'',0),(12458,0,374,1944,0,1,1,0,0,0,'',0,'',0),(12459,0,374,2027,0,1,1,0,0,0,'',0,'',0),(12460,0,374,4581,0,1,1,0,0,0,'',0,'',0),(12461,0,375,4828,0,1,1,0,0,0,'',0,'',0),(12462,0,375,4842,0,1,1,0,0,0,'',0,'',0),(12463,0,375,4944,0,2,1,0,0,0,'',0,'',0),(12464,0,375,4948,0,2,1,0,0,0,'',0,'',0),(12465,0,375,4983,0,1,1,0,0,0,'',0,'',0),(12466,0,375,532,0,1,0.5,0,0,0,'',0,'',0),(12467,0,375,545,0,1,0.5,0,0,0,'',0,'',0),(12468,0,375,611,0,1,1,0,0,0,'',0,'',0),(12469,0,375,1298,0,1,1,0,0,0,'',0,'',0),(12470,0,375,3812,0,10,1,0,0,0,'',0,'',0),(12471,0,375,4022,0,10,1,0,0,0,'',0,'',0),(12472,0,375,4070,0,5,0.5,0,0,0,'',0,'',0),(12473,0,376,4828,0,2,1,0,0,0,'',0,'',0),(12474,0,376,4842,0,1,1,0,0,0,'',0,'',0),(12475,0,376,4944,0,2,1,0,0,0,'',0,'',0),(12476,0,376,4948,0,2,1,0,0,0,'',0,'',0),(12477,0,376,4983,0,1,1,0,0,0,'',0,'',0),(12478,0,376,611,0,1,1,0,0,0,'',0,'',0),(12479,0,376,733,0,1,1,0,0,0,'',0,'',0),(12480,0,376,1284,0,1,1,0,0,0,'',0,'',0),(12481,0,376,1298,0,1,1,0,0,0,'',0,'',0),(12482,0,376,1943,0,1,1,0,0,0,'',0,'',0),(12483,0,376,1944,0,1,1,0,0,0,'',0,'',0),(12484,0,377,4828,0,3,1,0,0,0,'',0,'',0),(12485,0,377,4842,0,1,1,0,0,0,'',0,'',0),(12486,0,377,4944,0,2,1,0,0,0,'',0,'',0),(12487,0,377,4948,0,1,1,0,0,0,'',0,'',0),(12488,0,377,4983,0,1,1,0,0,0,'',0,'',0),(12489,0,377,420,0,1,1,0,0,0,'',0,'',0),(12490,0,377,504,0,1,1,0,0,0,'',0,'',0),(12491,0,377,545,0,1,1,0,0,0,'',0,'',0),(12492,0,377,611,0,1,1,0,0,0,'',0,'',0),(12493,0,377,867,0,1,0.5,0,0,0,'',0,'',0),(12494,0,377,1125,0,1,0.5,0,0,0,'',0,'',0),(12495,0,377,1284,0,1,1,0,0,0,'',0,'',0),(12496,0,377,1294,0,1,1,0,0,0,'',0,'',0),(12497,0,377,1298,0,1,1,0,0,0,'',0,'',0),(12498,0,377,1307,0,1,0.5,0,0,0,'',0,'',0),(12499,0,377,1308,0,1,0.5,0,0,0,'',0,'',0),(12500,0,377,1329,0,1,0.5,0,0,0,'',0,'',0),(12501,0,377,1943,0,1,1,0,0,0,'',0,'',0),(12502,0,377,1944,0,1,1,0,0,0,'',0,'',0),(12503,0,377,1952,0,1,0.5,0,0,0,'',0,'',0),(12504,0,377,1953,0,1,0.5,0,0,0,'',0,'',0),(12505,0,377,1956,0,1,0.5,0,0,0,'',0,'',0),(12506,0,377,1965,0,1,1,0,0,0,'',0,'',0),(12507,0,377,4022,0,10,1,0,0,0,'',0,'',0),(12508,0,378,4842,0,1,1,0,0,0,'',0,'',0),(12509,0,378,4944,0,2,1,0,0,0,'',0,'',0),(12510,0,378,4948,0,1,1,0,0,0,'',0,'',0),(12511,0,378,504,0,1,1,0,0,0,'',0,'',0),(12512,0,378,709,0,1,1,0,0,0,'',0,'',0),(12513,0,378,713,0,1,0.5,0,0,0,'',0,'',0),(12514,0,378,1151,0,1,1,0,0,0,'',0,'',0),(12515,0,378,1284,0,1,1,0,0,0,'',0,'',0),(12516,0,378,1298,0,1,1,0,0,0,'',0,'',0),(12517,0,378,1943,0,1,1,0,0,0,'',0,'',0),(12518,0,378,1944,0,1,1,0,0,0,'',0,'',0),(12519,0,378,4581,0,1,1,0,0,0,'',0,'',0),(12520,0,379,4944,0,2,1,0,0,0,'',0,'',0),(12521,0,379,4948,0,2,1,0,0,0,'',0,'',0),(12522,0,379,504,0,1,1,0,0,0,'',0,'',0),(12523,0,379,709,0,1,1,0,0,0,'',0,'',0),(12524,0,379,733,0,1,1,0,0,0,'',0,'',0),(12525,0,379,1125,0,1,0.5,0,0,0,'',0,'',0),(12526,0,379,1151,0,1,1,0,0,0,'',0,'',0),(12527,0,379,1284,0,1,1,0,0,0,'',0,'',0),(12528,0,379,1298,0,1,1,0,0,0,'',0,'',0),(12529,0,379,1329,0,1,0.5,0,0,0,'',0,'',0),(12530,0,379,1943,0,1,1,0,0,0,'',0,'',0),(12531,0,379,1944,0,1,1,0,0,0,'',0,'',0),(12532,0,379,1952,0,1,0.5,0,0,0,'',0,'',0),(12533,0,379,1953,0,1,0.5,0,0,0,'',0,'',0),(12534,0,379,1956,0,1,0.5,0,0,0,'',0,'',0),(12535,0,379,1965,0,1,0.5,0,0,0,'',0,'',0),(12536,0,379,4581,0,1,1,0,0,0,'',0,'',0),(12537,0,380,4828,0,1,1,0,0,0,'',0,'',0),(12538,0,380,4842,0,1,1,0,0,0,'',0,'',0),(12539,0,380,4944,0,2,1,0,0,0,'',0,'',0),(12540,0,380,4948,0,2,1,0,0,0,'',0,'',0),(12541,0,380,504,0,1,1,0,0,0,'',0,'',0),(12542,0,380,611,0,1,1,0,0,0,'',0,'',0),(12543,0,380,733,0,1,1,0,0,0,'',0,'',0),(12544,0,380,1151,0,1,1,0,0,0,'',0,'',0),(12545,0,380,1284,0,1,1,0,0,0,'',0,'',0),(12546,0,380,1298,0,1,1,0,0,0,'',0,'',0),(12547,0,380,1943,0,1,1,0,0,0,'',0,'',0),(12548,0,380,1944,0,1,1,0,0,0,'',0,'',0),(12549,0,380,4581,0,1,1,0,0,0,'',0,'',0),(12550,0,381,4842,0,1,1,0,0,0,'',0,'',0),(12551,0,381,4944,0,2,1,0,0,0,'',0,'',0),(12552,0,381,4948,0,2,1,0,0,0,'',0,'',0),(12553,0,381,312,0,1,1,0,0,0,'',0,'',0),(12554,0,381,504,0,1,1,0,0,0,'',0,'',0),(12555,0,381,710,0,1,1,0,0,0,'',0,'',0),(12556,0,381,733,0,1,1,0,0,0,'',0,'',0),(12557,0,381,4581,0,1,1,0,0,0,'',0,'',0),(12558,0,382,4944,0,2,1,0,0,0,'',0,'',0),(12559,0,382,4948,0,2,1,0,0,0,'',0,'',0),(12560,0,382,312,0,1,1,0,0,0,'',0,'',0),(12561,0,382,712,0,1,1,0,0,0,'',0,'',0),(12562,0,382,1151,0,1,1,0,0,0,'',0,'',0),(12563,0,382,1284,0,1,1,0,0,0,'',0,'',0),(12564,0,382,1298,0,2,1,0,0,0,'',0,'',0),(12565,0,382,1943,0,1,1,0,0,0,'',0,'',0),(12566,0,382,1944,0,1,1,0,0,0,'',0,'',0),(12567,0,382,4581,0,1,1,0,0,0,'',0,'',0),(12568,0,383,4842,0,1,1,0,0,0,'',0,'',0),(12569,0,383,4944,0,1,1,0,0,0,'',0,'',0),(12570,0,383,4948,0,1,1,0,0,0,'',0,'',0),(12571,0,383,312,0,1,0.5,0,0,0,'',0,'',0),(12572,0,383,314,0,1,1,0,0,0,'',0,'',0),(12573,0,383,323,0,1,1,0,0,0,'',0,'',0),(12574,0,383,504,0,1,1,0,0,0,'',0,'',0),(12575,0,383,727,0,1,1,0,0,0,'',0,'',0),(12576,0,383,733,0,1,1,0,0,0,'',0,'',0),(12577,0,383,1284,0,1,1,0,0,0,'',0,'',0),(12578,0,383,1298,0,1,1,0,0,0,'',0,'',0),(12579,0,383,1943,0,1,1,0,0,0,'',0,'',0),(12580,0,383,1944,0,1,1,0,0,0,'',0,'',0),(12581,0,383,4581,0,1,1,0,0,0,'',0,'',0),(12582,0,384,4842,0,1,1,0,0,0,'',0,'',0),(12583,0,384,4944,0,1,1,0,0,0,'',0,'',0),(12584,0,384,4948,0,1,1,0,0,0,'',0,'',0),(12585,0,384,312,0,1,1,0,0,0,'',0,'',0),(12586,0,384,1298,0,1,1,0,0,0,'',0,'',0),(12587,0,385,4842,0,1,1,0,0,0,'',0,'',0),(12588,0,385,4944,0,1,1,0,0,0,'',0,'',0),(12589,0,385,4948,0,1,1,0,0,0,'',0,'',0),(12590,0,385,504,0,1,1,0,0,0,'',0,'',0),(12591,0,385,733,0,1,0.5,0,0,0,'',0,'',0),(12592,0,385,1125,0,1,1,0,0,0,'',0,'',0),(12593,0,385,1284,0,1,1,0,0,0,'',0,'',0),(12594,0,385,1295,0,1,1,0,0,0,'',0,'',0),(12595,0,385,1298,0,1,1,0,0,0,'',0,'',0),(12596,0,385,1329,0,1,1,0,0,0,'',0,'',0),(12597,0,385,1943,0,1,1,0,0,0,'',0,'',0),(12598,0,385,1944,0,1,1,0,0,0,'',0,'',0),(12599,0,385,1952,0,1,1,0,0,0,'',0,'',0),(12600,0,385,1953,0,1,1,0,0,0,'',0,'',0),(12601,0,385,1965,0,1,1,0,0,0,'',0,'',0),(12602,0,385,3785,0,5,1,0,0,0,'',0,'',0),(12603,0,386,4828,0,1,1,0,0,0,'',0,'',0),(12604,0,386,4944,0,1,1,0,0,0,'',0,'',0),(12605,0,386,4948,0,1,1,0,0,0,'',0,'',0),(12606,0,386,504,0,1,1,0,0,0,'',0,'',0),(12607,0,386,1151,0,1,1,0,0,0,'',0,'',0),(12608,0,386,1298,0,1,1,0,0,0,'',0,'',0),(12609,0,386,4446,0,1,1,0,0,0,'',0,'',0),(12610,0,387,4828,0,4,1,0,0,0,'',0,'',0),(12611,0,387,4944,0,2,1,0,0,0,'',0,'',0),(12612,0,387,4948,0,2,1,0,0,0,'',0,'',0),(12613,0,387,312,0,1,1,0,0,0,'',0,'',0),(12614,0,387,314,0,1,1,0,0,0,'',0,'',0),(12615,0,387,504,0,1,1,0,0,0,'',0,'',0),(12616,0,387,604,0,1,0.2,0,0,0,'',0,'',0),(12617,0,387,611,0,1,0.2,0,0,0,'',0,'',0),(12618,0,387,709,0,1,1,0,0,0,'',0,'',0),(12619,0,387,710,0,1,0.2,0,0,0,'',0,'',0),(12620,0,387,712,0,1,0.2,0,0,0,'',0,'',0),(12621,0,387,713,0,1,0.2,0,0,0,'',0,'',0),(12622,0,387,733,0,1,1,0,0,0,'',0,'',0),(12623,0,387,736,0,1,0.2,0,0,0,'',0,'',0),(12624,0,387,1125,0,2,1,0,0,0,'',0,'',0),(12625,0,387,1130,0,2,1,0,0,0,'',0,'',0),(12626,0,387,1151,0,1,1,0,0,0,'',0,'',0),(12627,0,387,1284,0,1,1,0,0,0,'',0,'',0),(12628,0,387,1294,0,1,1,0,0,0,'',0,'',0),(12629,0,387,1295,0,1,1,0,0,0,'',0,'',0),(12630,0,387,1298,0,1,1,0,0,0,'',0,'',0),(12631,0,387,1329,0,2,1,0,0,0,'',0,'',0),(12632,0,387,1943,0,1,1,0,0,0,'',0,'',0),(12633,0,387,1944,0,1,1,0,0,0,'',0,'',0),(12634,0,387,1952,0,2,1,0,0,0,'',0,'',0),(12635,0,387,1953,0,2,1,0,0,0,'',0,'',0),(12636,0,387,1965,0,2,1,0,0,0,'',0,'',0),(12637,0,388,4828,0,1,1,0,0,0,'',0,'',0),(12638,0,388,4842,0,1,1,0,0,0,'',0,'',0),(12639,0,388,4944,0,2,1,0,0,0,'',0,'',0),(12640,0,388,4948,0,2,1,0,0,0,'',0,'',0),(12641,0,388,335,0,1,1,0,0,0,'',0,'',0),(12642,0,388,339,0,1,1,0,0,0,'',0,'',0),(12643,0,388,434,0,1,0.5,0,0,0,'',0,'',0),(12644,0,388,504,0,1,1,0,0,0,'',0,'',0),(12645,0,388,733,0,1,1,0,0,0,'',0,'',0),(12646,0,388,826,0,1,1,0,0,0,'',0,'',0),(12647,0,388,1284,0,1,0.5,0,0,0,'',0,'',0),(12648,0,388,1294,0,1,1,0,0,0,'',0,'',0),(12649,0,388,1295,0,1,1,0,0,0,'',0,'',0),(12650,0,388,1298,0,1,1,0,0,0,'',0,'',0),(12651,0,388,1307,0,1,0.5,0,0,0,'',0,'',0),(12652,0,388,1308,0,1,0.5,0,0,0,'',0,'',0),(12653,0,388,1329,0,1,0.5,0,0,0,'',0,'',0),(12654,0,388,1751,0,1,1,0,0,0,'',0,'',0),(12655,0,388,1760,0,9,1,0,0,0,'',0,'',0),(12656,0,388,1943,0,1,1,0,0,0,'',0,'',0),(12657,0,388,1944,0,1,1,0,0,0,'',0,'',0),(12658,0,388,1956,0,1,0.5,0,0,0,'',0,'',0),(12659,0,388,1965,0,1,0.5,0,0,0,'',0,'',0),(12660,0,388,1966,0,1,0.5,0,0,0,'',0,'',0),(12661,0,388,2022,0,1,1,0,0,0,'',0,'',0),(12662,0,389,4828,0,1,1,0,0,0,'',0,'',0),(12663,0,389,4842,0,1,1,0,0,0,'',0,'',0),(12664,0,389,4944,0,2,1,0,0,0,'',0,'',0),(12665,0,389,4948,0,2,1,0,0,0,'',0,'',0),(12666,0,389,504,0,1,1,0,0,0,'',0,'',0),(12667,0,389,708,0,1,1,0,0,0,'',0,'',0),(12668,0,389,733,0,1,1,0,0,0,'',0,'',0),(12669,0,389,1151,0,1,1,0,0,0,'',0,'',0),(12670,0,389,1291,0,1,1,0,0,0,'',0,'',0),(12671,0,389,1294,0,1,1,0,0,0,'',0,'',0),(12672,0,389,1298,0,2,1,0,0,0,'',0,'',0),(12673,0,389,1943,0,1,1,0,0,0,'',0,'',0),(12674,0,389,1944,0,1,1,0,0,0,'',0,'',0),(12675,0,389,2022,0,1,1,0,0,0,'',0,'',0),(12676,0,389,3785,0,10,1,0,0,0,'',0,'',0),(12677,0,389,4089,0,10,1,0,0,0,'',0,'',0),(12678,0,389,4581,0,1,1,0,0,0,'',0,'',0),(12679,0,390,4790,0,1,1,0,0,0,'',0,'',0),(12680,0,390,4800,0,1,1,0,0,0,'',0,'',0),(12681,0,390,4944,0,1,1,0,0,0,'',0,'',0),(12682,0,390,603,0,1,0.5,0,0,0,'',0,'',0),(12683,0,390,660,0,1,1,0,0,0,'',0,'',0),(12684,0,390,716,0,1,1,0,0,0,'',0,'',0),(12685,0,390,1123,0,1,1,0,0,0,'',0,'',0),(12686,0,390,1125,0,1,1,0,0,0,'',0,'',0),(12687,0,390,1298,0,1,1,0,0,0,'',0,'',0),(12688,0,390,1592,0,1,1,0,0,0,'',0,'',0),(12689,0,390,1594,0,1,1,0,0,0,'',0,'',0),(12690,0,390,1603,0,1,1,0,0,0,'',0,'',0),(12691,0,390,1943,0,1,1,0,0,0,'',0,'',0),(12692,0,390,1954,0,1,1,0,0,0,'',0,'',0),(12693,0,390,1965,0,1,1,0,0,0,'',0,'',0),(12694,0,390,2022,0,1,1,0,0,0,'',0,'',0),(12695,0,390,2027,0,1,1,0,0,0,'',0,'',0),(12696,0,391,4842,0,1,1,0,0,0,'',0,'',0),(12697,0,391,4944,0,2,1,0,0,0,'',0,'',0),(12698,0,391,400,0,1,0.5,0,0,0,'',0,'',0),(12699,0,391,504,0,1,0.5,0,0,0,'',0,'',0),(12700,0,391,716,0,2,1,0,0,0,'',0,'',0),(12701,0,391,1123,0,1,1,0,0,0,'',0,'',0),(12702,0,391,1125,0,1,1,0,0,0,'',0,'',0),(12703,0,391,1298,0,1,1,0,0,0,'',0,'',0),(12704,0,391,1333,0,1,0.5,0,0,0,'',0,'',0),(12705,0,391,1592,0,2,1,0,0,0,'',0,'',0),(12706,0,391,1594,0,1,1,0,0,0,'',0,'',0),(12707,0,391,1603,0,1,1,0,0,0,'',0,'',0),(12708,0,391,1729,0,2,1,0,0,0,'',0,'',0),(12709,0,391,1731,0,1,0.3,0,0,0,'',0,'',0),(12710,0,391,2027,0,1,1,0,0,0,'',0,'',0),(12711,0,392,4802,0,1,0.5,0,0,0,'',0,'',0),(12712,0,392,4842,0,1,1,0,0,0,'',0,'',0),(12713,0,392,4944,0,2,1,0,0,0,'',0,'',0),(12714,0,392,400,0,2,1,0,0,0,'',0,'',0),(12715,0,392,716,0,1,1,0,0,0,'',0,'',0),(12716,0,392,1123,0,2,1,0,0,0,'',0,'',0),(12717,0,392,1125,0,1,1,0,0,0,'',0,'',0),(12718,0,392,1298,0,1,1,0,0,0,'',0,'',0),(12719,0,392,1333,0,1,0.5,0,0,0,'',0,'',0),(12720,0,392,1592,0,1,1,0,0,0,'',0,'',0),(12721,0,392,1594,0,1,1,0,0,0,'',0,'',0),(12722,0,392,1603,0,1,1,0,0,0,'',0,'',0),(12723,0,392,1731,0,1,0.5,0,0,0,'',0,'',0),(12724,0,392,2027,0,1,1,0,0,0,'',0,'',0),(12725,0,393,4802,0,1,0.5,0,0,0,'',0,'',0),(12726,0,393,4842,0,1,1,0,0,0,'',0,'',0),(12727,0,393,4944,0,2,1,0,0,0,'',0,'',0),(12728,0,393,716,0,1,1,0,0,0,'',0,'',0),(12729,0,393,1123,0,1,1,0,0,0,'',0,'',0),(12730,0,393,1125,0,2,1,0,0,0,'',0,'',0),(12731,0,393,1130,0,2,1,0,0,0,'',0,'',0),(12732,0,393,1298,0,1,1,0,0,0,'',0,'',0),(12733,0,393,1592,0,1,1,0,0,0,'',0,'',0),(12734,0,393,1594,0,1,1,0,0,0,'',0,'',0),(12735,0,393,1603,0,1,1,0,0,0,'',0,'',0),(12736,0,393,1625,0,1,1,0,0,0,'',0,'',0),(12737,0,393,1729,0,1,1,0,0,0,'',0,'',0),(12738,0,393,2027,0,1,1,0,0,0,'',0,'',0),(12739,0,394,4944,0,1,1,0,0,0,'',0,'',0),(12740,0,394,716,0,1,0.2,0,0,0,'',0,'',0),(12741,0,394,733,0,1,0.2,0,0,0,'',0,'',0),(12742,0,394,1123,0,2,1,0,0,0,'',0,'',0),(12743,0,394,1125,0,1,1,0,0,0,'',0,'',0),(12744,0,394,1298,0,1,1,0,0,0,'',0,'',0),(12745,0,394,1592,0,1,1,0,0,0,'',0,'',0),(12746,0,394,1594,0,1,1,0,0,0,'',0,'',0),(12747,0,394,1603,0,1,1,0,0,0,'',0,'',0),(12748,0,394,1953,0,1,1,0,0,0,'',0,'',0),(12749,0,395,4790,0,1,0.5,0,0,0,'',0,'',0),(12750,0,395,4800,0,1,0.5,0,0,0,'',0,'',0),(12751,0,395,4842,0,1,1,0,0,0,'',0,'',0),(12752,0,395,4944,0,2,1,0,0,0,'',0,'',0),(12753,0,395,675,0,1,0.1,0,0,0,'',0,'',0),(12754,0,395,1123,0,1,1,0,0,0,'',0,'',0),(12755,0,395,1125,0,1,1,0,0,0,'',0,'',0),(12756,0,395,1298,0,1,1,0,0,0,'',0,'',0),(12757,0,395,1594,0,1,1,0,0,0,'',0,'',0),(12758,0,395,1603,0,1,1,0,0,0,'',0,'',0),(12759,0,395,2027,0,1,1,0,0,0,'',0,'',0),(12760,0,395,2093,0,1,1,0,0,0,'',0,'',0),(12761,0,395,2094,0,1,1,0,0,0,'',0,'',0),(12762,0,396,4842,0,1,1,0,0,0,'',0,'',0),(12763,0,396,4944,0,2,1,0,0,0,'',0,'',0),(12764,0,396,504,0,1,0.5,0,0,0,'',0,'',0),(12765,0,396,675,0,1,1,0,0,0,'',0,'',0),(12766,0,396,1123,0,2,1,0,0,0,'',0,'',0),(12767,0,396,1125,0,1,1,0,0,0,'',0,'',0),(12768,0,396,1130,0,2,1,0,0,0,'',0,'',0),(12769,0,396,1298,0,1,1,0,0,0,'',0,'',0),(12770,0,396,1592,0,1,1,0,0,0,'',0,'',0),(12771,0,396,1594,0,1,1,0,0,0,'',0,'',0),(12772,0,396,1603,0,1,1,0,0,0,'',0,'',0),(12773,0,396,1625,0,1,1,0,0,0,'',0,'',0),(12774,0,396,2027,0,1,0.5,0,0,0,'',0,'',0),(12775,0,396,2093,0,2,1,0,0,0,'',0,'',0),(12776,0,396,2094,0,2,1,0,0,0,'',0,'',0),(12777,0,397,4842,0,1,1,0,0,0,'',0,'',0),(12778,0,397,4944,0,2,1,0,0,0,'',0,'',0),(12779,0,397,675,0,1,1,0,0,0,'',0,'',0),(12780,0,397,1123,0,2,1,0,0,0,'',0,'',0),(12781,0,397,1125,0,1,1,0,0,0,'',0,'',0),(12782,0,397,1284,0,1,0.5,0,0,0,'',0,'',0),(12783,0,397,1294,0,1,0.5,0,0,0,'',0,'',0),(12784,0,397,1298,0,1,1,0,0,0,'',0,'',0),(12785,0,397,1329,0,1,0.5,0,0,0,'',0,'',0),(12786,0,397,1592,0,1,1,0,0,0,'',0,'',0),(12787,0,397,1594,0,1,1,0,0,0,'',0,'',0),(12788,0,397,1603,0,1,1,0,0,0,'',0,'',0),(12789,0,397,1952,0,1,0.5,0,0,0,'',0,'',0),(12790,0,397,1954,0,1,0.5,0,0,0,'',0,'',0),(12791,0,397,1965,0,1,0.5,0,0,0,'',0,'',0),(12792,0,397,1966,0,1,0.5,0,0,0,'',0,'',0),(12793,0,397,2093,0,2,1,0,0,0,'',0,'',0),(12794,0,397,2094,0,2,1,0,0,0,'',0,'',0),(12795,0,398,4790,0,2,1,0,0,0,'',0,'',0),(12796,0,398,4800,0,2,1,0,0,0,'',0,'',0),(12797,0,398,4842,0,2,1,0,0,0,'',0,'',0),(12798,0,398,4944,0,2,1,0,0,0,'',0,'',0),(12799,0,398,675,0,1,1,0,0,0,'',0,'',0),(12800,0,398,1123,0,2,1,0,0,0,'',0,'',0),(12801,0,398,1125,0,2,1,0,0,0,'',0,'',0),(12802,0,398,1128,0,1,1,0,0,0,'',0,'',0),(12803,0,398,1298,0,1,1,0,0,0,'',0,'',0),(12804,0,398,1329,0,1,0.5,0,0,0,'',0,'',0),(12805,0,398,1592,0,1,1,0,0,0,'',0,'',0),(12806,0,398,1594,0,1,1,0,0,0,'',0,'',0),(12807,0,398,1603,0,1,1,0,0,0,'',0,'',0),(12808,0,398,1625,0,1,1,0,0,0,'',0,'',0),(12809,0,398,1952,0,1,0.5,0,0,0,'',0,'',0),(12810,0,398,1954,0,1,0.5,0,0,0,'',0,'',0),(12811,0,398,1965,0,1,0.5,0,0,0,'',0,'',0),(12812,0,398,1966,0,2,0.5,0,0,0,'',0,'',0),(12813,0,398,2093,0,2,1,0,0,0,'',0,'',0),(12814,0,398,2094,0,2,1,0,0,0,'',0,'',0),(12815,0,399,4790,0,2,1,0,0,0,'',0,'',0),(12816,0,399,4802,0,2,0.5,0,0,0,'',0,'',0),(12817,0,399,4842,0,2,1,0,0,0,'',0,'',0),(12818,0,399,4944,0,2,1,0,0,0,'',0,'',0),(12819,0,399,354,0,2,1,0,0,0,'',0,'',0),(12820,0,399,675,0,1,1,0,0,0,'',0,'',0),(12821,0,399,867,0,1,0.5,0,0,0,'',0,'',0),(12822,0,399,1123,0,2,1,0,0,0,'',0,'',0),(12823,0,399,1130,0,2,1,0,0,0,'',0,'',0),(12824,0,399,1298,0,1,1,0,0,0,'',0,'',0),(12825,0,399,1592,0,1,1,0,0,0,'',0,'',0),(12826,0,399,1594,0,1,1,0,0,0,'',0,'',0),(12827,0,399,1603,0,1,1,0,0,0,'',0,'',0),(12828,0,399,1625,0,1,1,0,0,0,'',0,'',0),(12829,0,399,2093,0,2,1,0,0,0,'',0,'',0),(12830,0,399,2094,0,2,1,0,0,0,'',0,'',0),(12831,0,399,3979,0,10,0.5,0,0,0,'',0,'',0),(12832,0,399,4022,0,5,1,0,0,0,'',0,'',0),(12833,0,400,4790,0,2,1,0,0,0,'',0,'',0),(12834,0,400,4800,0,2,1,0,0,0,'',0,'',0),(12835,0,400,4802,0,2,1,0,0,0,'',0,'',0),(12836,0,400,4842,0,2,1,0,0,0,'',0,'',0),(12837,0,400,4944,0,2,1,0,0,0,'',0,'',0),(12838,0,400,354,0,2,1,0,0,0,'',0,'',0),(12839,0,400,1123,0,2,1,0,0,0,'',0,'',0),(12840,0,400,1125,0,2,1,0,0,0,'',0,'',0),(12841,0,400,1298,0,1,1,0,0,0,'',0,'',0),(12842,0,400,1594,0,2,1,0,0,0,'',0,'',0),(12843,0,400,1603,0,1,1,0,0,0,'',0,'',0),(12844,0,400,1613,0,1,1,0,0,0,'',0,'',0),(12845,0,400,2093,0,2,1,0,0,0,'',0,'',0),(12846,0,400,2094,0,2,1,0,0,0,'',0,'',0),(12847,0,400,3979,0,10,1,0,0,0,'',0,'',0),(12848,0,401,4790,0,2,1,0,0,0,'',0,'',0),(12849,0,401,4800,0,2,1,0,0,0,'',0,'',0),(12850,0,401,4802,0,2,1,0,0,0,'',0,'',0),(12851,0,401,4842,0,2,1,0,0,0,'',0,'',0),(12852,0,401,4944,0,2,1,0,0,0,'',0,'',0),(12853,0,401,354,0,2,1,0,0,0,'',0,'',0),(12854,0,401,458,0,1,1,0,0,0,'',0,'',0),(12855,0,401,504,0,1,1,0,0,0,'',0,'',0),(12856,0,401,545,0,1,1,0,0,0,'',0,'',0),(12857,0,401,1123,0,2,1,0,0,0,'',0,'',0),(12858,0,401,1298,0,1,1,0,0,0,'',0,'',0),(12859,0,401,1592,0,2,1,0,0,0,'',0,'',0),(12860,0,401,1594,0,2,1,0,0,0,'',0,'',0),(12861,0,401,1603,0,1,1,0,0,0,'',0,'',0),(12862,0,401,1625,0,1,1,0,0,0,'',0,'',0),(12863,0,401,2093,0,2,1,0,0,0,'',0,'',0),(12864,0,401,2094,0,2,1,0,0,0,'',0,'',0),(12865,0,401,3778,0,1,0.1,0,0,0,'',0,'',0),(12866,0,401,4022,0,5,1,0,0,0,'',0,'',0),(12867,0,402,4762,0,1,1,0,0,0,'',0,'',0),(12868,0,402,4842,0,1,1,0,0,0,'',0,'',0),(12869,0,402,4944,0,2,1,0,0,0,'',0,'',0),(12870,0,402,323,0,1,1,0,0,0,'',0,'',0),(12871,0,402,504,0,1,0.5,0,0,0,'',0,'',0),(12872,0,402,708,0,1,1,0,0,0,'',0,'',0),(12873,0,402,733,0,1,1,0,0,0,'',0,'',0),(12874,0,402,1123,0,2,1,0,0,0,'',0,'',0),(12875,0,402,1125,0,1,1,0,0,0,'',0,'',0),(12876,0,402,1592,0,2,1,0,0,0,'',0,'',0),(12877,0,402,1594,0,2,1,0,0,0,'',0,'',0),(12878,0,402,1599,0,1,1,0,0,0,'',0,'',0),(12879,0,402,1603,0,1,1,0,0,0,'',0,'',0),(12880,0,402,1625,0,1,1,0,0,0,'',0,'',0),(12881,0,402,2027,0,1,1,0,0,0,'',0,'',0),(12882,0,402,4037,0,5,1,0,0,0,'',0,'',0),(12883,0,403,4842,0,2,1,0,0,0,'',0,'',0),(12884,0,403,4944,0,2,1,0,0,0,'',0,'',0),(12885,0,403,312,0,8,1,0,0,0,'',0,'',0),(12886,0,403,1123,0,2,1,0,0,0,'',0,'',0),(12887,0,403,1125,0,1,1,0,0,0,'',0,'',0),(12888,0,403,1284,0,1,1,0,0,0,'',0,'',0),(12889,0,403,1298,0,1,1,0,0,0,'',0,'',0),(12890,0,403,1592,0,1,1,0,0,0,'',0,'',0),(12891,0,403,1594,0,1,1,0,0,0,'',0,'',0),(12892,0,403,1599,0,1,1,0,0,0,'',0,'',0),(12893,0,403,1603,0,1,1,0,0,0,'',0,'',0),(12894,0,403,1625,0,1,1,0,0,0,'',0,'',0),(12895,0,403,1954,0,1,1,0,0,0,'',0,'',0),(12896,0,403,2027,0,1,1,0,0,0,'',0,'',0),(12897,0,403,3949,0,5,1,0,0,0,'',0,'',0),(12898,0,404,4842,0,2,1,0,0,0,'',0,'',0),(12899,0,404,4944,0,2,1,0,0,0,'',0,'',0),(12900,0,404,309,0,10,1,0,0,0,'',0,'',0),(12901,0,404,312,0,5,1,0,0,0,'',0,'',0),(12902,0,404,323,0,2,1,0,0,0,'',0,'',0),(12903,0,404,504,0,1,1,0,0,0,'',0,'',0),(12904,0,404,733,0,1,1,0,0,0,'',0,'',0),(12905,0,404,1123,0,2,1,0,0,0,'',0,'',0),(12906,0,404,1125,0,2,1,0,0,0,'',0,'',0),(12907,0,404,1284,0,1,1,0,0,0,'',0,'',0),(12908,0,404,1294,0,1,1,0,0,0,'',0,'',0),(12909,0,404,1298,0,1,1,0,0,0,'',0,'',0),(12910,0,404,1592,0,2,1,0,0,0,'',0,'',0),(12911,0,404,1594,0,1,1,0,0,0,'',0,'',0),(12912,0,404,1599,0,1,1,0,0,0,'',0,'',0),(12913,0,404,1603,0,1,1,0,0,0,'',0,'',0),(12914,0,404,1625,0,1,1,0,0,0,'',0,'',0),(12915,0,404,2022,0,1,1,0,0,0,'',0,'',0),(12916,0,404,2027,0,1,1,0,0,0,'',0,'',0),(12917,0,405,4842,0,1,1,0,0,0,'',0,'',0),(12918,0,405,4944,0,1,1,0,0,0,'',0,'',0),(12919,0,405,312,0,3,1,0,0,0,'',0,'',0),(12920,0,405,504,0,1,0.5,0,0,0,'',0,'',0),(12921,0,405,716,0,1,1,0,0,0,'',0,'',0),(12922,0,405,1123,0,1,1,0,0,0,'',0,'',0),(12923,0,405,1125,0,1,1,0,0,0,'',0,'',0),(12924,0,405,1298,0,1,1,0,0,0,'',0,'',0),(12925,0,405,1592,0,1,1,0,0,0,'',0,'',0),(12926,0,405,1594,0,1,1,0,0,0,'',0,'',0),(12927,0,405,1603,0,1,1,0,0,0,'',0,'',0),(12928,0,405,1625,0,1,1,0,0,0,'',0,'',0),(12929,0,405,1729,0,1,1,0,0,0,'',0,'',0),(12930,0,406,4842,0,1,1,0,0,0,'',0,'',0),(12931,0,406,4944,0,1,1,0,0,0,'',0,'',0),(12932,0,406,312,0,5,1,0,0,0,'',0,'',0),(12933,0,406,1123,0,2,1,0,0,0,'',0,'',0),(12934,0,406,1298,0,1,1,0,0,0,'',0,'',0),(12935,0,406,1592,0,1,1,0,0,0,'',0,'',0),(12936,0,406,1594,0,1,1,0,0,0,'',0,'',0),(12937,0,406,2022,0,1,1,0,0,0,'',0,'',0),(12938,0,407,4802,0,1,0.5,0,0,0,'',0,'',0),(12939,0,407,4842,0,1,1,0,0,0,'',0,'',0),(12940,0,407,4944,0,2,1,0,0,0,'',0,'',0),(12941,0,407,504,0,1,1,0,0,0,'',0,'',0),(12942,0,407,1123,0,2,1,0,0,0,'',0,'',0),(12943,0,407,1125,0,1,1,0,0,0,'',0,'',0),(12944,0,407,1151,0,2,0.5,0,0,0,'',0,'',0),(12945,0,407,1298,0,1,1,0,0,0,'',0,'',0),(12946,0,407,1592,0,1,1,0,0,0,'',0,'',0),(12947,0,407,1594,0,1,1,0,0,0,'',0,'',0),(12948,0,407,1603,0,1,1,0,0,0,'',0,'',0),(12949,0,407,1625,0,1,1,0,0,0,'',0,'',0),(12950,0,407,3949,0,5,1,0,0,0,'',0,'',0),(12951,0,407,4581,0,2,1,0,0,0,'',0,'',0),(12952,0,408,4790,0,1,0.2,0,0,0,'',0,'',0),(12953,0,408,4800,0,1,0.2,0,0,0,'',0,'',0),(12954,0,408,4802,0,1,0.2,0,0,0,'',0,'',0),(12955,0,408,4944,0,2,1,0,0,0,'',0,'',0),(12956,0,408,312,0,10,0.5,0,0,0,'',0,'',0),(12957,0,408,314,0,2,0.5,0,0,0,'',0,'',0),(12958,0,408,504,0,1,1,0,0,0,'',0,'',0),(12959,0,408,712,0,2,0.5,0,0,0,'',0,'',0),(12960,0,408,716,0,2,0.5,0,0,0,'',0,'',0),(12961,0,408,733,0,1,1,0,0,0,'',0,'',0),(12962,0,408,736,0,1,0.3,0,0,0,'',0,'',0),(12963,0,408,909,0,1,0.5,0,0,0,'',0,'',0),(12964,0,408,1123,0,2,1,0,0,0,'',0,'',0),(12965,0,408,1125,0,1,1,0,0,0,'',0,'',0),(12966,0,408,1284,0,1,1,0,0,0,'',0,'',0),(12967,0,408,1294,0,1,1,0,0,0,'',0,'',0),(12968,0,408,1295,0,1,1,0,0,0,'',0,'',0),(12969,0,408,1298,0,1,1,0,0,0,'',0,'',0),(12970,0,408,1329,0,1,1,0,0,0,'',0,'',0),(12971,0,408,1592,0,1,1,0,0,0,'',0,'',0),(12972,0,408,1594,0,1,1,0,0,0,'',0,'',0),(12973,0,408,1599,0,1,1,0,0,0,'',0,'',0),(12974,0,408,1601,0,1,1,0,0,0,'',0,'',0),(12975,0,408,1603,0,1,1,0,0,0,'',0,'',0),(12976,0,408,1607,0,1,1,0,0,0,'',0,'',0),(12977,0,408,1952,0,2,1,0,0,0,'',0,'',0),(12978,0,408,1954,0,1,1,0,0,0,'',0,'',0),(12979,0,408,1966,0,1,1,0,0,0,'',0,'',0),(12980,0,409,4790,0,1,0.1,0,0,0,'',0,'',0),(12981,0,409,4800,0,1,0.1,0,0,0,'',0,'',0),(12982,0,409,4802,0,1,0.1,0,0,0,'',0,'',0),(12983,0,409,4944,0,2,1,0,0,0,'',0,'',0),(12984,0,409,312,0,10,0.5,0,0,0,'',0,'',0),(12985,0,409,323,0,2,0.5,0,0,0,'',0,'',0),(12986,0,409,716,0,1,0.5,0,0,0,'',0,'',0),(12987,0,409,733,0,1,0.5,0,0,0,'',0,'',0),(12988,0,409,1123,0,2,1,0,0,0,'',0,'',0),(12989,0,409,1125,0,2,1,0,0,0,'',0,'',0),(12990,0,409,1130,0,2,1,0,0,0,'',0,'',0),(12991,0,409,1151,0,2,1,0,0,0,'',0,'',0),(12992,0,409,1284,0,1,1,0,0,0,'',0,'',0),(12993,0,409,1294,0,1,1,0,0,0,'',0,'',0),(12994,0,409,1295,0,1,1,0,0,0,'',0,'',0),(12995,0,409,1298,0,1,1,0,0,0,'',0,'',0),(12996,0,409,1592,0,2,1,0,0,0,'',0,'',0),(12997,0,409,1594,0,1,1,0,0,0,'',0,'',0),(12998,0,409,1599,0,1,1,0,0,0,'',0,'',0),(12999,0,409,1603,0,1,1,0,0,0,'',0,'',0),(13000,0,409,1607,0,1,1,0,0,0,'',0,'',0),(13001,0,409,1952,0,1,1,0,0,0,'',0,'',0),(13002,0,409,1954,0,1,1,0,0,0,'',0,'',0),(13003,0,409,1965,0,1,1,0,0,0,'',0,'',0),(13004,0,409,1966,0,1,1,0,0,0,'',0,'',0),(13005,0,410,4762,0,1,1,0,0,0,'',0,'',0),(13006,0,410,4842,0,1,1,0,0,0,'',0,'',0),(13007,0,410,4944,0,1,1,0,0,0,'',0,'',0),(13008,0,410,312,0,10,1,0,0,0,'',0,'',0),(13009,0,410,323,0,1,0.5,0,0,0,'',0,'',0),(13010,0,410,504,0,1,0.5,0,0,0,'',0,'',0),(13011,0,410,708,0,1,0.5,0,0,0,'',0,'',0),(13012,0,410,733,0,1,1,0,0,0,'',0,'',0),(13013,0,410,1592,0,1,1,0,0,0,'',0,'',0),(13014,0,410,1594,0,1,1,0,0,0,'',0,'',0),(13015,0,410,1603,0,1,1,0,0,0,'',0,'',0),(13016,0,410,1625,0,1,1,0,0,0,'',0,'',0),(13017,0,410,1729,0,1,1,0,0,0,'',0,'',0),(13018,0,410,2027,0,1,0.5,0,0,0,'',0,'',0),(13019,0,410,3949,0,5,1,0,0,0,'',0,'',0),(13020,0,411,4802,0,1,1,0,0,0,'',0,'',0),(13021,0,411,4842,0,1,1,0,0,0,'',0,'',0),(13022,0,411,4944,0,2,1,0,0,0,'',0,'',0),(13023,0,411,312,0,10,1,0,0,0,'',0,'',0),(13024,0,411,504,0,1,0.5,0,0,0,'',0,'',0),(13025,0,411,716,0,1,1,0,0,0,'',0,'',0),(13026,0,411,733,0,1,1,0,0,0,'',0,'',0),(13027,0,411,1123,0,2,1,0,0,0,'',0,'',0),(13028,0,411,1125,0,2,1,0,0,0,'',0,'',0),(13029,0,411,1151,0,2,1,0,0,0,'',0,'',0),(13030,0,411,1283,0,1,1,0,0,0,'',0,'',0),(13031,0,411,1284,0,1,1,0,0,0,'',0,'',0),(13032,0,411,1287,0,1,1,0,0,0,'',0,'',0),(13033,0,411,1298,0,1,0.5,0,0,0,'',0,'',0),(13034,0,411,1333,0,1,0.5,0,0,0,'',0,'',0),(13035,0,411,1592,0,2,1,0,0,0,'',0,'',0),(13036,0,411,1594,0,1,1,0,0,0,'',0,'',0),(13037,0,411,1603,0,1,1,0,0,0,'',0,'',0),(13038,0,411,1625,0,1,1,0,0,0,'',0,'',0),(13039,0,411,1729,0,2,1,0,0,0,'',0,'',0),(13040,0,411,1892,0,1,1,0,0,0,'',0,'',0),(13041,0,411,1954,0,1,1,0,0,0,'',0,'',0),(13042,0,411,2026,0,1,1,0,0,0,'',0,'',0),(13043,0,411,2027,0,1,1,0,0,0,'',0,'',0),(13044,0,411,2036,0,1,1,0,0,0,'',0,'',0),(13045,0,411,3949,0,5,1,0,0,0,'',0,'',0),(13046,0,412,4802,0,1,1,0,0,0,'',0,'',0),(13047,0,412,4842,0,1,1,0,0,0,'',0,'',0),(13048,0,412,4944,0,1,1,0,0,0,'',0,'',0),(13049,0,412,312,0,5,0.5,0,0,0,'',0,'',0),(13050,0,412,504,0,1,0.5,0,0,0,'',0,'',0),(13051,0,412,716,0,1,1,0,0,0,'',0,'',0),(13052,0,412,733,0,1,0.5,0,0,0,'',0,'',0),(13053,0,412,1125,0,1,1,0,0,0,'',0,'',0),(13054,0,412,1592,0,1,1,0,0,0,'',0,'',0),(13055,0,412,1594,0,1,1,0,0,0,'',0,'',0),(13056,0,412,1603,0,1,1,0,0,0,'',0,'',0),(13057,0,412,1625,0,1,1,0,0,0,'',0,'',0),(13058,0,412,1729,0,2,1,0,0,0,'',0,'',0),(13059,0,412,1952,0,1,1,0,0,0,'',0,'',0),(13060,0,412,1954,0,1,1,0,0,0,'',0,'',0),(13061,0,412,1965,0,2,1,0,0,0,'',0,'',0),(13062,0,412,1966,0,1,1,0,0,0,'',0,'',0),(13063,0,412,2027,0,1,1,0,0,0,'',0,'',0),(13064,0,412,3949,0,5,1,0,0,0,'',0,'',0),(13065,0,413,4802,0,1,1,0,0,0,'',0,'',0),(13066,0,413,4842,0,1,1,0,0,0,'',0,'',0),(13067,0,413,4944,0,2,1,0,0,0,'',0,'',0),(13068,0,413,312,0,3,1,0,0,0,'',0,'',0),(13069,0,413,504,0,1,0.5,0,0,0,'',0,'',0),(13070,0,413,733,0,1,1,0,0,0,'',0,'',0),(13071,0,413,1123,0,2,1,0,0,0,'',0,'',0),(13072,0,413,1125,0,2,1,0,0,0,'',0,'',0),(13073,0,413,1284,0,1,1,0,0,0,'',0,'',0),(13074,0,413,1294,0,1,1,0,0,0,'',0,'',0),(13075,0,413,1298,0,1,0.5,0,0,0,'',0,'',0),(13076,0,413,1326,0,1,1,0,0,0,'',0,'',0),(13077,0,413,1329,0,1,1,0,0,0,'',0,'',0),(13078,0,413,1333,0,1,0.5,0,0,0,'',0,'',0),(13079,0,413,1592,0,2,1,0,0,0,'',0,'',0),(13080,0,413,1594,0,1,1,0,0,0,'',0,'',0),(13081,0,413,1599,0,1,1,0,0,0,'',0,'',0),(13082,0,413,1601,0,1,1,0,0,0,'',0,'',0),(13083,0,413,1603,0,1,1,0,0,0,'',0,'',0),(13084,0,413,1625,0,1,1,0,0,0,'',0,'',0),(13085,0,413,1729,0,1,1,0,0,0,'',0,'',0),(13086,0,413,1952,0,1,1,0,0,0,'',0,'',0),(13087,0,413,1954,0,1,1,0,0,0,'',0,'',0),(13088,0,413,1965,0,1,1,0,0,0,'',0,'',0),(13089,0,413,1966,0,1,1,0,0,0,'',0,'',0),(13090,0,413,2027,0,1,1,0,0,0,'',0,'',0),(13091,0,414,4802,0,1,1,0,0,0,'',0,'',0),(13092,0,414,4944,0,2,1,0,0,0,'',0,'',0),(13093,0,414,312,0,3,0.5,0,0,0,'',0,'',0),(13094,0,414,314,0,1,0.5,0,0,0,'',0,'',0),(13095,0,414,733,0,1,1,0,0,0,'',0,'',0),(13096,0,414,1125,0,1,1,0,0,0,'',0,'',0),(13097,0,414,1284,0,1,0.5,0,0,0,'',0,'',0),(13098,0,414,1287,0,1,0.5,0,0,0,'',0,'',0),(13099,0,414,1298,0,1,1,0,0,0,'',0,'',0),(13100,0,414,1592,0,1,1,0,0,0,'',0,'',0),(13101,0,414,1594,0,1,1,0,0,0,'',0,'',0),(13102,0,414,1603,0,1,1,0,0,0,'',0,'',0),(13103,0,414,1954,0,1,0.5,0,0,0,'',0,'',0),(13104,0,414,1965,0,1,0.5,0,0,0,'',0,'',0),(13105,0,414,1966,0,1,0.5,0,0,0,'',0,'',0),(13106,0,414,2015,0,1,0.5,0,0,0,'',0,'',0),(13107,0,415,4768,0,2,1,0,0,0,'',0,'',0),(13108,0,415,4903,0,2,1,0,0,0,'',0,'',0),(13109,0,415,4944,0,2,1,0,0,0,'',0,'',0),(13110,0,415,1123,0,2,1,0,0,0,'',0,'',0),(13111,0,415,1123,0,2,1,0,0,0,'',0,'',0),(13112,0,415,1124,0,2,1,0,0,0,'',0,'',0),(13113,0,415,1125,0,1,1,0,0,0,'',0,'',0),(13114,0,415,1281,0,2,1,0,0,0,'',0,'',0),(13115,0,415,1284,0,1,1,0,0,0,'',0,'',0),(13116,0,415,1285,0,1,1,0,0,0,'',0,'',0),(13117,0,415,1295,0,1,1,0,0,0,'',0,'',0),(13118,0,415,1319,0,1,1,0,0,0,'',0,'',0),(13119,0,415,1320,0,1,1,0,0,0,'',0,'',0),(13120,0,415,1943,0,1,1,0,0,0,'',0,'',0),(13121,0,415,1944,0,1,1,0,0,0,'',0,'',0),(13122,0,416,4784,0,1,0.5,0,0,0,'',0,'',0),(13123,0,416,4828,0,1,1,0,0,0,'',0,'',0),(13124,0,416,4832,0,1,0.3,0,0,0,'',0,'',0),(13125,0,416,4842,0,1,1,0,0,0,'',0,'',0),(13126,0,416,4944,0,4,1,0,0,0,'',0,'',0),(13127,0,416,4948,0,2,1,0,0,0,'',0,'',0),(13128,0,416,405,0,2,1,0,0,0,'',0,'',0),(13129,0,416,434,0,1,1,0,0,0,'',0,'',0),(13130,0,416,463,0,1,1,0,0,0,'',0,'',0),(13131,0,416,471,0,1,1,0,0,0,'',0,'',0),(13132,0,416,504,0,4,1,0,0,0,'',0,'',0),(13133,0,416,733,0,1,1,0,0,0,'',0,'',0),(13134,0,416,748,0,1,0.1,0,0,0,'',0,'',0),(13135,0,416,1111,0,1,0.5,0,0,0,'',0,'',0),(13136,0,416,1125,0,2,1,0,0,0,'',0,'',0),(13137,0,416,1128,0,2,1,0,0,0,'',0,'',0),(13138,0,416,1130,0,2,1,0,0,0,'',0,'',0),(13139,0,416,1283,0,1,1,0,0,0,'',0,'',0),(13140,0,416,1284,0,1,1,0,0,0,'',0,'',0),(13141,0,416,1285,0,1,1,0,0,0,'',0,'',0),(13142,0,416,1286,0,1,1,0,0,0,'',0,'',0),(13143,0,416,1316,0,1,1,0,0,0,'',0,'',0),(13144,0,416,1319,0,1,1,0,0,0,'',0,'',0),(13145,0,416,1320,0,1,1,0,0,0,'',0,'',0),(13146,0,416,1321,0,1,1,0,0,0,'',0,'',0),(13147,0,416,1329,0,1,1,0,0,0,'',0,'',0),(13148,0,416,1384,0,1,1,0,0,0,'',0,'',0),(13149,0,416,1520,0,2,0.5,0,0,0,'',0,'',0),(13150,0,416,1769,0,1,1,0,0,0,'',0,'',0),(13151,0,416,1916,0,1,0.5,0,0,0,'',0,'',0),(13152,0,416,2026,0,1,1,0,0,0,'',0,'',0),(13153,0,416,3906,0,10,1,0,0,0,'',0,'',0),(13154,0,416,4446,0,1,1,0,0,0,'',0,'',0),(13155,0,416,4581,0,2,1,0,0,0,'',0,'',0),(13156,0,417,4828,0,2,1,0,0,0,'',0,'',0),(13157,0,417,4832,0,1,0.3,0,0,0,'',0,'',0),(13158,0,417,4944,0,3,1,0,0,0,'',0,'',0),(13159,0,417,4948,0,2,1,0,0,0,'',0,'',0),(13160,0,417,405,0,2,1,0,0,0,'',0,'',0),(13161,0,417,434,0,1,0.5,0,0,0,'',0,'',0),(13162,0,417,463,0,1,0.5,0,0,0,'',0,'',0),(13163,0,417,471,0,1,0.5,0,0,0,'',0,'',0),(13164,0,417,504,0,4,1,0,0,0,'',0,'',0),(13165,0,417,733,0,1,1,0,0,0,'',0,'',0),(13166,0,417,740,0,1,1,0,0,0,'',0,'',0),(13167,0,417,745,0,1,0.1,0,0,0,'',0,'',0),(13168,0,417,748,0,1,0.1,0,0,0,'',0,'',0),(13169,0,417,1125,0,1,1,0,0,0,'',0,'',0),(13170,0,417,1128,0,1,1,0,0,0,'',0,'',0),(13171,0,417,1130,0,3,1,0,0,0,'',0,'',0),(13172,0,417,1284,0,1,1,0,0,0,'',0,'',0),(13173,0,417,1285,0,1,1,0,0,0,'',0,'',0),(13174,0,417,1286,0,1,1,0,0,0,'',0,'',0),(13175,0,417,1298,0,1,1,0,0,0,'',0,'',0),(13176,0,417,1316,0,1,1,0,0,0,'',0,'',0),(13177,0,417,1319,0,1,1,0,0,0,'',0,'',0),(13178,0,417,1320,0,1,1,0,0,0,'',0,'',0),(13179,0,417,1321,0,1,1,0,0,0,'',0,'',0),(13180,0,417,1329,0,1,1,0,0,0,'',0,'',0),(13181,0,417,1384,0,1,1,0,0,0,'',0,'',0),(13182,0,417,1404,0,1,1,0,0,0,'',0,'',0),(13183,0,417,1518,0,1,1,0,0,0,'',0,'',0),(13184,0,417,1519,0,1,1,0,0,0,'',0,'',0),(13185,0,417,1769,0,1,0.5,0,0,0,'',0,'',0),(13186,0,417,2026,0,1,1,0,0,0,'',0,'',0),(13187,0,417,4581,0,1,1,0,0,0,'',0,'',0),(13188,0,418,4784,0,1,0.5,0,0,0,'',0,'',0),(13189,0,418,4828,0,3,1,0,0,0,'',0,'',0),(13190,0,418,4842,0,1,0.5,0,0,0,'',0,'',0),(13191,0,418,4843,0,1,0.5,0,0,0,'',0,'',0),(13192,0,418,4944,0,3,1,0,0,0,'',0,'',0),(13193,0,418,4948,0,2,1,0,0,0,'',0,'',0),(13194,0,418,405,0,2,1,0,0,0,'',0,'',0),(13195,0,418,434,0,1,1,0,0,0,'',0,'',0),(13196,0,418,504,0,4,1,0,0,0,'',0,'',0),(13197,0,418,733,0,1,1,0,0,0,'',0,'',0),(13198,0,418,740,0,1,1,0,0,0,'',0,'',0),(13199,0,418,1128,0,2,1,0,0,0,'',0,'',0),(13200,0,418,1130,0,2,1,0,0,0,'',0,'',0),(13201,0,418,1279,0,2,1,0,0,0,'',0,'',0),(13202,0,418,1284,0,2,1,0,0,0,'',0,'',0),(13203,0,418,1285,0,2,1,0,0,0,'',0,'',0),(13204,0,418,1286,0,2,1,0,0,0,'',0,'',0),(13205,0,418,1294,0,2,1,0,0,0,'',0,'',0),(13206,0,418,1298,0,1,1,0,0,0,'',0,'',0),(13207,0,418,1303,0,1,1,0,0,0,'',0,'',0),(13208,0,418,1308,0,2,1,0,0,0,'',0,'',0),(13209,0,418,1316,0,2,1,0,0,0,'',0,'',0),(13210,0,418,1319,0,2,1,0,0,0,'',0,'',0),(13211,0,418,1320,0,2,1,0,0,0,'',0,'',0),(13212,0,418,1321,0,2,1,0,0,0,'',0,'',0),(13213,0,418,1329,0,1,1,0,0,0,'',0,'',0),(13214,0,418,1384,0,2,1,0,0,0,'',0,'',0),(13215,0,418,1404,0,2,1,0,0,0,'',0,'',0),(13216,0,418,2026,0,1,1,0,0,0,'',0,'',0),(13217,0,418,3882,0,10,0.5,0,0,0,'',0,'',0),(13218,0,418,3906,0,10,0.5,0,0,0,'',0,'',0),(13219,0,418,4446,0,3,1,0,0,0,'',0,'',0),(13220,0,419,4790,0,1,0.5,0,0,0,'',0,'',0),(13221,0,419,4800,0,1,1,0,0,0,'',0,'',0),(13222,0,419,4828,0,1,1,0,0,0,'',0,'',0),(13223,0,419,4840,0,1,0.1,0,0,0,'',0,'',0),(13224,0,419,4842,0,1,0.8,0,0,0,'',0,'',0),(13225,0,419,4944,0,2,1,0,0,0,'',0,'',0),(13226,0,419,4948,0,2,1,0,0,0,'',0,'',0),(13227,0,419,405,0,1,1,0,0,0,'',0,'',0),(13228,0,419,463,0,1,1,0,0,0,'',0,'',0),(13229,0,419,504,0,2,1,0,0,0,'',0,'',0),(13230,0,419,509,0,1,0.1,0,0,0,'',0,'',0),(13231,0,419,514,0,1,0.5,0,0,0,'',0,'',0),(13232,0,419,532,0,1,0.1,0,0,0,'',0,'',0),(13233,0,419,733,0,1,1,0,0,0,'',0,'',0),(13234,0,419,891,0,1,1,0,0,0,'',0,'',0),(13235,0,419,892,0,1,0.5,0,0,0,'',0,'',0),(13236,0,419,1090,0,1,0.1,0,0,0,'',0,'',0),(13237,0,419,1284,0,1,1,0,0,0,'',0,'',0),(13238,0,419,1291,0,1,1,0,0,0,'',0,'',0),(13239,0,419,1294,0,3,1,0,0,0,'',0,'',0),(13240,0,419,1298,0,2,1,0,0,0,'',0,'',0),(13241,0,419,1302,0,2,1,0,0,0,'',0,'',0),(13242,0,419,1303,0,2,1,0,0,0,'',0,'',0),(13243,0,419,1307,0,1,1,0,0,0,'',0,'',0),(13244,0,419,1308,0,1,1,0,0,0,'',0,'',0),(13245,0,419,1348,0,1,0.2,0,0,0,'',0,'',0),(13246,0,419,1400,0,1,0.2,0,0,0,'',0,'',0),(13247,0,419,1592,0,1,1,0,0,0,'',0,'',0),(13248,0,419,1594,0,1,1,0,0,0,'',0,'',0),(13249,0,419,1598,0,1,1,0,0,0,'',0,'',0),(13250,0,419,1601,0,1,1,0,0,0,'',0,'',0),(13251,0,419,2068,0,1,1,0,0,0,'',0,'',0),(13252,0,419,3812,0,10,1,0,0,0,'',0,'',0),(13253,0,419,3928,0,10,1,0,0,0,'',0,'',0),(13254,0,419,4070,0,8,1,0,0,0,'',0,'',0),(13255,0,420,4794,0,2,0.5,0,0,0,'',0,'',0),(13256,0,420,4800,0,2,1,0,0,0,'',0,'',0),(13257,0,420,4822,0,2,0.5,0,0,0,'',0,'',0),(13258,0,420,4828,0,1,1,0,0,0,'',0,'',0),(13259,0,420,4840,0,2,0.5,0,0,0,'',0,'',0),(13260,0,420,4842,0,1,1,0,0,0,'',0,'',0),(13261,0,420,4944,0,2,1,0,0,0,'',0,'',0),(13262,0,420,4948,0,2,1,0,0,0,'',0,'',0),(13263,0,420,405,0,1,1,0,0,0,'',0,'',0),(13264,0,420,463,0,1,1,0,0,0,'',0,'',0),(13265,0,420,504,0,2,1,0,0,0,'',0,'',0),(13266,0,420,514,0,1,0.5,0,0,0,'',0,'',0),(13267,0,420,733,0,1,1,0,0,0,'',0,'',0),(13268,0,420,763,0,1,0.8,0,0,0,'',0,'',0),(13269,0,420,892,0,1,1,0,0,0,'',0,'',0),(13270,0,420,900,0,1,0.5,0,0,0,'',0,'',0),(13271,0,420,1090,0,1,0.5,0,0,0,'',0,'',0),(13272,0,420,1284,0,2,1,0,0,0,'',0,'',0),(13273,0,420,1286,0,1,1,0,0,0,'',0,'',0),(13274,0,420,1291,0,1,1,0,0,0,'',0,'',0),(13275,0,420,1292,0,1,0.5,0,0,0,'',0,'',0),(13276,0,420,1294,0,4,1,0,0,0,'',0,'',0),(13277,0,420,1298,0,2,1,0,0,0,'',0,'',0),(13278,0,420,1303,0,2,1,0,0,0,'',0,'',0),(13279,0,420,1307,0,2,1,0,0,0,'',0,'',0),(13280,0,420,1308,0,2,1,0,0,0,'',0,'',0),(13281,0,420,1350,0,1,0.1,0,0,0,'',0,'',0),(13282,0,420,1400,0,1,0.1,0,0,0,'',0,'',0),(13283,0,420,1592,0,1,1,0,0,0,'',0,'',0),(13284,0,420,1594,0,1,1,0,0,0,'',0,'',0),(13285,0,420,1598,0,1,0.5,0,0,0,'',0,'',0),(13286,0,420,1601,0,1,0.5,0,0,0,'',0,'',0),(13287,0,420,1621,0,1,1,0,0,0,'',0,'',0),(13288,0,420,1901,0,1,0.1,0,0,0,'',0,'',0),(13289,0,420,2068,0,1,0.5,0,0,0,'',0,'',0),(13290,0,420,3812,0,10,0.5,0,0,0,'',0,'',0),(13291,0,420,3928,0,10,1,0,0,0,'',0,'',0),(13292,0,420,4581,0,1,1,0,0,0,'',0,'',0),(13293,0,421,4822,0,1,0.5,0,0,0,'',0,'',0),(13294,0,421,4828,0,1,0.5,0,0,0,'',0,'',0),(13295,0,421,4842,0,1,1,0,0,0,'',0,'',0),(13296,0,421,4944,0,2,1,0,0,0,'',0,'',0),(13297,0,421,4948,0,2,1,0,0,0,'',0,'',0),(13298,0,421,405,0,1,1,0,0,0,'',0,'',0),(13299,0,421,434,0,1,0.5,0,0,0,'',0,'',0),(13300,0,421,463,0,1,0.5,0,0,0,'',0,'',0),(13301,0,421,504,0,3,1,0,0,0,'',0,'',0),(13302,0,421,509,0,1,0.5,0,0,0,'',0,'',0),(13303,0,421,727,0,1,0.1,0,0,0,'',0,'',0),(13304,0,421,991,0,1,0.1,0,0,0,'',0,'',0),(13305,0,421,1125,0,2,1,0,0,0,'',0,'',0),(13306,0,421,1279,0,1,0.5,0,0,0,'',0,'',0),(13307,0,421,1284,0,1,1,0,0,0,'',0,'',0),(13308,0,421,1285,0,1,1,0,0,0,'',0,'',0),(13309,0,421,1286,0,1,1,0,0,0,'',0,'',0),(13310,0,421,1298,0,1,1,0,0,0,'',0,'',0),(13311,0,421,1303,0,2,1,0,0,0,'',0,'',0),(13312,0,421,1305,0,2,1,0,0,0,'',0,'',0),(13313,0,421,1307,0,1,1,0,0,0,'',0,'',0),(13314,0,421,1308,0,2,1,0,0,0,'',0,'',0),(13315,0,421,1316,0,1,1,0,0,0,'',0,'',0),(13316,0,421,1319,0,2,1,0,0,0,'',0,'',0),(13317,0,421,1320,0,2,1,0,0,0,'',0,'',0),(13318,0,421,1321,0,2,1,0,0,0,'',0,'',0),(13319,0,421,1326,0,1,0.5,0,0,0,'',0,'',0),(13320,0,421,1329,0,1,0.5,0,0,0,'',0,'',0),(13321,0,421,1354,0,1,0.5,0,0,0,'',0,'',0),(13322,0,421,1404,0,1,1,0,0,0,'',0,'',0),(13323,0,421,1956,0,1,0.5,0,0,0,'',0,'',0),(13324,0,421,1965,0,2,1,0,0,0,'',0,'',0),(13325,0,421,1966,0,1,0.5,0,0,0,'',0,'',0),(13326,0,421,2068,0,2,1,0,0,0,'',0,'',0),(13327,0,421,2069,0,1,0.5,0,0,0,'',0,'',0),(13328,0,421,3812,0,10,0.5,0,0,0,'',0,'',0),(13329,0,421,3906,0,10,1,0,0,0,'',0,'',0),(13330,0,422,4828,0,1,0.1,0,0,0,'',0,'',0),(13331,0,422,4842,0,1,1,0,0,0,'',0,'',0),(13332,0,422,4944,0,2,1,0,0,0,'',0,'',0),(13333,0,422,4948,0,2,1,0,0,0,'',0,'',0),(13334,0,422,405,0,2,1,0,0,0,'',0,'',0),(13335,0,422,434,0,1,1,0,0,0,'',0,'',0),(13336,0,422,504,0,5,1,0,0,0,'',0,'',0),(13337,0,422,509,0,1,0.5,0,0,0,'',0,'',0),(13338,0,422,727,0,1,0.2,0,0,0,'',0,'',0),(13339,0,422,1125,0,2,1,0,0,0,'',0,'',0),(13340,0,422,1128,0,1,1,0,0,0,'',0,'',0),(13341,0,422,1130,0,2,1,0,0,0,'',0,'',0),(13342,0,422,1284,0,1,1,0,0,0,'',0,'',0),(13343,0,422,1285,0,1,1,0,0,0,'',0,'',0),(13344,0,422,1286,0,2,1,0,0,0,'',0,'',0),(13345,0,422,1294,0,1,1,0,0,0,'',0,'',0),(13346,0,422,1295,0,1,1,0,0,0,'',0,'',0),(13347,0,422,1298,0,1,1,0,0,0,'',0,'',0),(13348,0,422,1302,0,1,1,0,0,0,'',0,'',0),(13349,0,422,1303,0,1,1,0,0,0,'',0,'',0),(13350,0,422,1305,0,1,1,0,0,0,'',0,'',0),(13351,0,422,1307,0,1,1,0,0,0,'',0,'',0),(13352,0,422,1308,0,3,1,0,0,0,'',0,'',0),(13353,0,422,1316,0,2,1,0,0,0,'',0,'',0),(13354,0,422,1319,0,2,1,0,0,0,'',0,'',0),(13355,0,422,1320,0,2,1,0,0,0,'',0,'',0),(13356,0,422,1321,0,2,1,0,0,0,'',0,'',0),(13357,0,422,1326,0,2,1,0,0,0,'',0,'',0),(13358,0,422,1329,0,2,1,0,0,0,'',0,'',0),(13359,0,422,1354,0,2,0.5,0,0,0,'',0,'',0),(13360,0,422,1404,0,1,1,0,0,0,'',0,'',0),(13361,0,422,1956,0,2,1,0,0,0,'',0,'',0),(13362,0,422,1965,0,4,1,0,0,0,'',0,'',0),(13363,0,422,1966,0,2,1,0,0,0,'',0,'',0),(13364,0,422,3812,0,10,0.5,0,0,0,'',0,'',0),(13365,0,422,3877,0,3,0.5,0,0,0,'',0,'',0),(13366,0,422,3882,0,10,0.5,0,0,0,'',0,'',0),(13367,0,422,3906,0,10,1,0,0,0,'',0,'',0),(13368,0,423,4842,0,1,1,0,0,0,'',0,'',0),(13369,0,423,4944,0,2,1,0,0,0,'',0,'',0),(13370,0,423,4948,0,2,1,0,0,0,'',0,'',0),(13371,0,423,405,0,2,1,0,0,0,'',0,'',0),(13372,0,423,434,0,1,1,0,0,0,'',0,'',0),(13373,0,423,504,0,6,1,0,0,0,'',0,'',0),(13374,0,423,509,0,1,0.5,0,0,0,'',0,'',0),(13375,0,423,733,0,1,1,0,0,0,'',0,'',0),(13376,0,423,1125,0,2,1,0,0,0,'',0,'',0),(13377,0,423,1128,0,2,1,0,0,0,'',0,'',0),(13378,0,423,1130,0,2,1,0,0,0,'',0,'',0),(13379,0,423,1279,0,2,1,0,0,0,'',0,'',0),(13380,0,423,1284,0,1,1,0,0,0,'',0,'',0),(13381,0,423,1294,0,1,1,0,0,0,'',0,'',0),(13382,0,423,1295,0,1,1,0,0,0,'',0,'',0),(13383,0,423,1298,0,1,1,0,0,0,'',0,'',0),(13384,0,423,1303,0,2,1,0,0,0,'',0,'',0),(13385,0,423,1305,0,1,1,0,0,0,'',0,'',0),(13386,0,423,1307,0,2,1,0,0,0,'',0,'',0),(13387,0,423,1308,0,3,1,0,0,0,'',0,'',0),(13388,0,423,1316,0,2,1,0,0,0,'',0,'',0),(13389,0,423,1319,0,2,1,0,0,0,'',0,'',0),(13390,0,423,1320,0,2,1,0,0,0,'',0,'',0),(13391,0,423,1321,0,3,1,0,0,0,'',0,'',0),(13392,0,423,1326,0,1,1,0,0,0,'',0,'',0),(13393,0,423,1329,0,1,1,0,0,0,'',0,'',0),(13394,0,423,1354,0,1,0.5,0,0,0,'',0,'',0),(13395,0,423,1404,0,1,1,0,0,0,'',0,'',0),(13396,0,423,1956,0,1,1,0,0,0,'',0,'',0),(13397,0,423,1965,0,3,1,0,0,0,'',0,'',0),(13398,0,423,1966,0,1,1,0,0,0,'',0,'',0),(13399,0,423,2068,0,1,0.5,0,0,0,'',0,'',0),(13400,0,423,3812,0,10,0.5,0,0,0,'',0,'',0),(13401,0,423,3882,0,10,0.5,0,0,0,'',0,'',0),(13402,0,423,3906,0,10,1,0,0,0,'',0,'',0),(13403,0,424,4842,0,1,1,0,0,0,'',0,'',0),(13404,0,424,4944,0,3,1,0,0,0,'',0,'',0),(13405,0,424,4948,0,3,1,0,0,0,'',0,'',0),(13406,0,424,405,0,2,1,0,0,0,'',0,'',0),(13407,0,424,434,0,1,1,0,0,0,'',0,'',0),(13408,0,424,504,0,6,1,0,0,0,'',0,'',0),(13409,0,424,514,0,1,0.5,0,0,0,'',0,'',0),(13410,0,424,727,0,1,0.2,0,0,0,'',0,'',0),(13411,0,424,733,0,1,1,0,0,0,'',0,'',0),(13412,0,424,1125,0,3,1,0,0,0,'',0,'',0),(13413,0,424,1128,0,3,1,0,0,0,'',0,'',0),(13414,0,424,1130,0,3,1,0,0,0,'',0,'',0),(13415,0,424,1279,0,2,1,0,0,0,'',0,'',0),(13416,0,424,1279,0,2,1,0,0,0,'',0,'',0),(13417,0,424,1284,0,2,1,0,0,0,'',0,'',0),(13418,0,424,1285,0,1,1,0,0,0,'',0,'',0),(13419,0,424,1294,0,1,1,0,0,0,'',0,'',0),(13420,0,424,1295,0,1,1,0,0,0,'',0,'',0),(13421,0,424,1298,0,1,1,0,0,0,'',0,'',0),(13422,0,424,1303,0,1,1,0,0,0,'',0,'',0),(13423,0,424,1305,0,1,1,0,0,0,'',0,'',0),(13424,0,424,1307,0,2,1,0,0,0,'',0,'',0),(13425,0,424,1308,0,3,1,0,0,0,'',0,'',0),(13426,0,424,1309,0,1,1,0,0,0,'',0,'',0),(13427,0,424,1314,0,2,1,0,0,0,'',0,'',0),(13428,0,424,1316,0,2,1,0,0,0,'',0,'',0),(13429,0,424,1319,0,2,1,0,0,0,'',0,'',0),(13430,0,424,1320,0,2,1,0,0,0,'',0,'',0),(13431,0,424,1321,0,3,1,0,0,0,'',0,'',0),(13432,0,424,1326,0,2,1,0,0,0,'',0,'',0),(13433,0,424,1329,0,2,1,0,0,0,'',0,'',0),(13434,0,424,1354,0,2,1,0,0,0,'',0,'',0),(13435,0,424,1404,0,1,1,0,0,0,'',0,'',0),(13436,0,424,1956,0,2,1,0,0,0,'',0,'',0),(13437,0,424,1965,0,4,1,0,0,0,'',0,'',0),(13438,0,424,1966,0,2,1,0,0,0,'',0,'',0),(13439,0,424,3812,0,10,0.5,0,0,0,'',0,'',0),(13440,0,424,3906,0,10,1,0,0,0,'',0,'',0),(13441,0,425,4842,0,1,1,0,0,0,'',0,'',0),(13442,0,425,4944,0,2,1,0,0,0,'',0,'',0),(13443,0,425,4948,0,2,1,0,0,0,'',0,'',0),(13444,0,425,405,0,2,1,0,0,0,'',0,'',0),(13445,0,425,434,0,1,1,0,0,0,'',0,'',0),(13446,0,425,504,0,6,1,0,0,0,'',0,'',0),(13447,0,425,509,0,1,0.5,0,0,0,'',0,'',0),(13448,0,425,727,0,1,0.2,0,0,0,'',0,'',0),(13449,0,425,733,0,1,1,0,0,0,'',0,'',0),(13450,0,425,1125,0,2,1,0,0,0,'',0,'',0),(13451,0,425,1128,0,2,1,0,0,0,'',0,'',0),(13452,0,425,1130,0,2,1,0,0,0,'',0,'',0),(13453,0,425,1279,0,2,1,0,0,0,'',0,'',0),(13454,0,425,1284,0,1,1,0,0,0,'',0,'',0),(13455,0,425,1285,0,1,1,0,0,0,'',0,'',0),(13456,0,425,1286,0,1,1,0,0,0,'',0,'',0),(13457,0,425,1294,0,1,1,0,0,0,'',0,'',0),(13458,0,425,1295,0,1,1,0,0,0,'',0,'',0),(13459,0,425,1298,0,1,1,0,0,0,'',0,'',0),(13460,0,425,1303,0,2,1,0,0,0,'',0,'',0),(13461,0,425,1305,0,2,1,0,0,0,'',0,'',0),(13462,0,425,1307,0,2,1,0,0,0,'',0,'',0),(13463,0,425,1308,0,2,1,0,0,0,'',0,'',0),(13464,0,425,1309,0,1,1,0,0,0,'',0,'',0),(13465,0,425,1314,0,2,0.5,0,0,0,'',0,'',0),(13466,0,425,1316,0,2,1,0,0,0,'',0,'',0),(13467,0,425,1319,0,2,1,0,0,0,'',0,'',0),(13468,0,425,1320,0,2,1,0,0,0,'',0,'',0),(13469,0,425,1321,0,3,1,0,0,0,'',0,'',0),(13470,0,425,1326,0,2,1,0,0,0,'',0,'',0),(13471,0,425,1329,0,2,1,0,0,0,'',0,'',0),(13472,0,425,1354,0,2,1,0,0,0,'',0,'',0),(13473,0,425,1404,0,1,1,0,0,0,'',0,'',0),(13474,0,425,1956,0,2,1,0,0,0,'',0,'',0),(13475,0,425,1965,0,2,1,0,0,0,'',0,'',0),(13476,0,425,1966,0,2,1,0,0,0,'',0,'',0),(13477,0,425,2068,0,1,0.5,0,0,0,'',0,'',0),(13478,0,425,3812,0,6,0.5,0,0,0,'',0,'',0),(13479,0,425,3877,0,6,0.5,0,0,0,'',0,'',0),(13480,0,425,3906,0,10,1,0,0,0,'',0,'',0),(13481,0,426,4944,0,2,1,0,0,0,'',0,'',0),(13482,0,426,4948,0,2,1,0,0,0,'',0,'',0),(13483,0,426,402,0,1,1,0,0,0,'',0,'',0),(13484,0,426,405,0,1,1,0,0,0,'',0,'',0),(13485,0,426,434,0,1,1,0,0,0,'',0,'',0),(13486,0,426,463,0,1,1,0,0,0,'',0,'',0),(13487,0,426,471,0,1,1,0,0,0,'',0,'',0),(13488,0,426,504,0,4,1,0,0,0,'',0,'',0),(13489,0,426,733,0,1,1,0,0,0,'',0,'',0),(13490,0,426,1125,0,2,1,0,0,0,'',0,'',0),(13491,0,426,1128,0,1,1,0,0,0,'',0,'',0),(13492,0,426,1130,0,1,1,0,0,0,'',0,'',0),(13493,0,426,1284,0,1,1,0,0,0,'',0,'',0),(13494,0,426,1285,0,1,1,0,0,0,'',0,'',0),(13495,0,426,1286,0,1,0.5,0,0,0,'',0,'',0),(13496,0,426,1294,0,1,1,0,0,0,'',0,'',0),(13497,0,426,1297,0,1,1,0,0,0,'',0,'',0),(13498,0,426,1298,0,1,1,0,0,0,'',0,'',0),(13499,0,426,1303,0,1,1,0,0,0,'',0,'',0),(13500,0,426,1307,0,1,1,0,0,0,'',0,'',0),(13501,0,426,1308,0,3,1,0,0,0,'',0,'',0),(13502,0,426,1314,0,1,0.5,0,0,0,'',0,'',0),(13503,0,426,1329,0,1,1,0,0,0,'',0,'',0),(13504,0,426,1404,0,1,1,0,0,0,'',0,'',0),(13505,0,426,1520,0,1,0.6,0,0,0,'',0,'',0),(13506,0,426,1952,0,1,0.5,0,0,0,'',0,'',0),(13507,0,426,1953,0,1,0.5,0,0,0,'',0,'',0),(13508,0,426,1956,0,1,0.5,0,0,0,'',0,'',0),(13509,0,426,1965,0,2,1,0,0,0,'',0,'',0),(13510,0,426,3877,0,6,0.5,0,0,0,'',0,'',0),(13511,0,427,4944,0,1,1,0,0,0,'',0,'',0),(13512,0,427,4948,0,1,1,0,0,0,'',0,'',0),(13513,0,427,405,0,3,1,0,0,0,'',0,'',0),(13514,0,427,504,0,4,1,0,0,0,'',0,'',0),(13515,0,427,509,0,2,1,0,0,0,'',0,'',0),(13516,0,427,727,0,1,0.2,0,0,0,'',0,'',0),(13517,0,427,733,0,2,1,0,0,0,'',0,'',0),(13518,0,427,1294,0,1,1,0,0,0,'',0,'',0),(13519,0,427,1295,0,1,1,0,0,0,'',0,'',0),(13520,0,427,1298,0,1,1,0,0,0,'',0,'',0),(13521,0,427,1303,0,1,1,0,0,0,'',0,'',0),(13522,0,427,1305,0,1,1,0,0,0,'',0,'',0),(13523,0,427,1307,0,1,1,0,0,0,'',0,'',0),(13524,0,427,1308,0,2,1,0,0,0,'',0,'',0),(13525,0,427,1316,0,1,1,0,0,0,'',0,'',0),(13526,0,427,1319,0,1,1,0,0,0,'',0,'',0),(13527,0,427,1320,0,1,1,0,0,0,'',0,'',0),(13528,0,427,1321,0,1,1,0,0,0,'',0,'',0),(13529,0,427,1326,0,1,1,0,0,0,'',0,'',0),(13530,0,427,1329,0,1,1,0,0,0,'',0,'',0),(13531,0,427,1354,0,1,1,0,0,0,'',0,'',0),(13532,0,427,1384,0,1,0.5,0,0,0,'',0,'',0),(13533,0,427,1404,0,1,1,0,0,0,'',0,'',0),(13534,0,427,1956,0,1,1,0,0,0,'',0,'',0),(13535,0,427,1965,0,1,1,0,0,0,'',0,'',0),(13536,0,427,1966,0,1,1,0,0,0,'',0,'',0),(13537,0,427,2026,0,1,0.5,0,0,0,'',0,'',0),(13538,0,428,4828,0,2,1,0,0,0,'',0,'',0),(13539,0,428,4944,0,2,1,0,0,0,'',0,'',0),(13540,0,428,4948,0,2,1,0,0,0,'',0,'',0),(13541,0,428,402,0,1,1,0,0,0,'',0,'',0),(13542,0,428,405,0,2,1,0,0,0,'',0,'',0),(13543,0,428,434,0,1,1,0,0,0,'',0,'',0),(13544,0,428,463,0,1,1,0,0,0,'',0,'',0),(13545,0,428,504,0,3,1,0,0,0,'',0,'',0),(13546,0,428,509,0,1,0.1,0,0,0,'',0,'',0),(13547,0,428,733,0,2,1,0,0,0,'',0,'',0),(13548,0,428,1125,0,1,1,0,0,0,'',0,'',0),(13549,0,428,1284,0,1,1,0,0,0,'',0,'',0),(13550,0,428,1285,0,1,1,0,0,0,'',0,'',0),(13551,0,428,1286,0,1,1,0,0,0,'',0,'',0),(13552,0,428,1294,0,1,1,0,0,0,'',0,'',0),(13553,0,428,1295,0,1,1,0,0,0,'',0,'',0),(13554,0,428,1298,0,1,1,0,0,0,'',0,'',0),(13555,0,428,1303,0,1,1,0,0,0,'',0,'',0),(13556,0,428,1307,0,1,1,0,0,0,'',0,'',0),(13557,0,428,1308,0,1,1,0,0,0,'',0,'',0),(13558,0,428,1316,0,1,1,0,0,0,'',0,'',0),(13559,0,428,1319,0,1,1,0,0,0,'',0,'',0),(13560,0,428,1320,0,1,1,0,0,0,'',0,'',0),(13561,0,428,1321,0,1,1,0,0,0,'',0,'',0),(13562,0,428,1329,0,2,1,0,0,0,'',0,'',0),(13563,0,428,1384,0,1,0.8,0,0,0,'',0,'',0),(13564,0,428,1952,0,1,1,0,0,0,'',0,'',0),(13565,0,428,1953,0,1,1,0,0,0,'',0,'',0),(13566,0,428,1956,0,1,1,0,0,0,'',0,'',0),(13567,0,428,1965,0,3,1,0,0,0,'',0,'',0),(13568,0,429,4828,0,3,1,0,0,0,'',0,'',0),(13569,0,429,4944,0,2,1,0,0,0,'',0,'',0),(13570,0,429,4948,0,2,1,0,0,0,'',0,'',0),(13571,0,429,405,0,1,1,0,0,0,'',0,'',0),(13572,0,429,434,0,1,1,0,0,0,'',0,'',0),(13573,0,429,455,0,1,0.5,0,0,0,'',0,'',0),(13574,0,429,504,0,4,1,0,0,0,'',0,'',0),(13575,0,429,509,0,1,1,0,0,0,'',0,'',0),(13576,0,429,733,0,2,1,0,0,0,'',0,'',0),(13577,0,429,1125,0,1,1,0,0,0,'',0,'',0),(13578,0,429,1284,0,1,1,0,0,0,'',0,'',0),(13579,0,429,1285,0,1,1,0,0,0,'',0,'',0),(13580,0,429,1286,0,1,1,0,0,0,'',0,'',0),(13581,0,429,1298,0,1,1,0,0,0,'',0,'',0),(13582,0,429,1303,0,1,1,0,0,0,'',0,'',0),(13583,0,429,1307,0,1,1,0,0,0,'',0,'',0),(13584,0,429,1308,0,1,1,0,0,0,'',0,'',0),(13585,0,429,1316,0,1,1,0,0,0,'',0,'',0),(13586,0,429,1319,0,1,1,0,0,0,'',0,'',0),(13587,0,429,1320,0,1,1,0,0,0,'',0,'',0),(13588,0,429,1321,0,1,1,0,0,0,'',0,'',0),(13589,0,429,1326,0,1,0.5,0,0,0,'',0,'',0),(13590,0,429,1329,0,2,1,0,0,0,'',0,'',0),(13591,0,429,1354,0,1,0.5,0,0,0,'',0,'',0),(13592,0,429,1384,0,1,0.8,0,0,0,'',0,'',0),(13593,0,429,1404,0,1,0.8,0,0,0,'',0,'',0),(13594,0,429,1952,0,1,1,0,0,0,'',0,'',0),(13595,0,429,1953,0,1,1,0,0,0,'',0,'',0),(13596,0,429,1956,0,1,1,0,0,0,'',0,'',0),(13597,0,429,1965,0,1,0.5,0,0,0,'',0,'',0),(13598,0,429,1966,0,1,0.5,0,0,0,'',0,'',0),(13599,0,429,2026,0,1,0.8,0,0,0,'',0,'',0),(13600,0,430,4828,0,1,1,0,0,0,'',0,'',0),(13601,0,430,4847,0,1,1,0,0,0,'',0,'',0),(13602,0,430,4944,0,2,1,0,0,0,'',0,'',0),(13603,0,430,4948,0,2,1,0,0,0,'',0,'',0),(13604,0,430,405,0,2,1,0,0,0,'',0,'',0),(13605,0,430,455,0,1,1,0,0,0,'',0,'',0),(13606,0,430,504,0,4,1,0,0,0,'',0,'',0),(13607,0,430,509,0,1,0.5,0,0,0,'',0,'',0),(13608,0,430,733,0,1,1,0,0,0,'',0,'',0),(13609,0,430,1125,0,1,1,0,0,0,'',0,'',0),(13610,0,430,1284,0,1,1,0,0,0,'',0,'',0),(13611,0,430,1285,0,1,1,0,0,0,'',0,'',0),(13612,0,430,1286,0,1,1,0,0,0,'',0,'',0),(13613,0,430,1294,0,1,1,0,0,0,'',0,'',0),(13614,0,430,1298,0,1,1,0,0,0,'',0,'',0),(13615,0,430,1302,0,1,1,0,0,0,'',0,'',0),(13616,0,430,1303,0,1,1,0,0,0,'',0,'',0),(13617,0,430,1307,0,1,1,0,0,0,'',0,'',0),(13618,0,430,1308,0,1,1,0,0,0,'',0,'',0),(13619,0,430,1309,0,1,1,0,0,0,'',0,'',0),(13620,0,430,1316,0,1,1,0,0,0,'',0,'',0),(13621,0,430,1319,0,1,1,0,0,0,'',0,'',0),(13622,0,430,1320,0,1,1,0,0,0,'',0,'',0),(13623,0,430,1321,0,1,1,0,0,0,'',0,'',0),(13624,0,430,1329,0,2,1,0,0,0,'',0,'',0),(13625,0,430,1350,0,1,0.5,0,0,0,'',0,'',0),(13626,0,430,1404,0,1,1,0,0,0,'',0,'',0),(13627,0,430,1965,0,2,1,0,0,0,'',0,'',0),(13628,0,430,2026,0,1,1,0,0,0,'',0,'',0),(13629,0,431,4817,0,1,0.5,0,0,0,'',0,'',0),(13630,0,431,4828,0,1,0.5,0,0,0,'',0,'',0),(13631,0,431,4944,0,2,1,0,0,0,'',0,'',0),(13632,0,431,4948,0,2,1,0,0,0,'',0,'',0),(13633,0,431,405,0,1,1,0,0,0,'',0,'',0),(13634,0,431,455,0,1,1,0,0,0,'',0,'',0),(13635,0,431,504,0,4,1,0,0,0,'',0,'',0),(13636,0,431,509,0,1,0.5,0,0,0,'',0,'',0),(13637,0,431,733,0,2,1,0,0,0,'',0,'',0),(13638,0,431,1284,0,1,1,0,0,0,'',0,'',0),(13639,0,431,1285,0,1,1,0,0,0,'',0,'',0),(13640,0,431,1286,0,1,1,0,0,0,'',0,'',0),(13641,0,431,1298,0,1,1,0,0,0,'',0,'',0),(13642,0,431,1302,0,1,1,0,0,0,'',0,'',0),(13643,0,431,1303,0,1,1,0,0,0,'',0,'',0),(13644,0,431,1307,0,1,1,0,0,0,'',0,'',0),(13645,0,431,1308,0,1,1,0,0,0,'',0,'',0),(13646,0,431,1316,0,1,1,0,0,0,'',0,'',0),(13647,0,431,1319,0,1,1,0,0,0,'',0,'',0),(13648,0,431,1320,0,1,1,0,0,0,'',0,'',0),(13649,0,431,1321,0,1,1,0,0,0,'',0,'',0),(13650,0,431,1326,0,1,0.5,0,0,0,'',0,'',0),(13651,0,431,1329,0,1,1,0,0,0,'',0,'',0),(13652,0,431,1354,0,1,0.5,0,0,0,'',0,'',0),(13653,0,431,1384,0,1,1,0,0,0,'',0,'',0),(13654,0,431,1404,0,1,1,0,0,0,'',0,'',0),(13655,0,431,1956,0,1,0.5,0,0,0,'',0,'',0),(13656,0,431,1965,0,1,0.5,0,0,0,'',0,'',0),(13657,0,431,1966,0,1,0.5,0,0,0,'',0,'',0),(13658,0,431,2026,0,1,1,0,0,0,'',0,'',0),(13659,0,432,4828,0,1,0.5,0,0,0,'',0,'',0),(13660,0,432,4944,0,2,1,0,0,0,'',0,'',0),(13661,0,432,4948,0,2,1,0,0,0,'',0,'',0),(13662,0,432,405,0,1,1,0,0,0,'',0,'',0),(13663,0,432,455,0,1,1,0,0,0,'',0,'',0),(13664,0,432,504,0,4,1,0,0,0,'',0,'',0),(13665,0,432,509,0,1,0.5,0,0,0,'',0,'',0),(13666,0,432,733,0,1,1,0,0,0,'',0,'',0),(13667,0,432,1284,0,1,1,0,0,0,'',0,'',0),(13668,0,432,1285,0,1,1,0,0,0,'',0,'',0),(13669,0,432,1286,0,1,1,0,0,0,'',0,'',0),(13670,0,432,1298,0,1,1,0,0,0,'',0,'',0),(13671,0,432,1302,0,1,1,0,0,0,'',0,'',0),(13672,0,432,1303,0,1,1,0,0,0,'',0,'',0),(13673,0,432,1307,0,1,1,0,0,0,'',0,'',0),(13674,0,432,1308,0,1,1,0,0,0,'',0,'',0),(13675,0,432,1316,0,1,1,0,0,0,'',0,'',0),(13676,0,432,1319,0,1,1,0,0,0,'',0,'',0),(13677,0,432,1320,0,1,1,0,0,0,'',0,'',0),(13678,0,432,1321,0,1,1,0,0,0,'',0,'',0),(13679,0,432,1329,0,1,1,0,0,0,'',0,'',0),(13680,0,432,1343,0,1,0.5,0,0,0,'',0,'',0),(13681,0,432,1349,0,1,0.8,0,0,0,'',0,'',0),(13682,0,432,1350,0,1,0.8,0,0,0,'',0,'',0),(13683,0,432,1354,0,1,0.5,0,0,0,'',0,'',0),(13684,0,432,1384,0,1,1,0,0,0,'',0,'',0),(13685,0,432,1404,0,1,1,0,0,0,'',0,'',0),(13686,0,432,1956,0,1,1,0,0,0,'',0,'',0),(13687,0,432,1965,0,1,1,0,0,0,'',0,'',0),(13688,0,432,1966,0,1,1,0,0,0,'',0,'',0),(13689,0,432,2026,0,1,1,0,0,0,'',0,'',0),(13690,0,433,4828,0,1,1,0,0,0,'',0,'',0),(13691,0,433,4944,0,2,1,0,0,0,'',0,'',0),(13692,0,433,4948,0,2,1,0,0,0,'',0,'',0),(13693,0,433,405,0,1,1,0,0,0,'',0,'',0),(13694,0,433,455,0,1,1,0,0,0,'',0,'',0),(13695,0,433,504,0,4,1,0,0,0,'',0,'',0),(13696,0,433,509,0,1,0.5,0,0,0,'',0,'',0),(13697,0,433,733,0,2,1,0,0,0,'',0,'',0),(13698,0,433,1284,0,1,1,0,0,0,'',0,'',0),(13699,0,433,1285,0,1,1,0,0,0,'',0,'',0),(13700,0,433,1286,0,1,1,0,0,0,'',0,'',0),(13701,0,433,1298,0,1,1,0,0,0,'',0,'',0),(13702,0,433,1302,0,1,1,0,0,0,'',0,'',0),(13703,0,433,1303,0,1,1,0,0,0,'',0,'',0),(13704,0,433,1307,0,1,1,0,0,0,'',0,'',0),(13705,0,433,1308,0,1,1,0,0,0,'',0,'',0),(13706,0,433,1316,0,1,1,0,0,0,'',0,'',0),(13707,0,433,1319,0,1,1,0,0,0,'',0,'',0),(13708,0,433,1320,0,1,1,0,0,0,'',0,'',0),(13709,0,433,1321,0,1,1,0,0,0,'',0,'',0),(13710,0,433,1326,0,1,0.5,0,0,0,'',0,'',0),(13711,0,433,1329,0,1,1,0,0,0,'',0,'',0),(13712,0,433,1354,0,1,0.5,0,0,0,'',0,'',0),(13713,0,433,1384,0,1,1,0,0,0,'',0,'',0),(13714,0,433,1404,0,1,1,0,0,0,'',0,'',0),(13715,0,433,1956,0,1,0.5,0,0,0,'',0,'',0),(13716,0,433,1965,0,1,0.5,0,0,0,'',0,'',0),(13717,0,433,1966,0,1,0.5,0,0,0,'',0,'',0),(13718,0,433,2026,0,1,1,0,0,0,'',0,'',0),(13719,0,434,4944,0,1,1,0,0,0,'',0,'',0),(13720,0,434,4948,0,2,1,0,0,0,'',0,'',0),(13721,0,434,405,0,1,1,0,0,0,'',0,'',0),(13722,0,434,504,0,2,1,0,0,0,'',0,'',0),(13723,0,434,509,0,1,1,0,0,0,'',0,'',0),(13724,0,434,733,0,2,1,0,0,0,'',0,'',0),(13725,0,434,1298,0,1,1,0,0,0,'',0,'',0),(13726,0,434,1302,0,1,1,0,0,0,'',0,'',0),(13727,0,434,1303,0,1,1,0,0,0,'',0,'',0),(13728,0,434,1307,0,1,1,0,0,0,'',0,'',0),(13729,0,434,1308,0,1,1,0,0,0,'',0,'',0),(13730,0,434,1316,0,1,1,0,0,0,'',0,'',0),(13731,0,434,1319,0,1,1,0,0,0,'',0,'',0),(13732,0,434,1320,0,1,1,0,0,0,'',0,'',0),(13733,0,434,1321,0,1,1,0,0,0,'',0,'',0),(13734,0,434,1384,0,1,1,0,0,0,'',0,'',0),(13735,0,434,1404,0,1,1,0,0,0,'',0,'',0),(13736,0,434,2026,0,1,1,0,0,0,'',0,'',0),(13737,0,435,4828,0,2,1,0,0,0,'',0,'',0),(13738,0,435,4944,0,3,1,0,0,0,'',0,'',0),(13739,0,435,4948,0,2,1,0,0,0,'',0,'',0),(13740,0,435,405,0,1,1,0,0,0,'',0,'',0),(13741,0,435,504,0,4,1,0,0,0,'',0,'',0),(13742,0,435,509,0,1,1,0,0,0,'',0,'',0),(13743,0,435,733,0,1,1,0,0,0,'',0,'',0),(13744,0,435,1284,0,1,1,0,0,0,'',0,'',0),(13745,0,435,1285,0,1,1,0,0,0,'',0,'',0),(13746,0,435,1286,0,1,1,0,0,0,'',0,'',0),(13747,0,435,1298,0,1,1,0,0,0,'',0,'',0),(13748,0,435,1302,0,1,1,0,0,0,'',0,'',0),(13749,0,435,1303,0,1,1,0,0,0,'',0,'',0),(13750,0,435,1307,0,1,1,0,0,0,'',0,'',0),(13751,0,435,1308,0,1,1,0,0,0,'',0,'',0),(13752,0,435,1316,0,1,1,0,0,0,'',0,'',0),(13753,0,435,1319,0,1,1,0,0,0,'',0,'',0),(13754,0,435,1320,0,1,1,0,0,0,'',0,'',0),(13755,0,435,1321,0,1,1,0,0,0,'',0,'',0),(13756,0,435,1326,0,1,0.5,0,0,0,'',0,'',0),(13757,0,435,1329,0,1,1,0,0,0,'',0,'',0),(13758,0,435,1354,0,1,0.5,0,0,0,'',0,'',0),(13759,0,435,1384,0,1,1,0,0,0,'',0,'',0),(13760,0,435,1404,0,1,1,0,0,0,'',0,'',0),(13761,0,435,1956,0,1,0.5,0,0,0,'',0,'',0),(13762,0,435,1965,0,1,0.5,0,0,0,'',0,'',0),(13763,0,435,1966,0,1,0.5,0,0,0,'',0,'',0),(13764,0,435,2026,0,1,1,0,0,0,'',0,'',0),(13765,0,436,4822,0,1,1,0,0,0,'',0,'',0),(13766,0,436,4842,0,1,1,0,0,0,'',0,'',0),(13767,0,436,4944,0,2,1,0,0,0,'',0,'',0),(13768,0,436,4948,0,2,1,0,0,0,'',0,'',0),(13769,0,436,405,0,2,1,0,0,0,'',0,'',0),(13770,0,436,434,0,1,1,0,0,0,'',0,'',0),(13771,0,436,504,0,6,1,0,0,0,'',0,'',0),(13772,0,436,733,0,1,1,0,0,0,'',0,'',0),(13773,0,436,736,0,1,0.2,0,0,0,'',0,'',0),(13774,0,436,983,0,1,0.5,0,0,0,'',0,'',0),(13775,0,436,1125,0,3,1,0,0,0,'',0,'',0),(13776,0,436,1128,0,2,1,0,0,0,'',0,'',0),(13777,0,436,1130,0,2,1,0,0,0,'',0,'',0),(13778,0,436,1279,0,2,1,0,0,0,'',0,'',0),(13779,0,436,1284,0,1,1,0,0,0,'',0,'',0),(13780,0,436,1294,0,1,1,0,0,0,'',0,'',0),(13781,0,436,1295,0,1,1,0,0,0,'',0,'',0),(13782,0,436,1298,0,1,1,0,0,0,'',0,'',0),(13783,0,436,1303,0,1,1,0,0,0,'',0,'',0),(13784,0,436,1305,0,1,1,0,0,0,'',0,'',0),(13785,0,436,1307,0,1,1,0,0,0,'',0,'',0),(13786,0,436,1308,0,3,1,0,0,0,'',0,'',0),(13787,0,436,1316,0,2,1,0,0,0,'',0,'',0),(13788,0,436,1319,0,2,1,0,0,0,'',0,'',0),(13789,0,436,1320,0,2,1,0,0,0,'',0,'',0),(13790,0,436,1321,0,3,1,0,0,0,'',0,'',0),(13791,0,436,1326,0,1,1,0,0,0,'',0,'',0),(13792,0,436,1329,0,1,1,0,0,0,'',0,'',0),(13793,0,436,1354,0,1,0.5,0,0,0,'',0,'',0),(13794,0,436,1404,0,1,1,0,0,0,'',0,'',0),(13795,0,436,1956,0,1,1,0,0,0,'',0,'',0),(13796,0,436,1965,0,3,1,0,0,0,'',0,'',0),(13797,0,436,1966,0,3,1,0,0,0,'',0,'',0),(13798,0,436,3812,0,10,0.5,0,0,0,'',0,'',0),(13799,0,436,3882,0,10,0.5,0,0,0,'',0,'',0),(13800,0,436,3906,0,10,1,0,0,0,'',0,'',0),(13801,0,437,4822,0,1,1,0,0,0,'',0,'',0),(13802,0,437,4842,0,1,1,0,0,0,'',0,'',0),(13803,0,437,4944,0,3,1,0,0,0,'',0,'',0),(13804,0,437,4948,0,2,1,0,0,0,'',0,'',0),(13805,0,437,405,0,2,1,0,0,0,'',0,'',0),(13806,0,437,434,0,1,1,0,0,0,'',0,'',0),(13807,0,437,504,0,6,1,0,0,0,'',0,'',0),(13808,0,437,733,0,1,1,0,0,0,'',0,'',0),(13809,0,437,736,0,1,0.5,0,0,0,'',0,'',0),(13810,0,437,983,0,1,0.1,0,0,0,'',0,'',0),(13811,0,437,1125,0,3,1,0,0,0,'',0,'',0),(13812,0,437,1128,0,2,1,0,0,0,'',0,'',0),(13813,0,437,1130,0,3,1,0,0,0,'',0,'',0),(13814,0,437,1279,0,2,1,0,0,0,'',0,'',0),(13815,0,437,1284,0,1,1,0,0,0,'',0,'',0),(13816,0,437,1294,0,1,1,0,0,0,'',0,'',0),(13817,0,437,1295,0,1,1,0,0,0,'',0,'',0),(13818,0,437,1298,0,1,1,0,0,0,'',0,'',0),(13819,0,437,1303,0,1,1,0,0,0,'',0,'',0),(13820,0,437,1305,0,1,1,0,0,0,'',0,'',0),(13821,0,437,1307,0,1,1,0,0,0,'',0,'',0),(13822,0,437,1308,0,3,1,0,0,0,'',0,'',0),(13823,0,437,1316,0,2,1,0,0,0,'',0,'',0),(13824,0,437,1319,0,2,1,0,0,0,'',0,'',0),(13825,0,437,1320,0,2,1,0,0,0,'',0,'',0),(13826,0,437,1321,0,3,1,0,0,0,'',0,'',0),(13827,0,437,1326,0,2,1,0,0,0,'',0,'',0),(13828,0,437,1329,0,1,1,0,0,0,'',0,'',0),(13829,0,437,1354,0,1,0.5,0,0,0,'',0,'',0),(13830,0,437,1404,0,1,1,0,0,0,'',0,'',0),(13831,0,437,1956,0,1,1,0,0,0,'',0,'',0),(13832,0,437,1965,0,3,1,0,0,0,'',0,'',0),(13833,0,437,1966,0,3,1,0,0,0,'',0,'',0),(13834,0,437,3812,0,10,0.5,0,0,0,'',0,'',0),(13835,0,437,3882,0,10,0.5,0,0,0,'',0,'',0),(13836,0,437,3906,0,10,1,0,0,0,'',0,'',0),(13837,0,438,4790,0,1,0.5,0,0,0,'',0,'',0),(13838,0,438,4800,0,1,1,0,0,0,'',0,'',0),(13839,0,438,4828,0,1,1,0,0,0,'',0,'',0),(13840,0,438,4840,0,1,0.5,0,0,0,'',0,'',0),(13841,0,438,4842,0,1,0.8,0,0,0,'',0,'',0),(13842,0,438,4944,0,2,1,0,0,0,'',0,'',0),(13843,0,438,4948,0,2,1,0,0,0,'',0,'',0),(13844,0,438,405,0,1,1,0,0,0,'',0,'',0),(13845,0,438,463,0,1,1,0,0,0,'',0,'',0),(13846,0,438,504,0,2,1,0,0,0,'',0,'',0),(13847,0,438,509,0,1,0.1,0,0,0,'',0,'',0),(13848,0,438,514,0,1,0.2,0,0,0,'',0,'',0),(13849,0,438,532,0,1,0.1,0,0,0,'',0,'',0),(13850,0,438,733,0,1,1,0,0,0,'',0,'',0),(13851,0,438,891,0,1,0.2,0,0,0,'',0,'',0),(13852,0,438,892,0,1,0.5,0,0,0,'',0,'',0),(13853,0,438,1090,0,1,0.1,0,0,0,'',0,'',0),(13854,0,438,1284,0,1,1,0,0,0,'',0,'',0),(13855,0,438,1291,0,1,1,0,0,0,'',0,'',0),(13856,0,438,1294,0,1,1,0,0,0,'',0,'',0),(13857,0,438,1298,0,1,1,0,0,0,'',0,'',0),(13858,0,438,1302,0,1,1,0,0,0,'',0,'',0),(13859,0,438,1303,0,1,1,0,0,0,'',0,'',0),(13860,0,438,1307,0,1,1,0,0,0,'',0,'',0),(13861,0,438,1308,0,1,1,0,0,0,'',0,'',0),(13862,0,438,1348,0,1,0.2,0,0,0,'',0,'',0),(13863,0,438,1400,0,1,0.2,0,0,0,'',0,'',0),(13864,0,438,1592,0,1,1,0,0,0,'',0,'',0),(13865,0,438,1594,0,1,1,0,0,0,'',0,'',0),(13866,0,438,1598,0,1,0.2,0,0,0,'',0,'',0),(13867,0,438,1601,0,1,0.2,0,0,0,'',0,'',0),(13868,0,438,2068,0,1,1,0,0,0,'',0,'',0),(13869,0,438,2075,0,1,0.1,0,0,0,'',0,'',0),(13870,0,438,3812,0,10,0.5,0,0,0,'',0,'',0),(13871,0,438,3928,0,10,0.5,0,0,0,'',0,'',0),(13872,0,438,4070,0,8,0.5,0,0,0,'',0,'',0),(13873,0,439,4790,0,1,0.5,0,0,0,'',0,'',0),(13874,0,439,4794,0,1,1,0,0,0,'',0,'',0),(13875,0,439,4800,0,1,1,0,0,0,'',0,'',0),(13876,0,439,4822,0,1,0.8,0,0,0,'',0,'',0),(13877,0,439,4828,0,1,1,0,0,0,'',0,'',0),(13878,0,439,4840,0,1,0.5,0,0,0,'',0,'',0),(13879,0,439,4842,0,1,0.8,0,0,0,'',0,'',0),(13880,0,439,4944,0,2,1,0,0,0,'',0,'',0),(13881,0,439,4948,0,2,1,0,0,0,'',0,'',0),(13882,0,439,405,0,1,0.5,0,0,0,'',0,'',0),(13883,0,439,463,0,1,0.5,0,0,0,'',0,'',0),(13884,0,439,504,0,2,0.5,0,0,0,'',0,'',0),(13885,0,439,514,0,1,0.1,0,0,0,'',0,'',0),(13886,0,439,733,0,1,0.5,0,0,0,'',0,'',0),(13887,0,439,891,0,1,0.5,0,0,0,'',0,'',0),(13888,0,439,892,0,1,0.5,0,0,0,'',0,'',0),(13889,0,439,1090,0,1,0.1,0,0,0,'',0,'',0),(13890,0,439,1284,0,1,1,0,0,0,'',0,'',0),(13891,0,439,1291,0,1,1,0,0,0,'',0,'',0),(13892,0,439,1294,0,3,1,0,0,0,'',0,'',0),(13893,0,439,1298,0,2,1,0,0,0,'',0,'',0),(13894,0,439,1302,0,2,1,0,0,0,'',0,'',0),(13895,0,439,1303,0,2,1,0,0,0,'',0,'',0),(13896,0,439,1307,0,1,1,0,0,0,'',0,'',0),(13897,0,439,1308,0,3,1,0,0,0,'',0,'',0),(13898,0,439,1348,0,1,0.2,0,0,0,'',0,'',0),(13899,0,439,1400,0,1,0.2,0,0,0,'',0,'',0),(13900,0,439,1592,0,1,1,0,0,0,'',0,'',0),(13901,0,439,1594,0,1,1,0,0,0,'',0,'',0),(13902,0,439,1598,0,1,1,0,0,0,'',0,'',0),(13903,0,439,1601,0,1,1,0,0,0,'',0,'',0),(13904,0,439,3812,0,10,0.5,0,0,0,'',0,'',0),(13905,0,439,3928,0,10,0.5,0,0,0,'',0,'',0),(13906,0,439,4070,0,8,0.5,0,0,0,'',0,'',0),(13907,0,440,4790,0,1,0.5,0,0,0,'',0,'',0),(13908,0,440,4800,0,1,1,0,0,0,'',0,'',0),(13909,0,440,4828,0,1,1,0,0,0,'',0,'',0),(13910,0,440,4840,0,1,0.5,0,0,0,'',0,'',0),(13911,0,440,4842,0,1,0.2,0,0,0,'',0,'',0),(13912,0,440,4944,0,2,1,0,0,0,'',0,'',0),(13913,0,440,4948,0,2,1,0,0,0,'',0,'',0),(13914,0,440,405,0,1,1,0,0,0,'',0,'',0),(13915,0,440,463,0,1,1,0,0,0,'',0,'',0),(13916,0,440,504,0,2,1,0,0,0,'',0,'',0),(13917,0,440,509,0,1,0.1,0,0,0,'',0,'',0),(13918,0,440,514,0,1,0.5,0,0,0,'',0,'',0),(13919,0,440,532,0,1,0.1,0,0,0,'',0,'',0),(13920,0,440,733,0,1,1,0,0,0,'',0,'',0),(13921,0,440,891,0,1,1,0,0,0,'',0,'',0),(13922,0,440,892,0,1,0.5,0,0,0,'',0,'',0),(13923,0,440,1090,0,1,0.1,0,0,0,'',0,'',0),(13924,0,440,1284,0,1,1,0,0,0,'',0,'',0),(13925,0,440,1291,0,1,1,0,0,0,'',0,'',0),(13926,0,440,1294,0,3,1,0,0,0,'',0,'',0),(13927,0,440,1298,0,1,1,0,0,0,'',0,'',0),(13928,0,440,1302,0,2,1,0,0,0,'',0,'',0),(13929,0,440,1303,0,2,1,0,0,0,'',0,'',0),(13930,0,440,1307,0,1,1,0,0,0,'',0,'',0),(13931,0,440,1308,0,1,1,0,0,0,'',0,'',0),(13932,0,440,1348,0,1,0.2,0,0,0,'',0,'',0),(13933,0,440,1400,0,1,0.2,0,0,0,'',0,'',0),(13934,0,440,1592,0,1,1,0,0,0,'',0,'',0),(13935,0,440,1594,0,1,1,0,0,0,'',0,'',0),(13936,0,440,1598,0,1,1,0,0,0,'',0,'',0),(13937,0,440,1601,0,1,1,0,0,0,'',0,'',0),(13938,0,440,2068,0,1,1,0,0,0,'',0,'',0),(13939,0,440,3812,0,10,0.5,0,0,0,'',0,'',0),(13940,0,440,3928,0,10,0.5,0,0,0,'',0,'',0),(13941,0,440,4070,0,8,0.5,0,0,0,'',0,'',0),(13942,0,441,4790,0,1,0.5,0,0,0,'',0,'',0),(13943,0,441,4800,0,1,1,0,0,0,'',0,'',0),(13944,0,441,4828,0,1,1,0,0,0,'',0,'',0),(13945,0,441,4840,0,1,0.5,0,0,0,'',0,'',0),(13946,0,441,4842,0,1,0.8,0,0,0,'',0,'',0),(13947,0,441,4944,0,2,1,0,0,0,'',0,'',0),(13948,0,441,4948,0,2,1,0,0,0,'',0,'',0),(13949,0,441,405,0,1,1,0,0,0,'',0,'',0),(13950,0,441,463,0,1,1,0,0,0,'',0,'',0),(13951,0,441,504,0,2,1,0,0,0,'',0,'',0),(13952,0,441,514,0,1,0.5,0,0,0,'',0,'',0),(13953,0,441,733,0,1,1,0,0,0,'',0,'',0),(13954,0,441,891,0,1,1,0,0,0,'',0,'',0),(13955,0,441,892,0,1,0.5,0,0,0,'',0,'',0),(13956,0,441,1090,0,1,0.1,0,0,0,'',0,'',0),(13957,0,441,1284,0,1,1,0,0,0,'',0,'',0),(13958,0,441,1291,0,1,1,0,0,0,'',0,'',0),(13959,0,441,1294,0,3,1,0,0,0,'',0,'',0),(13960,0,441,1298,0,1,1,0,0,0,'',0,'',0),(13961,0,441,1302,0,2,1,0,0,0,'',0,'',0),(13962,0,441,1303,0,2,1,0,0,0,'',0,'',0),(13963,0,441,1307,0,1,1,0,0,0,'',0,'',0),(13964,0,441,1308,0,1,1,0,0,0,'',0,'',0),(13965,0,441,1348,0,1,0.2,0,0,0,'',0,'',0),(13966,0,441,1400,0,1,0.2,0,0,0,'',0,'',0),(13967,0,441,1592,0,1,1,0,0,0,'',0,'',0),(13968,0,441,1594,0,1,1,0,0,0,'',0,'',0),(13969,0,441,1598,0,1,1,0,0,0,'',0,'',0),(13970,0,441,1601,0,1,1,0,0,0,'',0,'',0),(13971,0,441,2068,0,1,1,0,0,0,'',0,'',0),(13972,0,441,3812,0,10,0.5,0,0,0,'',0,'',0),(13973,0,441,3928,0,10,0.5,0,0,0,'',0,'',0),(13974,0,441,4070,0,8,0.5,0,0,0,'',0,'',0),(13975,0,442,4828,0,1,1,0,0,0,'',0,'',0),(13976,0,442,4842,0,1,1,0,0,0,'',0,'',0),(13977,0,442,4944,0,2,1,0,0,0,'',0,'',0),(13978,0,442,4948,0,2,1,0,0,0,'',0,'',0),(13979,0,442,404,0,1,1,0,0,0,'',0,'',0),(13980,0,442,405,0,2,1,0,0,0,'',0,'',0),(13981,0,442,504,0,4,1,0,0,0,'',0,'',0),(13982,0,442,514,0,1,1,0,0,0,'',0,'',0),(13983,0,442,733,0,1,1,0,0,0,'',0,'',0),(13984,0,442,740,0,1,1,0,0,0,'',0,'',0),(13985,0,442,1125,0,1,1,0,0,0,'',0,'',0),(13986,0,442,1125,0,1,1,0,0,0,'',0,'',0),(13987,0,442,1130,0,2,1,0,0,0,'',0,'',0),(13988,0,442,1283,0,1,1,0,0,0,'',0,'',0),(13989,0,442,1284,0,1,1,0,0,0,'',0,'',0),(13990,0,442,1285,0,1,1,0,0,0,'',0,'',0),(13991,0,442,1286,0,1,1,0,0,0,'',0,'',0),(13992,0,442,1308,0,1,1,0,0,0,'',0,'',0),(13993,0,442,1319,0,1,1,0,0,0,'',0,'',0),(13994,0,442,1320,0,1,1,0,0,0,'',0,'',0),(13995,0,442,1329,0,1,1,0,0,0,'',0,'',0),(13996,0,442,1384,0,1,1,0,0,0,'',0,'',0),(13997,0,442,2022,0,1,1,0,0,0,'',0,'',0),(13998,0,442,2026,0,1,1,0,0,0,'',0,'',0),(13999,0,442,3906,0,10,1,0,0,0,'',0,'',0),(14000,0,443,4828,0,1,1,0,0,0,'',0,'',0),(14001,0,443,4842,0,1,1,0,0,0,'',0,'',0),(14002,0,443,4944,0,2,1,0,0,0,'',0,'',0),(14003,0,443,4948,0,2,1,0,0,0,'',0,'',0),(14004,0,443,404,0,1,1,0,0,0,'',0,'',0),(14005,0,443,405,0,2,1,0,0,0,'',0,'',0),(14006,0,443,504,0,4,1,0,0,0,'',0,'',0),(14007,0,443,514,0,1,1,0,0,0,'',0,'',0),(14008,0,443,733,0,1,1,0,0,0,'',0,'',0),(14009,0,443,740,0,1,1,0,0,0,'',0,'',0),(14010,0,443,1125,0,1,1,0,0,0,'',0,'',0),(14011,0,443,1125,0,1,1,0,0,0,'',0,'',0),(14012,0,443,1130,0,2,1,0,0,0,'',0,'',0),(14013,0,443,1283,0,1,1,0,0,0,'',0,'',0),(14014,0,443,1284,0,1,1,0,0,0,'',0,'',0),(14015,0,443,1285,0,1,1,0,0,0,'',0,'',0),(14016,0,443,1286,0,1,1,0,0,0,'',0,'',0),(14017,0,443,1308,0,1,1,0,0,0,'',0,'',0),(14018,0,443,1319,0,1,1,0,0,0,'',0,'',0),(14019,0,443,1320,0,1,1,0,0,0,'',0,'',0),(14020,0,443,1329,0,1,1,0,0,0,'',0,'',0),(14021,0,443,1384,0,1,1,0,0,0,'',0,'',0),(14022,0,443,2022,0,1,1,0,0,0,'',0,'',0),(14023,0,443,2026,0,1,1,0,0,0,'',0,'',0),(14024,0,443,3906,0,10,1,0,0,0,'',0,'',0),(14025,0,444,4789,0,1,1,0,0,0,'',0,'',0),(14026,0,444,4790,0,1,0.5,0,0,0,'',0,'',0),(14027,0,444,4866,0,1,1,0,0,0,'',0,'',0),(14028,0,444,4800,0,1,0.5,0,0,0,'',0,'',0),(14029,0,444,4945,0,3,1,0,0,0,'',0,'',0),(14030,0,444,404,0,1,1,0,0,0,'',0,'',0),(14031,0,444,405,0,3,1,0,0,0,'',0,'',0),(14032,0,444,504,0,3,1,0,0,0,'',0,'',0),(14033,0,444,636,0,1,0.5,0,0,0,'',0,'',0),(14034,0,444,733,0,1,1,0,0,0,'',0,'',0),(14035,0,444,740,0,1,1,0,0,0,'',0,'',0),(14036,0,444,1283,0,3,1,0,0,0,'',0,'',0),(14037,0,444,1284,0,2,1,0,0,0,'',0,'',0),(14038,0,444,1287,0,2,1,0,0,0,'',0,'',0),(14039,0,444,1295,0,2,1,0,0,0,'',0,'',0),(14040,0,444,1319,0,2,1,0,0,0,'',0,'',0),(14041,0,444,1320,0,2,1,0,0,0,'',0,'',0),(14042,0,444,1329,0,2,0.5,0,0,0,'',0,'',0),(14043,0,444,1333,0,1,0.5,0,0,0,'',0,'',0),(14044,0,444,1384,0,3,1,0,0,0,'',0,'',0),(14045,0,444,1592,0,2,1,0,0,0,'',0,'',0),(14046,0,444,1594,0,2,1,0,0,0,'',0,'',0),(14047,0,444,1599,0,2,1,0,0,0,'',0,'',0),(14048,0,444,1601,0,2,1,0,0,0,'',0,'',0),(14049,0,444,1603,0,2,1,0,0,0,'',0,'',0),(14050,0,444,1607,0,2,1,0,0,0,'',0,'',0),(14051,0,444,1625,0,2,1,0,0,0,'',0,'',0),(14052,0,444,1694,0,4,1,0,0,0,'',0,'',0),(14053,0,444,1952,0,2,0.5,0,0,0,'',0,'',0),(14054,0,444,1966,0,2,0.5,0,0,0,'',0,'',0),(14055,0,444,2026,0,2,1,0,0,0,'',0,'',0),(14056,0,444,2027,0,2,1,0,0,0,'',0,'',0),(14057,0,444,3906,0,10,1,0,0,0,'',0,'',0),(14058,0,445,4789,0,1,1,0,0,0,'',0,'',0),(14059,0,445,4802,0,1,0.5,0,0,0,'',0,'',0),(14060,0,445,4944,0,3,1,0,0,0,'',0,'',0),(14061,0,445,404,0,2,1,0,0,0,'',0,'',0),(14062,0,445,405,0,2,1,0,0,0,'',0,'',0),(14063,0,445,504,0,2,1,0,0,0,'',0,'',0),(14064,0,445,733,0,1,0.5,0,0,0,'',0,'',0),(14065,0,445,740,0,1,1,0,0,0,'',0,'',0),(14066,0,445,1123,0,3,1,0,0,0,'',0,'',0),(14067,0,445,1128,0,3,1,0,0,0,'',0,'',0),(14068,0,445,1130,0,3,1,0,0,0,'',0,'',0),(14069,0,445,1283,0,3,1,0,0,0,'',0,'',0),(14070,0,445,1284,0,2,1,0,0,0,'',0,'',0),(14071,0,445,1287,0,2,1,0,0,0,'',0,'',0),(14072,0,445,1288,0,2,0.5,0,0,0,'',0,'',0),(14073,0,445,1294,0,2,1,0,0,0,'',0,'',0),(14074,0,445,1295,0,2,1,0,0,0,'',0,'',0),(14075,0,445,1297,0,2,1,0,0,0,'',0,'',0),(14076,0,445,1319,0,2,1,0,0,0,'',0,'',0),(14077,0,445,1320,0,2,1,0,0,0,'',0,'',0),(14078,0,445,1329,0,2,1,0,0,0,'',0,'',0),(14079,0,445,1384,0,2,1,0,0,0,'',0,'',0),(14080,0,445,1592,0,2,1,0,0,0,'',0,'',0),(14081,0,445,1594,0,2,0.5,0,0,0,'',0,'',0),(14082,0,445,1599,0,2,1,0,0,0,'',0,'',0),(14083,0,445,1601,0,2,1,0,0,0,'',0,'',0),(14084,0,445,1603,0,2,1,0,0,0,'',0,'',0),(14085,0,445,1607,0,2,1,0,0,0,'',0,'',0),(14086,0,445,1625,0,2,1,0,0,0,'',0,'',0),(14087,0,445,1694,0,4,1,0,0,0,'',0,'',0),(14088,0,445,1731,0,1,0.5,0,0,0,'',0,'',0),(14089,0,445,2014,0,1,1,0,0,0,'',0,'',0),(14090,0,445,2026,0,2,1,0,0,0,'',0,'',0),(14091,0,445,2027,0,1,1,0,0,0,'',0,'',0),(14092,0,445,3906,0,10,1,0,0,0,'',0,'',0),(14093,0,446,4789,0,1,1,0,0,0,'',0,'',0),(14094,0,446,404,0,1,1,0,0,0,'',0,'',0),(14095,0,446,405,0,2,1,0,0,0,'',0,'',0),(14096,0,446,504,0,2,1,0,0,0,'',0,'',0),(14097,0,446,733,0,1,1,0,0,0,'',0,'',0),(14098,0,446,740,0,1,1,0,0,0,'',0,'',0),(14099,0,446,1123,0,3,1,0,0,0,'',0,'',0),(14100,0,446,1125,0,3,1,0,0,0,'',0,'',0),(14101,0,446,1128,0,3,1,0,0,0,'',0,'',0),(14102,0,446,1130,0,3,1,0,0,0,'',0,'',0),(14103,0,446,1276,0,3,1,0,0,0,'',0,'',0),(14104,0,446,1283,0,3,1,0,0,0,'',0,'',0),(14105,0,446,1284,0,2,1,0,0,0,'',0,'',0),(14106,0,446,1287,0,2,1,0,0,0,'',0,'',0),(14107,0,446,1294,0,2,1,0,0,0,'',0,'',0),(14108,0,446,1295,0,2,1,0,0,0,'',0,'',0),(14109,0,446,1297,0,2,1,0,0,0,'',0,'',0),(14110,0,446,1298,0,2,1,0,0,0,'',0,'',0),(14111,0,446,1308,0,2,1,0,0,0,'',0,'',0),(14112,0,446,1319,0,2,1,0,0,0,'',0,'',0),(14113,0,446,1320,0,2,1,0,0,0,'',0,'',0),(14114,0,446,1321,0,2,1,0,0,0,'',0,'',0),(14115,0,446,1329,0,2,1,0,0,0,'',0,'',0),(14116,0,446,1333,0,1,0.5,0,0,0,'',0,'',0),(14117,0,446,1384,0,2,1,0,0,0,'',0,'',0),(14118,0,446,1592,0,3,1,0,0,0,'',0,'',0),(14119,0,446,1594,0,3,1,0,0,0,'',0,'',0),(14120,0,446,1599,0,2,1,0,0,0,'',0,'',0),(14121,0,446,1601,0,2,1,0,0,0,'',0,'',0),(14122,0,446,1603,0,2,1,0,0,0,'',0,'',0),(14123,0,446,1607,0,2,1,0,0,0,'',0,'',0),(14124,0,446,1625,0,2,1,0,0,0,'',0,'',0),(14125,0,446,1694,0,4,1,0,0,0,'',0,'',0),(14126,0,446,1939,0,4,1,0,0,0,'',0,'',0),(14127,0,446,2014,0,1,1,0,0,0,'',0,'',0),(14128,0,446,2026,0,2,1,0,0,0,'',0,'',0),(14129,0,446,2027,0,1,1,0,0,0,'',0,'',0),(14130,0,446,3906,0,10,1,0,0,0,'',0,'',0),(14131,0,446,4446,0,2,1,0,0,0,'',0,'',0),(14132,0,447,4802,0,1,0.5,0,0,0,'',0,'',0),(14133,0,447,4945,0,4,1,0,0,0,'',0,'',0),(14134,0,447,404,0,2,1,0,0,0,'',0,'',0),(14135,0,447,405,0,2,1,0,0,0,'',0,'',0),(14136,0,447,504,0,4,1,0,0,0,'',0,'',0),(14137,0,447,740,0,2,1,0,0,0,'',0,'',0),(14138,0,447,1283,0,4,1,0,0,0,'',0,'',0),(14139,0,447,1284,0,2,1,0,0,0,'',0,'',0),(14140,0,447,1287,0,2,1,0,0,0,'',0,'',0),(14141,0,447,1294,0,2,1,0,0,0,'',0,'',0),(14142,0,447,1295,0,2,1,0,0,0,'',0,'',0),(14143,0,447,1308,0,2,1,0,0,0,'',0,'',0),(14144,0,447,1384,0,2,1,0,0,0,'',0,'',0),(14145,0,447,1592,0,2,1,0,0,0,'',0,'',0),(14146,0,447,1594,0,2,1,0,0,0,'',0,'',0),(14147,0,447,1599,0,2,1,0,0,0,'',0,'',0),(14148,0,447,1601,0,2,1,0,0,0,'',0,'',0),(14149,0,447,1603,0,2,1,0,0,0,'',0,'',0),(14150,0,447,1607,0,2,1,0,0,0,'',0,'',0),(14151,0,447,1625,0,2,1,0,0,0,'',0,'',0),(14152,0,447,1694,0,4,1,0,0,0,'',0,'',0),(14153,0,447,2026,0,2,1,0,0,0,'',0,'',0),(14154,0,447,2027,0,1,1,0,0,0,'',0,'',0),(14155,0,447,3906,0,10,1,0,0,0,'',0,'',0),(14156,0,448,4789,0,1,1,0,0,0,'',0,'',0),(14157,0,448,4802,0,1,0.5,0,0,0,'',0,'',0),(14158,0,448,4945,0,3,1,0,0,0,'',0,'',0),(14159,0,448,404,0,2,1,0,0,0,'',0,'',0),(14160,0,448,405,0,2,1,0,0,0,'',0,'',0),(14161,0,448,504,0,3,1,0,0,0,'',0,'',0),(14162,0,448,740,0,1,1,0,0,0,'',0,'',0),(14163,0,448,1283,0,2,1,0,0,0,'',0,'',0),(14164,0,448,1284,0,2,1,0,0,0,'',0,'',0),(14165,0,448,1287,0,2,1,0,0,0,'',0,'',0),(14166,0,448,1294,0,2,1,0,0,0,'',0,'',0),(14167,0,448,1295,0,2,1,0,0,0,'',0,'',0),(14168,0,448,1297,0,2,1,0,0,0,'',0,'',0),(14169,0,448,1308,0,2,1,0,0,0,'',0,'',0),(14170,0,448,1319,0,2,1,0,0,0,'',0,'',0),(14171,0,448,1320,0,2,1,0,0,0,'',0,'',0),(14172,0,448,1384,0,3,1,0,0,0,'',0,'',0),(14173,0,448,1592,0,2,1,0,0,0,'',0,'',0),(14174,0,448,1594,0,2,1,0,0,0,'',0,'',0),(14175,0,448,1599,0,2,1,0,0,0,'',0,'',0),(14176,0,448,1601,0,2,1,0,0,0,'',0,'',0),(14177,0,448,1603,0,2,1,0,0,0,'',0,'',0),(14178,0,448,1607,0,2,1,0,0,0,'',0,'',0),(14179,0,448,1625,0,2,1,0,0,0,'',0,'',0),(14180,0,448,1694,0,4,1,0,0,0,'',0,'',0),(14181,0,448,2026,0,2,1,0,0,0,'',0,'',0),(14182,0,448,2027,0,2,1,0,0,0,'',0,'',0),(14183,0,448,3906,0,10,1,0,0,0,'',0,'',0),(14184,0,449,4789,0,1,1,0,0,0,'',0,'',0),(14185,0,449,4790,0,1,1,0,0,0,'',0,'',0),(14186,0,449,4800,0,1,1,0,0,0,'',0,'',0),(14187,0,449,4842,0,1,1,0,0,0,'',0,'',0),(14188,0,449,4945,0,2,1,0,0,0,'',0,'',0),(14189,0,449,405,0,1,1,0,0,0,'',0,'',0),(14190,0,449,470,0,1,1,0,0,0,'',0,'',0),(14191,0,449,504,0,1,1,0,0,0,'',0,'',0),(14192,0,449,603,0,1,0.1,0,0,0,'',0,'',0),(14193,0,449,740,0,1,0.5,0,0,0,'',0,'',0),(14194,0,449,892,0,1,0.2,0,0,0,'',0,'',0),(14195,0,449,1277,0,2,1,0,0,0,'',0,'',0),(14196,0,449,1284,0,2,1,0,0,0,'',0,'',0),(14197,0,449,1287,0,2,1,0,0,0,'',0,'',0),(14198,0,449,1294,0,1,1,0,0,0,'',0,'',0),(14199,0,449,1298,0,2,1,0,0,0,'',0,'',0),(14200,0,449,1303,0,1,1,0,0,0,'',0,'',0),(14201,0,449,1307,0,1,1,0,0,0,'',0,'',0),(14202,0,449,1308,0,1,1,0,0,0,'',0,'',0),(14203,0,449,1592,0,2,1,0,0,0,'',0,'',0),(14204,0,449,1594,0,2,1,0,0,0,'',0,'',0),(14205,0,449,1599,0,2,1,0,0,0,'',0,'',0),(14206,0,449,1601,0,2,1,0,0,0,'',0,'',0),(14207,0,449,1603,0,2,1,0,0,0,'',0,'',0),(14208,0,449,1607,0,2,1,0,0,0,'',0,'',0),(14209,0,449,1615,0,2,1,0,0,0,'',0,'',0),(14210,0,449,1625,0,2,1,0,0,0,'',0,'',0),(14211,0,449,1694,0,4,1,0,0,0,'',0,'',0),(14212,0,449,3906,0,10,1,0,0,0,'',0,'',0),(14213,0,449,4048,0,10,1,0,0,0,'',0,'',0),(14214,0,450,4789,0,1,1,0,0,0,'',0,'',0),(14215,0,450,4790,0,1,1,0,0,0,'',0,'',0),(14216,0,450,4800,0,1,1,0,0,0,'',0,'',0),(14217,0,450,4840,0,1,1,0,0,0,'',0,'',0),(14218,0,450,4847,0,1,1,0,0,0,'',0,'',0),(14219,0,450,4945,0,2,1,0,0,0,'',0,'',0),(14220,0,450,405,0,1,1,0,0,0,'',0,'',0),(14221,0,450,470,0,1,1,0,0,0,'',0,'',0),(14222,0,450,504,0,2,1,0,0,0,'',0,'',0),(14223,0,450,733,0,1,1,0,0,0,'',0,'',0),(14224,0,450,763,0,1,0.1,0,0,0,'',0,'',0),(14225,0,450,892,0,1,0.1,0,0,0,'',0,'',0),(14226,0,450,892,0,1,0.1,0,0,0,'',0,'',0),(14227,0,450,1090,0,1,0.1,0,0,0,'',0,'',0),(14228,0,450,1284,0,2,1,0,0,0,'',0,'',0),(14229,0,450,1287,0,2,1,0,0,0,'',0,'',0),(14230,0,450,1291,0,2,1,0,0,0,'',0,'',0),(14231,0,450,1294,0,2,1,0,0,0,'',0,'',0),(14232,0,450,1298,0,2,1,0,0,0,'',0,'',0),(14233,0,450,1303,0,2,1,0,0,0,'',0,'',0),(14234,0,450,1307,0,2,1,0,0,0,'',0,'',0),(14235,0,450,1308,0,2,1,0,0,0,'',0,'',0),(14236,0,450,1400,0,1,0.5,0,0,0,'',0,'',0),(14237,0,450,1592,0,2,1,0,0,0,'',0,'',0),(14238,0,450,1594,0,2,1,0,0,0,'',0,'',0),(14239,0,450,1599,0,2,1,0,0,0,'',0,'',0),(14240,0,450,1601,0,2,1,0,0,0,'',0,'',0),(14241,0,450,1603,0,2,1,0,0,0,'',0,'',0),(14242,0,450,1607,0,2,1,0,0,0,'',0,'',0),(14243,0,450,1615,0,2,1,0,0,0,'',0,'',0),(14244,0,450,1618,0,1,0.1,0,0,0,'',0,'',0),(14245,0,450,1625,0,2,1,0,0,0,'',0,'',0),(14246,0,450,1629,0,1,0.1,0,0,0,'',0,'',0),(14247,0,450,1694,0,4,1,0,0,0,'',0,'',0),(14248,0,450,2027,0,1,0.5,0,0,0,'',0,'',0),(14249,0,450,3906,0,10,1,0,0,0,'',0,'',0),(14250,0,451,4789,0,1,1,0,0,0,'',0,'',0),(14251,0,451,4866,0,1,1,0,0,0,'',0,'',0),(14252,0,451,4802,0,1,0.5,0,0,0,'',0,'',0),(14253,0,451,4945,0,3,1,0,0,0,'',0,'',0),(14254,0,451,405,0,1,1,0,0,0,'',0,'',0),(14255,0,451,504,0,2,1,0,0,0,'',0,'',0),(14256,0,451,740,0,1,1,0,0,0,'',0,'',0),(14257,0,451,1283,0,2,1,0,0,0,'',0,'',0),(14258,0,451,1284,0,2,1,0,0,0,'',0,'',0),(14259,0,451,1287,0,2,1,0,0,0,'',0,'',0),(14260,0,451,1294,0,1,1,0,0,0,'',0,'',0),(14261,0,451,1295,0,1,1,0,0,0,'',0,'',0),(14262,0,451,1298,0,2,1,0,0,0,'',0,'',0),(14263,0,451,1303,0,2,1,0,0,0,'',0,'',0),(14264,0,451,1307,0,2,1,0,0,0,'',0,'',0),(14265,0,451,1308,0,2,1,0,0,0,'',0,'',0),(14266,0,451,1309,0,2,1,0,0,0,'',0,'',0),(14267,0,451,1319,0,2,0.5,0,0,0,'',0,'',0),(14268,0,451,1320,0,2,1,0,0,0,'',0,'',0),(14269,0,451,1333,0,1,0.5,0,0,0,'',0,'',0),(14270,0,451,1384,0,2,1,0,0,0,'',0,'',0),(14271,0,451,1592,0,2,1,0,0,0,'',0,'',0),(14272,0,451,1594,0,2,1,0,0,0,'',0,'',0),(14273,0,451,1599,0,2,1,0,0,0,'',0,'',0),(14274,0,451,1601,0,2,1,0,0,0,'',0,'',0),(14275,0,451,1603,0,2,1,0,0,0,'',0,'',0),(14276,0,451,1607,0,2,1,0,0,0,'',0,'',0),(14277,0,451,1625,0,2,1,0,0,0,'',0,'',0),(14278,0,451,1694,0,4,1,0,0,0,'',0,'',0),(14279,0,451,2026,0,2,1,0,0,0,'',0,'',0),(14280,0,451,3906,0,10,1,0,0,0,'',0,'',0),(14281,0,452,4789,0,1,1,0,0,0,'',0,'',0),(14282,0,452,4945,0,3,1,0,0,0,'',0,'',0),(14283,0,452,405,0,1,1,0,0,0,'',0,'',0),(14284,0,452,504,0,2,1,0,0,0,'',0,'',0),(14285,0,452,991,0,1,0.5,0,0,0,'',0,'',0),(14286,0,452,1283,0,2,1,0,0,0,'',0,'',0),(14287,0,452,1284,0,2,1,0,0,0,'',0,'',0),(14288,0,452,1287,0,2,1,0,0,0,'',0,'',0),(14289,0,452,1294,0,2,1,0,0,0,'',0,'',0),(14290,0,452,1295,0,2,1,0,0,0,'',0,'',0),(14291,0,452,1298,0,2,1,0,0,0,'',0,'',0),(14292,0,452,1303,0,2,1,0,0,0,'',0,'',0),(14293,0,452,1307,0,2,1,0,0,0,'',0,'',0),(14294,0,452,1308,0,2,1,0,0,0,'',0,'',0),(14295,0,452,1309,0,2,1,0,0,0,'',0,'',0),(14296,0,452,1319,0,2,0.5,0,0,0,'',0,'',0),(14297,0,452,1320,0,2,1,0,0,0,'',0,'',0),(14298,0,452,1329,0,2,1,0,0,0,'',0,'',0),(14299,0,452,1333,0,1,0.5,0,0,0,'',0,'',0),(14300,0,452,1592,0,2,1,0,0,0,'',0,'',0),(14301,0,452,1594,0,2,1,0,0,0,'',0,'',0),(14302,0,452,1599,0,2,1,0,0,0,'',0,'',0),(14303,0,452,1601,0,2,1,0,0,0,'',0,'',0),(14304,0,452,1603,0,2,1,0,0,0,'',0,'',0),(14305,0,452,1607,0,2,1,0,0,0,'',0,'',0),(14306,0,452,1625,0,2,1,0,0,0,'',0,'',0),(14307,0,452,1694,0,4,1,0,0,0,'',0,'',0),(14308,0,452,1787,0,1,0.5,0,0,0,'',0,'',0),(14309,0,452,2068,0,1,0.5,0,0,0,'',0,'',0),(14310,0,452,2069,0,1,1,0,0,0,'',0,'',0),(14311,0,452,3906,0,10,1,0,0,0,'',0,'',0),(14312,0,453,4790,0,1,0.5,0,0,0,'',0,'',0),(14313,0,453,4800,0,1,0.5,0,0,0,'',0,'',0),(14314,0,453,4842,0,1,0.5,0,0,0,'',0,'',0),(14315,0,453,4945,0,2,1,0,0,0,'',0,'',0),(14316,0,453,405,0,1,1,0,0,0,'',0,'',0),(14317,0,453,504,0,1,1,0,0,0,'',0,'',0),(14318,0,453,509,0,1,1,0,0,0,'',0,'',0),(14319,0,453,532,0,1,1,0,0,0,'',0,'',0),(14320,0,453,545,0,1,0.5,0,0,0,'',0,'',0),(14321,0,453,603,0,1,0.1,0,0,0,'',0,'',0),(14322,0,453,740,0,1,1,0,0,0,'',0,'',0),(14323,0,453,1277,0,2,1,0,0,0,'',0,'',0),(14324,0,453,1284,0,2,1,0,0,0,'',0,'',0),(14325,0,453,1287,0,2,1,0,0,0,'',0,'',0),(14326,0,453,1294,0,1,1,0,0,0,'',0,'',0),(14327,0,453,1298,0,2,1,0,0,0,'',0,'',0),(14328,0,453,1303,0,1,1,0,0,0,'',0,'',0),(14329,0,453,1307,0,1,1,0,0,0,'',0,'',0),(14330,0,453,1308,0,1,1,0,0,0,'',0,'',0),(14331,0,453,1592,0,2,1,0,0,0,'',0,'',0),(14332,0,453,1594,0,2,1,0,0,0,'',0,'',0),(14333,0,453,1599,0,2,1,0,0,0,'',0,'',0),(14334,0,453,1601,0,2,1,0,0,0,'',0,'',0),(14335,0,453,1603,0,2,1,0,0,0,'',0,'',0),(14336,0,453,1607,0,2,1,0,0,0,'',0,'',0),(14337,0,453,1615,0,2,1,0,0,0,'',0,'',0),(14338,0,453,1625,0,2,1,0,0,0,'',0,'',0),(14339,0,453,1694,0,4,1,0,0,0,'',0,'',0),(14340,0,453,2069,0,1,0.5,0,0,0,'',0,'',0),(14341,0,453,4048,0,1,0.5,0,0,0,'',0,'',0),(14342,0,454,4790,0,1,0.5,0,0,0,'',0,'',0),(14343,0,454,4800,0,1,0.5,0,0,0,'',0,'',0),(14344,0,454,4842,0,1,0.5,0,0,0,'',0,'',0),(14345,0,454,4945,0,2,1,0,0,0,'',0,'',0),(14346,0,454,405,0,1,1,0,0,0,'',0,'',0),(14347,0,454,504,0,1,1,0,0,0,'',0,'',0),(14348,0,454,509,0,1,1,0,0,0,'',0,'',0),(14349,0,454,532,0,1,1,0,0,0,'',0,'',0),(14350,0,454,545,0,1,0.5,0,0,0,'',0,'',0),(14351,0,454,603,0,1,0.1,0,0,0,'',0,'',0),(14352,0,454,740,0,1,1,0,0,0,'',0,'',0),(14353,0,454,1277,0,2,1,0,0,0,'',0,'',0),(14354,0,454,1284,0,2,1,0,0,0,'',0,'',0),(14355,0,454,1287,0,2,1,0,0,0,'',0,'',0),(14356,0,454,1294,0,1,1,0,0,0,'',0,'',0),(14357,0,454,1298,0,2,1,0,0,0,'',0,'',0),(14358,0,454,1303,0,1,1,0,0,0,'',0,'',0),(14359,0,454,1307,0,1,1,0,0,0,'',0,'',0),(14360,0,454,1308,0,1,1,0,0,0,'',0,'',0),(14361,0,454,1592,0,2,1,0,0,0,'',0,'',0),(14362,0,454,1594,0,2,1,0,0,0,'',0,'',0),(14363,0,454,1599,0,2,1,0,0,0,'',0,'',0),(14364,0,454,1601,0,2,1,0,0,0,'',0,'',0),(14365,0,454,1603,0,2,1,0,0,0,'',0,'',0),(14366,0,454,1607,0,2,1,0,0,0,'',0,'',0),(14367,0,454,1615,0,2,1,0,0,0,'',0,'',0),(14368,0,454,1625,0,2,1,0,0,0,'',0,'',0),(14369,0,454,1694,0,4,1,0,0,0,'',0,'',0),(14370,0,454,2069,0,1,0.5,0,0,0,'',0,'',0),(14371,0,454,4048,0,1,0.5,0,0,0,'',0,'',0),(14372,0,455,4866,0,1,0.5,0,0,0,'',0,'',0),(14373,0,455,4842,0,1,1,0,0,0,'',0,'',0),(14374,0,455,4944,0,1,1,0,0,0,'',0,'',0),(14375,0,455,4948,0,1,1,0,0,0,'',0,'',0),(14376,0,455,323,0,1,0.5,0,0,0,'',0,'',0),(14377,0,455,504,0,1,1,0,0,0,'',0,'',0),(14378,0,455,710,0,1,0.5,0,0,0,'',0,'',0),(14379,0,455,733,0,1,1,0,0,0,'',0,'',0),(14380,0,455,1284,0,1,0.5,0,0,0,'',0,'',0),(14381,0,455,1329,0,1,1,0,0,0,'',0,'',0),(14382,0,455,1384,0,1,0.5,0,0,0,'',0,'',0),(14383,0,455,1513,0,1,1,0,0,0,'',0,'',0),(14384,0,455,1760,0,6,1,0,0,0,'',0,'',0),(14385,0,455,2062,0,1,0.5,0,0,0,'',0,'',0),(14386,0,455,3804,0,6,0.5,0,0,0,'',0,'',0),(14387,0,455,3904,0,6,1,0,0,0,'',0,'',0),(14388,0,456,4866,0,1,0.5,0,0,0,'',0,'',0),(14389,0,456,4842,0,1,1,0,0,0,'',0,'',0),(14390,0,456,4944,0,2,1,0,0,0,'',0,'',0),(14391,0,456,4948,0,1,1,0,0,0,'',0,'',0),(14392,0,456,323,0,1,0.5,0,0,0,'',0,'',0),(14393,0,456,504,0,1,1,0,0,0,'',0,'',0),(14394,0,456,710,0,1,0.5,0,0,0,'',0,'',0),(14395,0,456,733,0,1,1,0,0,0,'',0,'',0),(14396,0,456,1284,0,1,0.5,0,0,0,'',0,'',0),(14397,0,456,1329,0,1,1,0,0,0,'',0,'',0),(14398,0,456,1384,0,1,0.5,0,0,0,'',0,'',0),(14399,0,456,1513,0,1,1,0,0,0,'',0,'',0),(14400,0,456,1760,0,10,1,0,0,0,'',0,'',0),(14401,0,456,2062,0,1,1,0,0,0,'',0,'',0),(14402,0,456,3804,0,8,0.5,0,0,0,'',0,'',0),(14403,0,456,3904,0,10,1,0,0,0,'',0,'',0),(14404,0,456,4038,0,10,1,0,0,0,'',0,'',0),(14405,0,457,4842,0,1,1,0,0,0,'',0,'',0),(14406,0,457,4944,0,2,1,0,0,0,'',0,'',0),(14407,0,457,4948,0,2,1,0,0,0,'',0,'',0),(14408,0,457,323,0,1,0.5,0,0,0,'',0,'',0),(14409,0,457,405,0,1,0.5,0,0,0,'',0,'',0),(14410,0,457,504,0,1,1,0,0,0,'',0,'',0),(14411,0,457,733,0,1,1,0,0,0,'',0,'',0),(14412,0,457,1283,0,1,0.5,0,0,0,'',0,'',0),(14413,0,457,1284,0,1,0.5,0,0,0,'',0,'',0),(14414,0,457,1294,0,1,0.5,0,0,0,'',0,'',0),(14415,0,457,1329,0,1,1,0,0,0,'',0,'',0),(14416,0,457,1384,0,1,0.5,0,0,0,'',0,'',0),(14417,0,457,1513,0,2,1,0,0,0,'',0,'',0),(14418,0,457,1760,0,10,1,0,0,0,'',0,'',0),(14419,0,457,1964,0,1,0.5,0,0,0,'',0,'',0),(14420,0,457,1970,0,1,0.5,0,0,0,'',0,'',0),(14421,0,457,2062,0,1,1,0,0,0,'',0,'',0),(14422,0,457,3804,0,10,0.5,0,0,0,'',0,'',0),(14423,0,457,3904,0,14,1,0,0,0,'',0,'',0),(14424,0,457,4038,0,6,1,0,0,0,'',0,'',0),(14425,0,457,4581,0,1,0.5,0,0,0,'',0,'',0),(14426,0,458,4842,0,1,1,0,0,0,'',0,'',0),(14427,0,458,4944,0,2,1,0,0,0,'',0,'',0),(14428,0,458,4948,0,2,1,0,0,0,'',0,'',0),(14429,0,458,323,0,1,0.5,0,0,0,'',0,'',0),(14430,0,458,405,0,1,0.5,0,0,0,'',0,'',0),(14431,0,458,504,0,2,1,0,0,0,'',0,'',0),(14432,0,458,733,0,1,1,0,0,0,'',0,'',0),(14433,0,458,1283,0,1,0.5,0,0,0,'',0,'',0),(14434,0,458,1284,0,1,1,0,0,0,'',0,'',0),(14435,0,458,1294,0,1,0.5,0,0,0,'',0,'',0),(14436,0,458,1329,0,1,1,0,0,0,'',0,'',0),(14437,0,458,1384,0,1,0.5,0,0,0,'',0,'',0),(14438,0,458,1513,0,2,1,0,0,0,'',0,'',0),(14439,0,458,1964,0,1,0.5,0,0,0,'',0,'',0),(14440,0,458,1970,0,1,0.5,0,0,0,'',0,'',0),(14441,0,458,2062,0,1,1,0,0,0,'',0,'',0),(14442,0,458,4581,0,1,0.5,0,0,0,'',0,'',0),(14443,0,459,4842,0,1,1,0,0,0,'',0,'',0),(14444,0,459,4944,0,2,1,0,0,0,'',0,'',0),(14445,0,459,4948,0,2,1,0,0,0,'',0,'',0),(14446,0,459,323,0,1,0.3,0,0,0,'',0,'',0),(14447,0,459,504,0,1,1,0,0,0,'',0,'',0),(14448,0,459,733,0,2,1,0,0,0,'',0,'',0),(14449,0,459,1283,0,1,0.5,0,0,0,'',0,'',0),(14450,0,459,1284,0,1,0.5,0,0,0,'',0,'',0),(14451,0,459,1285,0,1,0.5,0,0,0,'',0,'',0),(14452,0,459,1286,0,1,0.5,0,0,0,'',0,'',0),(14453,0,459,1329,0,1,1,0,0,0,'',0,'',0),(14454,0,459,1384,0,1,0.5,0,0,0,'',0,'',0),(14455,0,459,1513,0,2,1,0,0,0,'',0,'',0),(14456,0,459,1517,0,1,0.5,0,0,0,'',0,'',0),(14457,0,459,1518,0,1,0.5,0,0,0,'',0,'',0),(14458,0,459,1519,0,1,0.5,0,0,0,'',0,'',0),(14459,0,459,1522,0,1,0.5,0,0,0,'',0,'',0),(14460,0,459,1760,0,10,1,0,0,0,'',0,'',0),(14461,0,459,2062,0,1,0.3,0,0,0,'',0,'',0),(14462,0,459,3785,0,3,1,0,0,0,'',0,'',0),(14463,0,459,3804,0,10,0.5,0,0,0,'',0,'',0),(14464,0,459,3904,0,10,1,0,0,0,'',0,'',0),(14465,0,459,4581,0,1,0.5,0,0,0,'',0,'',0),(14466,0,459,4598,0,1,0.5,0,0,0,'',0,'',0),(14467,0,460,4798,0,1,0.5,0,0,0,'',0,'',0),(14468,0,460,4842,0,1,1,0,0,0,'',0,'',0),(14469,0,460,4843,0,1,0.5,0,0,0,'',0,'',0),(14470,0,460,4944,0,2,1,0,0,0,'',0,'',0),(14471,0,460,4948,0,2,1,0,0,0,'',0,'',0),(14472,0,460,323,0,1,0.5,0,0,0,'',0,'',0),(14473,0,460,504,0,2,1,0,0,0,'',0,'',0),(14474,0,460,727,0,1,0.5,0,0,0,'',0,'',0),(14475,0,460,733,0,2,1,0,0,0,'',0,'',0),(14476,0,460,736,0,1,0.5,0,0,0,'',0,'',0),(14477,0,460,1283,0,1,0.5,0,0,0,'',0,'',0),(14478,0,460,1284,0,1,1,0,0,0,'',0,'',0),(14479,0,460,1285,0,1,0.5,0,0,0,'',0,'',0),(14480,0,460,1294,0,1,0.5,0,0,0,'',0,'',0),(14481,0,460,1297,0,1,0.5,0,0,0,'',0,'',0),(14482,0,460,1329,0,1,1,0,0,0,'',0,'',0),(14483,0,460,1384,0,1,0.5,0,0,0,'',0,'',0),(14484,0,460,1513,0,2,1,0,0,0,'',0,'',0),(14485,0,460,1522,0,1,0.5,0,0,0,'',0,'',0),(14486,0,460,1760,0,10,1,0,0,0,'',0,'',0),(14487,0,460,2022,0,1,0.5,0,0,0,'',0,'',0),(14488,0,460,2062,0,1,0.3,0,0,0,'',0,'',0),(14489,0,460,3785,0,3,1,0,0,0,'',0,'',0),(14490,0,460,3804,0,5,1,0,0,0,'',0,'',0),(14491,0,460,3904,0,10,1,0,0,0,'',0,'',0),(14492,0,460,4581,0,2,0.5,0,0,0,'',0,'',0),(14493,0,460,4598,0,1,0.5,0,0,0,'',0,'',0),(14494,0,461,4798,0,1,0.5,0,0,0,'',0,'',0),(14495,0,461,4833,0,1,0.5,0,0,0,'',0,'',0),(14496,0,461,4842,0,1,1,0,0,0,'',0,'',0),(14497,0,461,4843,0,1,0.5,0,0,0,'',0,'',0),(14498,0,461,4944,0,3,1,0,0,0,'',0,'',0),(14499,0,461,4948,0,2,1,0,0,0,'',0,'',0),(14500,0,461,323,0,1,0.6,0,0,0,'',0,'',0),(14501,0,461,402,0,1,0.5,0,0,0,'',0,'',0),(14502,0,461,504,0,2,1,0,0,0,'',0,'',0),(14503,0,461,727,0,1,0.5,0,0,0,'',0,'',0),(14504,0,461,733,0,2,1,0,0,0,'',0,'',0),(14505,0,461,1283,0,1,0.5,0,0,0,'',0,'',0),(14506,0,461,1284,0,2,1,0,0,0,'',0,'',0),(14507,0,461,1285,0,2,1,0,0,0,'',0,'',0),(14508,0,461,1291,0,2,1,0,0,0,'',0,'',0),(14509,0,461,1295,0,2,1,0,0,0,'',0,'',0),(14510,0,461,1316,0,1,0.5,0,0,0,'',0,'',0),(14511,0,461,1319,0,2,1,0,0,0,'',0,'',0),(14512,0,461,1320,0,2,1,0,0,0,'',0,'',0),(14513,0,461,1329,0,2,1,0,0,0,'',0,'',0),(14514,0,461,1384,0,1,0.5,0,0,0,'',0,'',0),(14515,0,461,1513,0,2,1,0,0,0,'',0,'',0),(14516,0,461,1520,0,1,1,0,0,0,'',0,'',0),(14517,0,461,1522,0,1,0.5,0,0,0,'',0,'',0),(14518,0,461,1751,0,1,0.5,0,0,0,'',0,'',0),(14519,0,461,1760,0,10,1,0,0,0,'',0,'',0),(14520,0,461,1916,0,1,0.5,0,0,0,'',0,'',0),(14521,0,461,1943,0,1,0.5,0,0,0,'',0,'',0),(14522,0,461,1944,0,1,0.2,0,0,0,'',0,'',0),(14523,0,461,1964,0,1,0.5,0,0,0,'',0,'',0),(14524,0,461,1970,0,1,0.5,0,0,0,'',0,'',0),(14525,0,461,2062,0,1,1,0,0,0,'',0,'',0),(14526,0,461,3785,0,10,0.5,0,0,0,'',0,'',0),(14527,0,461,3804,0,5,0.5,0,0,0,'',0,'',0),(14528,0,461,3904,0,14,1,0,0,0,'',0,'',0),(14529,0,461,4038,0,6,1,0,0,0,'',0,'',0),(14530,0,461,4446,0,1,0.5,0,0,0,'',0,'',0),(14531,0,461,4581,0,1,0.5,0,0,0,'',0,'',0),(14532,0,462,4866,0,1,0.5,0,0,0,'',0,'',0),(14533,0,462,4842,0,1,1,0,0,0,'',0,'',0),(14534,0,462,4944,0,2,1,0,0,0,'',0,'',0),(14535,0,462,4948,0,1,1,0,0,0,'',0,'',0),(14536,0,462,504,0,1,1,0,0,0,'',0,'',0),(14537,0,462,710,0,1,0.5,0,0,0,'',0,'',0),(14538,0,462,733,0,1,0.5,0,0,0,'',0,'',0),(14539,0,462,1283,0,1,0.5,0,0,0,'',0,'',0),(14540,0,462,1284,0,1,0.5,0,0,0,'',0,'',0),(14541,0,462,1285,0,1,0.5,0,0,0,'',0,'',0),(14542,0,462,1286,0,1,0.5,0,0,0,'',0,'',0),(14543,0,462,1329,0,1,1,0,0,0,'',0,'',0),(14544,0,462,1384,0,1,0.5,0,0,0,'',0,'',0),(14545,0,462,1513,0,2,1,0,0,0,'',0,'',0),(14546,0,462,1518,0,1,0.5,0,0,0,'',0,'',0),(14547,0,462,1519,0,1,0.5,0,0,0,'',0,'',0),(14548,0,462,1751,0,1,0.5,0,0,0,'',0,'',0),(14549,0,462,1760,0,10,1,0,0,0,'',0,'',0),(14550,0,462,2017,0,1,0.5,0,0,0,'',0,'',0),(14551,0,462,2062,0,1,1,0,0,0,'',0,'',0),(14552,0,462,3804,0,10,0.5,0,0,0,'',0,'',0),(14553,0,462,3877,0,2,0.5,0,0,0,'',0,'',0),(14554,0,462,3904,0,10,1,0,0,0,'',0,'',0),(14555,0,462,4038,0,10,1,0,0,0,'',0,'',0),(14556,0,462,4581,0,2,0.5,0,0,0,'',0,'',0),(14557,0,463,4866,0,1,1,0,0,0,'',0,'',0),(14558,0,463,4842,0,1,1,0,0,0,'',0,'',0),(14559,0,463,4944,0,3,1,0,0,0,'',0,'',0),(14560,0,463,4948,0,2,1,0,0,0,'',0,'',0),(14561,0,463,323,0,1,0.5,0,0,0,'',0,'',0),(14562,0,463,504,0,1,1,0,0,0,'',0,'',0),(14563,0,463,710,0,1,0.5,0,0,0,'',0,'',0),(14564,0,463,733,0,1,1,0,0,0,'',0,'',0),(14565,0,463,1151,0,2,0.5,0,0,0,'',0,'',0),(14566,0,463,1283,0,2,0.5,0,0,0,'',0,'',0),(14567,0,463,1284,0,1,1,0,0,0,'',0,'',0),(14568,0,463,1285,0,2,0.5,0,0,0,'',0,'',0),(14569,0,463,1286,0,2,0.5,0,0,0,'',0,'',0),(14570,0,463,1329,0,2,1,0,0,0,'',0,'',0),(14571,0,463,1384,0,1,0.5,0,0,0,'',0,'',0),(14572,0,463,1513,0,2,1,0,0,0,'',0,'',0),(14573,0,463,1518,0,1,0.5,0,0,0,'',0,'',0),(14574,0,463,1519,0,1,0.5,0,0,0,'',0,'',0),(14575,0,463,1760,0,10,1,0,0,0,'',0,'',0),(14576,0,463,2017,0,1,0.5,0,0,0,'',0,'',0),(14577,0,463,2062,0,2,1,0,0,0,'',0,'',0),(14578,0,463,3804,0,10,1,0,0,0,'',0,'',0),(14579,0,463,3877,0,3,1,0,0,0,'',0,'',0),(14580,0,463,3904,0,14,1,0,0,0,'',0,'',0),(14581,0,463,4038,0,10,1,0,0,0,'',0,'',0),(14582,0,463,4581,0,2,0.5,0,0,0,'',0,'',0),(14583,0,464,4798,0,1,0.5,0,0,0,'',0,'',0),(14584,0,464,4833,0,1,0.5,0,0,0,'',0,'',0),(14585,0,464,4842,0,1,1,0,0,0,'',0,'',0),(14586,0,464,4843,0,1,0.5,0,0,0,'',0,'',0),(14587,0,464,4944,0,2,1,0,0,0,'',0,'',0),(14588,0,464,4948,0,2,1,0,0,0,'',0,'',0),(14589,0,464,323,0,1,0.5,0,0,0,'',0,'',0),(14590,0,464,504,0,2,1,0,0,0,'',0,'',0),(14591,0,464,727,0,1,0.5,0,0,0,'',0,'',0),(14592,0,464,733,0,2,1,0,0,0,'',0,'',0),(14593,0,464,736,0,1,0.7,0,0,0,'',0,'',0),(14594,0,464,1283,0,1,0.5,0,0,0,'',0,'',0),(14595,0,464,1284,0,1,1,0,0,0,'',0,'',0),(14596,0,464,1285,0,1,0.5,0,0,0,'',0,'',0),(14597,0,464,1286,0,1,0.5,0,0,0,'',0,'',0),(14598,0,464,1294,0,1,1,0,0,0,'',0,'',0),(14599,0,464,1314,0,1,0.5,0,0,0,'',0,'',0),(14600,0,464,1316,0,1,0.5,0,0,0,'',0,'',0),(14601,0,464,1319,0,2,1,0,0,0,'',0,'',0),(14602,0,464,1320,0,2,1,0,0,0,'',0,'',0),(14603,0,464,1326,0,1,0.5,0,0,0,'',0,'',0),(14604,0,464,1329,0,1,0.5,0,0,0,'',0,'',0),(14605,0,464,1354,0,1,0.5,0,0,0,'',0,'',0),(14606,0,464,1384,0,1,0.5,0,0,0,'',0,'',0),(14607,0,464,1506,0,3,0.5,0,0,0,'',0,'',0),(14608,0,464,1513,0,2,1,0,0,0,'',0,'',0),(14609,0,464,1518,0,1,0.5,0,0,0,'',0,'',0),(14610,0,464,1522,0,3,0.5,0,0,0,'',0,'',0),(14611,0,464,1760,0,8,1,0,0,0,'',0,'',0),(14612,0,464,1943,0,1,0.5,0,0,0,'',0,'',0),(14613,0,464,1944,0,1,0.5,0,0,0,'',0,'',0),(14614,0,464,1956,0,1,0.5,0,0,0,'',0,'',0),(14615,0,464,1965,0,1,0.5,0,0,0,'',0,'',0),(14616,0,464,1966,0,2,0.5,0,0,0,'',0,'',0),(14617,0,464,2062,0,1,1,0,0,0,'',0,'',0),(14618,0,464,3904,0,10,1,0,0,0,'',0,'',0),(14619,0,464,4581,0,2,1,0,0,0,'',0,'',0),(14620,0,465,4798,0,1,0.5,0,0,0,'',0,'',0),(14621,0,465,4842,0,1,1,0,0,0,'',0,'',0),(14622,0,465,4843,0,1,1,0,0,0,'',0,'',0),(14623,0,465,4944,0,2,1,0,0,0,'',0,'',0),(14624,0,465,4948,0,2,1,0,0,0,'',0,'',0),(14625,0,465,323,0,1,1,0,0,0,'',0,'',0),(14626,0,465,504,0,2,1,0,0,0,'',0,'',0),(14627,0,465,727,0,1,0.5,0,0,0,'',0,'',0),(14628,0,465,733,0,1,1,0,0,0,'',0,'',0),(14629,0,465,736,0,1,0.5,0,0,0,'',0,'',0),(14630,0,465,983,0,1,0.5,0,0,0,'',0,'',0),(14631,0,465,1110,0,1,0.5,0,0,0,'',0,'',0),(14632,0,465,1122,0,1,0.5,0,0,0,'',0,'',0),(14633,0,465,1125,0,1,0.5,0,0,0,'',0,'',0),(14634,0,465,1155,0,1,0.5,0,0,0,'',0,'',0),(14635,0,465,1281,0,1,1,0,0,0,'',0,'',0),(14636,0,465,1283,0,1,0.5,0,0,0,'',0,'',0),(14637,0,465,1284,0,1,1,0,0,0,'',0,'',0),(14638,0,465,1285,0,1,1,0,0,0,'',0,'',0),(14639,0,465,1286,0,1,1,0,0,0,'',0,'',0),(14640,0,465,1294,0,1,1,0,0,0,'',0,'',0),(14641,0,465,1295,0,1,1,0,0,0,'',0,'',0),(14642,0,465,1298,0,1,1,0,0,0,'',0,'',0),(14643,0,465,1314,0,1,0.5,0,0,0,'',0,'',0),(14644,0,465,1316,0,1,1,0,0,0,'',0,'',0),(14645,0,465,1319,0,1,1,0,0,0,'',0,'',0),(14646,0,465,1320,0,1,1,0,0,0,'',0,'',0),(14647,0,465,1329,0,1,1,0,0,0,'',0,'',0),(14648,0,465,1353,0,1,0.5,0,0,0,'',0,'',0),(14649,0,465,1354,0,1,0.5,0,0,0,'',0,'',0),(14650,0,465,1384,0,1,1,0,0,0,'',0,'',0),(14651,0,465,1513,0,2,1,0,0,0,'',0,'',0),(14652,0,465,1516,0,1,0.5,0,0,0,'',0,'',0),(14653,0,465,1523,0,1,0.5,0,0,0,'',0,'',0),(14654,0,465,1749,0,1,0.5,0,0,0,'',0,'',0),(14655,0,465,1757,0,1,0.5,0,0,0,'',0,'',0),(14656,0,465,1760,0,10,1,0,0,0,'',0,'',0),(14657,0,465,2015,0,1,0.5,0,0,0,'',0,'',0),(14658,0,465,2030,0,1,1,0,0,0,'',0,'',0),(14659,0,465,2062,0,1,1,0,0,0,'',0,'',0),(14660,0,465,3883,0,3,0.5,0,0,0,'',0,'',0),(14661,0,465,3904,0,10,1,0,0,0,'',0,'',0),(14662,0,465,3950,0,6,1,0,0,0,'',0,'',0),(14663,0,466,4842,0,1,1,0,0,0,'',0,'',0),(14664,0,466,4944,0,2,1,0,0,0,'',0,'',0),(14665,0,466,4948,0,2,1,0,0,0,'',0,'',0),(14666,0,466,405,0,1,1,0,0,0,'',0,'',0),(14667,0,466,504,0,1,1,0,0,0,'',0,'',0),(14668,0,466,733,0,1,1,0,0,0,'',0,'',0),(14669,0,466,1122,0,1,0.5,0,0,0,'',0,'',0),(14670,0,466,1125,0,2,1,0,0,0,'',0,'',0),(14671,0,466,1155,0,1,0.5,0,0,0,'',0,'',0),(14672,0,466,1281,0,1,1,0,0,0,'',0,'',0),(14673,0,466,1283,0,1,0.5,0,0,0,'',0,'',0),(14674,0,466,1284,0,1,1,0,0,0,'',0,'',0),(14675,0,466,1285,0,1,1,0,0,0,'',0,'',0),(14676,0,466,1286,0,1,0.5,0,0,0,'',0,'',0),(14677,0,466,1294,0,1,1,0,0,0,'',0,'',0),(14678,0,466,1295,0,1,1,0,0,0,'',0,'',0),(14679,0,466,1298,0,1,1,0,0,0,'',0,'',0),(14680,0,466,1307,0,1,1,0,0,0,'',0,'',0),(14681,0,466,1308,0,1,1,0,0,0,'',0,'',0),(14682,0,466,1314,0,1,0.5,0,0,0,'',0,'',0),(14683,0,466,1316,0,1,0.5,0,0,0,'',0,'',0),(14684,0,466,1319,0,1,1,0,0,0,'',0,'',0),(14685,0,466,1320,0,1,1,0,0,0,'',0,'',0),(14686,0,466,1329,0,1,1,0,0,0,'',0,'',0),(14687,0,466,1353,0,1,0.5,0,0,0,'',0,'',0),(14688,0,466,1384,0,1,0.5,0,0,0,'',0,'',0),(14689,0,466,1513,0,2,1,0,0,0,'',0,'',0),(14690,0,466,1760,0,10,1,0,0,0,'',0,'',0),(14691,0,466,1964,0,1,0.5,0,0,0,'',0,'',0),(14692,0,466,1965,0,1,0.5,0,0,0,'',0,'',0),(14693,0,466,1966,0,1,0.5,0,0,0,'',0,'',0),(14694,0,466,1970,0,1,0.5,0,0,0,'',0,'',0),(14695,0,466,2022,0,1,1,0,0,0,'',0,'',0),(14696,0,466,2030,0,1,0.5,0,0,0,'',0,'',0),(14697,0,466,2062,0,1,1,0,0,0,'',0,'',0),(14698,0,466,3904,0,10,1,0,0,0,'',0,'',0),(14699,0,466,3950,0,9,0.5,0,0,0,'',0,'',0),(14700,0,467,4753,0,1,0.5,0,0,0,'',0,'',0),(14701,0,467,4863,0,1,0.5,0,0,0,'',0,'',0),(14702,0,467,4798,0,1,1,0,0,0,'',0,'',0),(14703,0,467,4843,0,1,0.5,0,0,0,'',0,'',0),(14704,0,467,4944,0,2,1,0,0,0,'',0,'',0),(14705,0,467,4948,0,2,1,0,0,0,'',0,'',0),(14706,0,467,323,0,1,1,0,0,0,'',0,'',0),(14707,0,467,326,0,1,1,0,0,0,'',0,'',0),(14708,0,467,335,0,1,1,0,0,0,'',0,'',0),(14709,0,467,340,0,1,0.5,0,0,0,'',0,'',0),(14710,0,467,434,0,1,1,0,0,0,'',0,'',0),(14711,0,467,504,0,2,1,0,0,0,'',0,'',0),(14712,0,467,727,0,1,0.5,0,0,0,'',0,'',0),(14713,0,467,733,0,2,1,0,0,0,'',0,'',0),(14714,0,467,736,0,1,0.5,0,0,0,'',0,'',0),(14715,0,467,834,0,1,0.5,0,0,0,'',0,'',0),(14716,0,467,1122,0,1,0.5,0,0,0,'',0,'',0),(14717,0,467,1125,0,1,1,0,0,0,'',0,'',0),(14718,0,467,1155,0,1,0.5,0,0,0,'',0,'',0),(14719,0,467,1283,0,1,0.5,0,0,0,'',0,'',0),(14720,0,467,1284,0,1,1,0,0,0,'',0,'',0),(14721,0,467,1295,0,1,1,0,0,0,'',0,'',0),(14722,0,467,1354,0,1,0.5,0,0,0,'',0,'',0),(14723,0,467,1384,0,1,1,0,0,0,'',0,'',0),(14724,0,467,1513,0,2,1,0,0,0,'',0,'',0),(14725,0,467,1514,0,2,0.5,0,0,0,'',0,'',0),(14726,0,467,1520,0,2,1,0,0,0,'',0,'',0),(14727,0,467,1522,0,3,0.5,0,0,0,'',0,'',0),(14728,0,467,1751,0,1,0.5,0,0,0,'',0,'',0),(14729,0,467,1760,0,10,1,0,0,0,'',0,'',0),(14730,0,467,1916,0,2,1,0,0,0,'',0,'',0),(14731,0,467,1943,0,1,1,0,0,0,'',0,'',0),(14732,0,467,1944,0,1,1,0,0,0,'',0,'',0),(14733,0,467,2022,0,1,1,0,0,0,'',0,'',0),(14734,0,467,2062,0,1,1,0,0,0,'',0,'',0),(14735,0,467,3904,0,10,1,0,0,0,'',0,'',0),(14736,0,467,3950,0,9,0.5,0,0,0,'',0,'',0),(14737,0,468,4763,0,1,0.5,0,0,0,'',0,'',0),(14738,0,468,4866,0,1,0.5,0,0,0,'',0,'',0),(14739,0,468,4944,0,1,1,0,0,0,'',0,'',0),(14740,0,468,4948,0,1,1,0,0,0,'',0,'',0),(14741,0,468,504,0,1,1,0,0,0,'',0,'',0),(14742,0,468,733,0,1,1,0,0,0,'',0,'',0),(14743,0,468,1284,0,1,1,0,0,0,'',0,'',0),(14744,0,468,1295,0,1,1,0,0,0,'',0,'',0),(14745,0,468,1298,0,1,1,0,0,0,'',0,'',0),(14746,0,468,1333,0,1,1,0,0,0,'',0,'',0),(14747,0,468,2022,0,1,1,0,0,0,'',0,'',0),(14748,0,469,4758,0,1,0.1,0,0,0,'',0,'',0),(14749,0,469,4789,0,1,1,0,0,0,'',0,'',0),(14750,0,469,4866,0,1,0.5,0,0,0,'',0,'',0),(14751,0,469,4842,0,1,1,0,0,0,'',0,'',0),(14752,0,469,4944,0,1,1,0,0,0,'',0,'',0),(14753,0,469,504,0,1,0.3,0,0,0,'',0,'',0),(14754,0,469,733,0,1,0.5,0,0,0,'',0,'',0),(14755,0,469,1123,0,1,1,0,0,0,'',0,'',0),(14756,0,469,1513,0,1,0.2,0,0,0,'',0,'',0),(14757,0,469,1542,0,1,1,0,0,0,'',0,'',0),(14758,0,469,1592,0,1,1,0,0,0,'',0,'',0),(14759,0,469,1594,0,1,1,0,0,0,'',0,'',0),(14760,0,469,1760,0,10,1,0,0,0,'',0,'',0),(14761,0,469,2027,0,1,1,0,0,0,'',0,'',0),(14762,0,469,2062,0,1,0.5,0,0,0,'',0,'',0),(14763,0,469,3904,0,10,1,0,0,0,'',0,'',0),(14764,0,469,3949,0,10,0.5,0,0,0,'',0,'',0),(14765,0,469,3975,0,10,0.5,0,0,0,'',0,'',0),(14766,0,469,4038,0,10,0.5,0,0,0,'',0,'',0),(14767,0,469,4598,0,1,0.2,0,0,0,'',0,'',0),(14768,0,472,4758,0,1,0.1,0,0,0,'',0,'',0),(14769,0,472,4789,0,1,1,0,0,0,'',0,'',0),(14770,0,472,4866,0,1,0.5,0,0,0,'',0,'',0),(14771,0,472,4842,0,1,1,0,0,0,'',0,'',0),(14772,0,472,4944,0,1,1,0,0,0,'',0,'',0),(14773,0,472,504,0,1,0.3,0,0,0,'',0,'',0),(14774,0,472,733,0,1,0.5,0,0,0,'',0,'',0),(14775,0,472,1123,0,1,1,0,0,0,'',0,'',0),(14776,0,472,1513,0,1,0.2,0,0,0,'',0,'',0),(14777,0,472,1542,0,1,1,0,0,0,'',0,'',0),(14778,0,472,1592,0,1,1,0,0,0,'',0,'',0),(14779,0,472,1594,0,1,1,0,0,0,'',0,'',0),(14780,0,472,1760,0,10,1,0,0,0,'',0,'',0),(14781,0,472,2027,0,1,1,0,0,0,'',0,'',0),(14782,0,472,2062,0,1,0.5,0,0,0,'',0,'',0),(14783,0,472,3904,0,10,1,0,0,0,'',0,'',0),(14784,0,472,3949,0,10,0.5,0,0,0,'',0,'',0),(14785,0,472,3975,0,10,0.5,0,0,0,'',0,'',0),(14786,0,472,4038,0,10,0.5,0,0,0,'',0,'',0),(14787,0,472,4598,0,1,0.2,0,0,0,'',0,'',0),(14788,0,470,4758,0,1,0.4,0,0,0,'',0,'',0),(14789,0,470,4789,0,1,1,0,0,0,'',0,'',0),(14790,0,470,4866,0,1,0.4,0,0,0,'',0,'',0),(14791,0,470,4842,0,1,1,0,0,0,'',0,'',0),(14792,0,470,4944,0,2,1,0,0,0,'',0,'',0),(14793,0,470,323,0,1,0.5,0,0,0,'',0,'',0),(14794,0,470,405,0,1,0.2,0,0,0,'',0,'',0),(14795,0,470,504,0,1,0.5,0,0,0,'',0,'',0),(14796,0,470,733,0,1,1,0,0,0,'',0,'',0),(14797,0,470,983,0,1,0.2,0,0,0,'',0,'',0),(14798,0,470,1123,0,2,1,0,0,0,'',0,'',0),(14799,0,470,1283,0,1,1,0,0,0,'',0,'',0),(14800,0,470,1284,0,1,1,0,0,0,'',0,'',0),(14801,0,470,1287,0,1,1,0,0,0,'',0,'',0),(14802,0,470,1294,0,1,0.1,0,0,0,'',0,'',0),(14803,0,470,1329,0,1,0.3,0,0,0,'',0,'',0),(14804,0,470,1384,0,1,0.2,0,0,0,'',0,'',0),(14805,0,470,1513,0,1,0.5,0,0,0,'',0,'',0),(14806,0,470,1542,0,1,1,0,0,0,'',0,'',0),(14807,0,470,1592,0,2,1,0,0,0,'',0,'',0),(14808,0,470,1594,0,2,1,0,0,0,'',0,'',0),(14809,0,470,1760,0,10,1,0,0,0,'',0,'',0),(14810,0,470,2027,0,1,1,0,0,0,'',0,'',0),(14811,0,470,3804,0,8,0.5,0,0,0,'',0,'',0),(14812,0,470,3904,0,3,1,0,0,0,'',0,'',0),(14813,0,470,3949,0,8,0.5,0,0,0,'',0,'',0),(14814,0,470,4038,0,10,1,0,0,0,'',0,'',0),(14815,0,470,4598,0,1,0.5,0,0,0,'',0,'',0),(14816,0,471,4758,0,1,0.5,0,0,0,'',0,'',0),(14817,0,471,4866,0,1,0.5,0,0,0,'',0,'',0),(14818,0,471,4842,0,1,1,0,0,0,'',0,'',0),(14819,0,471,4944,0,2,1,0,0,0,'',0,'',0),(14820,0,471,323,0,1,0.5,0,0,0,'',0,'',0),(14821,0,471,405,0,1,0.2,0,0,0,'',0,'',0),(14822,0,471,504,0,1,0.5,0,0,0,'',0,'',0),(14823,0,471,733,0,1,0.7,0,0,0,'',0,'',0),(14824,0,471,983,0,1,0.2,0,0,0,'',0,'',0),(14825,0,471,1123,0,2,1,0,0,0,'',0,'',0),(14826,0,471,1283,0,1,1,0,0,0,'',0,'',0),(14827,0,471,1284,0,1,1,0,0,0,'',0,'',0),(14828,0,471,1287,0,1,1,0,0,0,'',0,'',0),(14829,0,471,1294,0,1,0.1,0,0,0,'',0,'',0),(14830,0,471,1329,0,1,0.3,0,0,0,'',0,'',0),(14831,0,471,1384,0,1,0.3,0,0,0,'',0,'',0),(14832,0,471,1513,0,1,0.5,0,0,0,'',0,'',0),(14833,0,471,1542,0,2,1,0,0,0,'',0,'',0),(14834,0,471,1592,0,2,1,0,0,0,'',0,'',0),(14835,0,471,1594,0,2,1,0,0,0,'',0,'',0),(14836,0,471,1760,0,10,1,0,0,0,'',0,'',0),(14837,0,471,2062,0,1,0.5,0,0,0,'',0,'',0),(14838,0,471,3804,0,8,0.5,0,0,0,'',0,'',0),(14839,0,471,3949,0,10,1,0,0,0,'',0,'',0),(14840,0,471,4598,0,1,0.5,0,0,0,'',0,'',0),(14841,0,473,4758,0,1,0.5,0,0,0,'',0,'',0),(14842,0,473,4866,0,1,0.7,0,0,0,'',0,'',0),(14843,0,473,4842,0,1,1,0,0,0,'',0,'',0),(14844,0,473,4944,0,2,1,0,0,0,'',0,'',0),(14845,0,473,323,0,1,0.7,0,0,0,'',0,'',0),(14846,0,473,405,0,1,0.2,0,0,0,'',0,'',0),(14847,0,473,504,0,1,0.5,0,0,0,'',0,'',0),(14848,0,473,733,0,1,0.7,0,0,0,'',0,'',0),(14849,0,473,983,0,1,0.2,0,0,0,'',0,'',0),(14850,0,473,1123,0,2,1,0,0,0,'',0,'',0),(14851,0,473,1283,0,1,1,0,0,0,'',0,'',0),(14852,0,473,1284,0,1,1,0,0,0,'',0,'',0),(14853,0,473,1287,0,1,1,0,0,0,'',0,'',0),(14854,0,473,1294,0,1,0.1,0,0,0,'',0,'',0),(14855,0,473,1329,0,1,0.3,0,0,0,'',0,'',0),(14856,0,473,1384,0,1,0.3,0,0,0,'',0,'',0),(14857,0,473,1513,0,1,0.5,0,0,0,'',0,'',0),(14858,0,473,1542,0,1,1,0,0,0,'',0,'',0),(14859,0,473,1592,0,2,1,0,0,0,'',0,'',0),(14860,0,473,1594,0,2,1,0,0,0,'',0,'',0),(14861,0,473,1760,0,10,1,0,0,0,'',0,'',0),(14862,0,473,2027,0,1,1,0,0,0,'',0,'',0),(14863,0,473,2062,0,1,1,0,0,0,'',0,'',0),(14864,0,473,3804,0,8,0.5,0,0,0,'',0,'',0),(14865,0,473,3949,0,10,1,0,0,0,'',0,'',0),(14866,0,473,3950,0,1,0.1,0,0,0,'',0,'',0),(14867,0,473,4038,0,10,0.5,0,0,0,'',0,'',0),(14868,0,473,4598,0,1,0.5,0,0,0,'',0,'',0),(14869,0,474,4758,0,1,0.5,0,0,0,'',0,'',0),(14870,0,474,4789,0,1,1,0,0,0,'',0,'',0),(14871,0,474,4866,0,1,0.5,0,0,0,'',0,'',0),(14872,0,474,4842,0,1,1,0,0,0,'',0,'',0),(14873,0,474,4944,0,2,1,0,0,0,'',0,'',0),(14874,0,474,323,0,1,0.1,0,0,0,'',0,'',0),(14875,0,474,504,0,1,1,0,0,0,'',0,'',0),(14876,0,474,733,0,2,1,0,0,0,'',0,'',0),(14877,0,474,736,0,1,0.3,0,0,0,'',0,'',0),(14878,0,474,1123,0,2,1,0,0,0,'',0,'',0),(14879,0,474,1283,0,1,1,0,0,0,'',0,'',0),(14880,0,474,1284,0,1,1,0,0,0,'',0,'',0),(14881,0,474,1287,0,1,1,0,0,0,'',0,'',0),(14882,0,474,1294,0,1,0.1,0,0,0,'',0,'',0),(14883,0,474,1295,0,1,0.2,0,0,0,'',0,'',0),(14884,0,474,1329,0,1,0.2,0,0,0,'',0,'',0),(14885,0,474,1384,0,1,0.2,0,0,0,'',0,'',0),(14886,0,474,1513,0,1,0.3,0,0,0,'',0,'',0),(14887,0,474,1542,0,2,1,0,0,0,'',0,'',0),(14888,0,474,1592,0,2,1,0,0,0,'',0,'',0),(14889,0,474,1594,0,2,1,0,0,0,'',0,'',0),(14890,0,474,1760,0,10,1,0,0,0,'',0,'',0),(14891,0,474,2027,0,1,1,0,0,0,'',0,'',0),(14892,0,474,2062,0,1,1,0,0,0,'',0,'',0),(14893,0,474,3804,0,8,0.5,0,0,0,'',0,'',0),(14894,0,474,3904,0,10,1,0,0,0,'',0,'',0),(14895,0,474,4038,0,10,1,0,0,0,'',0,'',0),(14896,0,474,4598,0,1,0.3,0,0,0,'',0,'',0),(14897,0,475,4758,0,1,0.5,0,0,0,'',0,'',0),(14898,0,475,4789,0,1,1,0,0,0,'',0,'',0),(14899,0,475,4866,0,1,0.5,0,0,0,'',0,'',0),(14900,0,475,4842,0,1,1,0,0,0,'',0,'',0),(14901,0,475,4944,0,2,1,0,0,0,'',0,'',0),(14902,0,475,323,0,1,0.1,0,0,0,'',0,'',0),(14903,0,475,504,0,1,0.5,0,0,0,'',0,'',0),(14904,0,475,733,0,2,1,0,0,0,'',0,'',0),(14905,0,475,736,0,1,0.3,0,0,0,'',0,'',0),(14906,0,475,1123,0,2,1,0,0,0,'',0,'',0),(14907,0,475,1283,0,1,1,0,0,0,'',0,'',0),(14908,0,475,1284,0,1,1,0,0,0,'',0,'',0),(14909,0,475,1287,0,1,1,0,0,0,'',0,'',0),(14910,0,475,1294,0,1,0.1,0,0,0,'',0,'',0),(14911,0,475,1295,0,1,0.2,0,0,0,'',0,'',0),(14912,0,475,1329,0,1,0.2,0,0,0,'',0,'',0),(14913,0,475,1384,0,1,0.2,0,0,0,'',0,'',0),(14914,0,475,1513,0,1,0.3,0,0,0,'',0,'',0),(14915,0,475,1542,0,2,1,0,0,0,'',0,'',0),(14916,0,475,1592,0,2,1,0,0,0,'',0,'',0),(14917,0,475,1594,0,2,1,0,0,0,'',0,'',0),(14918,0,475,1760,0,10,1,0,0,0,'',0,'',0),(14919,0,475,2027,0,1,1,0,0,0,'',0,'',0),(14920,0,475,2062,0,1,1,0,0,0,'',0,'',0),(14921,0,475,3804,0,8,0.5,0,0,0,'',0,'',0),(14922,0,475,3904,0,10,1,0,0,0,'',0,'',0),(14923,0,475,4038,0,10,1,0,0,0,'',0,'',0),(14924,0,475,4598,0,1,0.3,0,0,0,'',0,'',0),(14925,0,513,4789,0,1,1,0,0,0,'',0,'',0),(14926,0,513,4866,0,1,0.5,0,0,0,'',0,'',0),(14927,0,513,4802,0,1,0.5,0,0,0,'',0,'',0),(14928,0,513,4842,0,1,1,0,0,0,'',0,'',0),(14929,0,513,4843,0,1,0.2,0,0,0,'',0,'',0),(14930,0,513,4944,0,2,1,0,0,0,'',0,'',0),(14931,0,513,323,0,1,0.2,0,0,0,'',0,'',0),(14932,0,513,504,0,1,1,0,0,0,'',0,'',0),(14933,0,513,733,0,2,1,0,0,0,'',0,'',0),(14934,0,513,736,0,1,0.3,0,0,0,'',0,'',0),(14935,0,513,1123,0,2,1,0,0,0,'',0,'',0),(14936,0,513,1283,0,1,1,0,0,0,'',0,'',0),(14937,0,513,1284,0,1,1,0,0,0,'',0,'',0),(14938,0,513,1287,0,1,1,0,0,0,'',0,'',0),(14939,0,513,1288,0,1,0.5,0,0,0,'',0,'',0),(14940,0,513,1294,0,1,0.3,0,0,0,'',0,'',0),(14941,0,513,1295,0,1,0.3,0,0,0,'',0,'',0),(14942,0,513,1329,0,1,0.3,0,0,0,'',0,'',0),(14943,0,513,1333,0,1,0.2,0,0,0,'',0,'',0),(14944,0,513,1384,0,1,0.3,0,0,0,'',0,'',0),(14945,0,513,1513,0,1,0.4,0,0,0,'',0,'',0),(14946,0,513,1542,0,2,1,0,0,0,'',0,'',0),(14947,0,513,1592,0,2,1,0,0,0,'',0,'',0),(14948,0,513,1594,0,2,0.5,0,0,0,'',0,'',0),(14949,0,513,1754,0,1,0.2,0,0,0,'',0,'',0),(14950,0,513,1760,0,10,1,0,0,0,'',0,'',0),(14951,0,513,1943,0,1,0.5,0,0,0,'',0,'',0),(14952,0,513,1944,0,1,0.5,0,0,0,'',0,'',0),(14953,0,513,2027,0,1,0.5,0,0,0,'',0,'',0),(14954,0,513,2062,0,1,0.5,0,0,0,'',0,'',0),(14955,0,513,3804,0,8,0.5,0,0,0,'',0,'',0),(14956,0,513,3904,0,5,1,0,0,0,'',0,'',0),(14957,0,513,3949,0,10,1,0,0,0,'',0,'',0),(14958,0,513,4038,0,10,1,0,0,0,'',0,'',0),(14959,0,513,4598,0,1,0.4,0,0,0,'',0,'',0),(14960,0,514,4789,0,1,1,0,0,0,'',0,'',0),(14961,0,514,4866,0,1,0.2,0,0,0,'',0,'',0),(14962,0,514,4802,0,1,0.5,0,0,0,'',0,'',0),(14963,0,514,4842,0,1,1,0,0,0,'',0,'',0),(14964,0,514,4843,0,5,1,0,0,0,'',0,'',0),(14965,0,514,4944,0,2,1,0,0,0,'',0,'',0),(14966,0,514,323,0,1,0.2,0,0,0,'',0,'',0),(14967,0,514,504,0,1,1,0,0,0,'',0,'',0),(14968,0,514,733,0,2,1,0,0,0,'',0,'',0),(14969,0,514,736,0,1,0.3,0,0,0,'',0,'',0),(14970,0,514,1123,0,2,1,0,0,0,'',0,'',0),(14971,0,514,1283,0,1,1,0,0,0,'',0,'',0),(14972,0,514,1284,0,1,1,0,0,0,'',0,'',0),(14973,0,514,1287,0,1,1,0,0,0,'',0,'',0),(14974,0,514,1294,0,1,0.3,0,0,0,'',0,'',0),(14975,0,514,1295,0,1,0.3,0,0,0,'',0,'',0),(14976,0,514,1329,0,1,0.3,0,0,0,'',0,'',0),(14977,0,514,1333,0,1,0.2,0,0,0,'',0,'',0),(14978,0,514,1384,0,1,0.3,0,0,0,'',0,'',0),(14979,0,514,1513,0,1,0.4,0,0,0,'',0,'',0),(14980,0,514,1542,0,2,1,0,0,0,'',0,'',0),(14981,0,514,1592,0,2,1,0,0,0,'',0,'',0),(14982,0,514,1594,0,2,1,0,0,0,'',0,'',0),(14983,0,514,1754,0,1,0.2,0,0,0,'',0,'',0),(14984,0,514,1760,0,10,1,0,0,0,'',0,'',0),(14985,0,514,1943,0,1,0.1,0,0,0,'',0,'',0),(14986,0,514,1944,0,1,0.1,0,0,0,'',0,'',0),(14987,0,514,2027,0,1,0.1,0,0,0,'',0,'',0),(14988,0,514,2062,0,1,0.5,0,0,0,'',0,'',0),(14989,0,514,3804,0,8,0.5,0,0,0,'',0,'',0),(14990,0,514,3904,0,5,1,0,0,0,'',0,'',0),(14991,0,514,3949,0,10,1,0,0,0,'',0,'',0),(14992,0,514,4038,0,10,1,0,0,0,'',0,'',0),(14993,0,514,4598,0,1,0.4,0,0,0,'',0,'',0),(14994,0,515,4789,0,1,1,0,0,0,'',0,'',0),(14995,0,515,4802,0,1,0.5,0,0,0,'',0,'',0),(14996,0,515,4842,0,1,1,0,0,0,'',0,'',0),(14997,0,515,4843,0,1,0.3,0,0,0,'',0,'',0),(14998,0,515,4944,0,3,1,0,0,0,'',0,'',0),(14999,0,515,504,0,1,1,0,0,0,'',0,'',0),(15000,0,515,733,0,2,1,0,0,0,'',0,'',0),(15001,0,515,736,0,1,0.5,0,0,0,'',0,'',0),(15002,0,515,1123,0,3,1,0,0,0,'',0,'',0),(15003,0,515,1283,0,2,1,0,0,0,'',0,'',0),(15004,0,515,1284,0,2,1,0,0,0,'',0,'',0),(15005,0,515,1287,0,2,1,0,0,0,'',0,'',0),(15006,0,515,1288,0,2,0.5,0,0,0,'',0,'',0),(15007,0,515,1294,0,1,1,0,0,0,'',0,'',0),(15008,0,515,1295,0,2,1,0,0,0,'',0,'',0),(15009,0,515,1297,0,2,1,0,0,0,'',0,'',0),(15010,0,515,1316,0,1,0.5,0,0,0,'',0,'',0),(15011,0,515,1329,0,1,1,0,0,0,'',0,'',0),(15012,0,515,1333,0,1,0.5,0,0,0,'',0,'',0),(15013,0,515,1384,0,2,1,0,0,0,'',0,'',0),(15014,0,515,1513,0,4,1,0,0,0,'',0,'',0),(15015,0,515,1517,0,2,1,0,0,0,'',0,'',0),(15016,0,515,1519,0,2,1,0,0,0,'',0,'',0),(15017,0,515,1592,0,3,1,0,0,0,'',0,'',0),(15018,0,515,1594,0,3,0.5,0,0,0,'',0,'',0),(15019,0,515,1599,0,2,1,0,0,0,'',0,'',0),(15020,0,515,1601,0,2,1,0,0,0,'',0,'',0),(15021,0,515,1607,0,2,1,0,0,0,'',0,'',0),(15022,0,515,1625,0,2,1,0,0,0,'',0,'',0),(15023,0,515,1754,0,2,0.5,0,0,0,'',0,'',0),(15024,0,515,1943,0,1,0.3,0,0,0,'',0,'',0),(15025,0,515,1944,0,1,0.3,0,0,0,'',0,'',0),(15026,0,515,2027,0,2,1,0,0,0,'',0,'',0),(15027,0,515,3804,0,10,1,0,0,0,'',0,'',0),(15028,0,515,3904,0,10,1,0,0,0,'',0,'',0),(15029,0,515,3949,0,5,1,0,0,0,'',0,'',0),(15030,0,515,4038,0,10,1,0,0,0,'',0,'',0),(15031,0,515,4598,0,2,1,0,0,0,'',0,'',0),(15032,0,516,4778,0,1,1,0,0,0,'',0,'',0),(15033,0,516,4789,0,1,1,0,0,0,'',0,'',0),(15034,0,516,4802,0,1,0.5,0,0,0,'',0,'',0),(15035,0,516,4842,0,1,1,0,0,0,'',0,'',0),(15036,0,516,4843,0,1,1,0,0,0,'',0,'',0),(15037,0,516,4944,0,3,1,0,0,0,'',0,'',0),(15038,0,516,504,0,1,1,0,0,0,'',0,'',0),(15039,0,516,733,0,3,1,0,0,0,'',0,'',0),(15040,0,516,736,0,1,0.05,0,0,0,'',0,'',0),(15041,0,516,1123,0,3,1,0,0,0,'',0,'',0),(15042,0,516,1283,0,2,1,0,0,0,'',0,'',0),(15043,0,516,1284,0,2,1,0,0,0,'',0,'',0),(15044,0,516,1287,0,2,1,0,0,0,'',0,'',0),(15045,0,516,1288,0,2,0.5,0,0,0,'',0,'',0),(15046,0,516,1294,0,1,1,0,0,0,'',0,'',0),(15047,0,516,1295,0,2,1,0,0,0,'',0,'',0),(15048,0,516,1297,0,2,1,0,0,0,'',0,'',0),(15049,0,516,1316,0,1,0.5,0,0,0,'',0,'',0),(15050,0,516,1329,0,1,0.3,0,0,0,'',0,'',0),(15051,0,516,1333,0,1,0.5,0,0,0,'',0,'',0),(15052,0,516,1384,0,2,1,0,0,0,'',0,'',0),(15053,0,516,1513,0,4,1,0,0,0,'',0,'',0),(15054,0,516,1517,0,2,1,0,0,0,'',0,'',0),(15055,0,516,1519,0,2,1,0,0,0,'',0,'',0),(15056,0,516,1592,0,3,1,0,0,0,'',0,'',0),(15057,0,516,1594,0,3,0.5,0,0,0,'',0,'',0),(15058,0,516,1599,0,2,1,0,0,0,'',0,'',0),(15059,0,516,1601,0,2,1,0,0,0,'',0,'',0),(15060,0,516,1607,0,2,1,0,0,0,'',0,'',0),(15061,0,516,1625,0,2,1,0,0,0,'',0,'',0),(15062,0,516,1754,0,2,0.5,0,0,0,'',0,'',0),(15063,0,516,1943,0,1,0.3,0,0,0,'',0,'',0),(15064,0,516,1944,0,1,0.3,0,0,0,'',0,'',0),(15065,0,516,2027,0,2,1,0,0,0,'',0,'',0),(15066,0,516,3804,0,10,1,0,0,0,'',0,'',0),(15067,0,516,3904,0,10,1,0,0,0,'',0,'',0),(15068,0,516,3949,0,5,1,0,0,0,'',0,'',0),(15069,0,516,4038,0,10,1,0,0,0,'',0,'',0),(15070,0,516,4598,0,1,0.1,0,0,0,'',0,'',0),(15071,0,517,4758,0,1,0.5,0,0,0,'',0,'',0),(15072,0,517,4789,0,1,1,0,0,0,'',0,'',0),(15073,0,517,4866,0,1,0.5,0,0,0,'',0,'',0),(15074,0,517,4802,0,3,0.5,0,0,0,'',0,'',0),(15075,0,517,4944,0,3,1,0,0,0,'',0,'',0),(15076,0,517,323,0,1,0.7,0,0,0,'',0,'',0),(15077,0,517,405,0,1,0.2,0,0,0,'',0,'',0),(15078,0,517,504,0,1,1,0,0,0,'',0,'',0),(15079,0,517,733,0,3,1,0,0,0,'',0,'',0),(15080,0,517,736,0,1,0.5,0,0,0,'',0,'',0),(15081,0,517,1123,0,3,1,0,0,0,'',0,'',0),(15082,0,517,1283,0,2,1,0,0,0,'',0,'',0),(15083,0,517,1284,0,2,1,0,0,0,'',0,'',0),(15084,0,517,1287,0,2,1,0,0,0,'',0,'',0),(15085,0,517,1294,0,1,0.5,0,0,0,'',0,'',0),(15086,0,517,1295,0,1,0.5,0,0,0,'',0,'',0),(15087,0,517,1316,0,1,0.3,0,0,0,'',0,'',0),(15088,0,517,1319,0,1,0.5,0,0,0,'',0,'',0),(15089,0,517,1320,0,1,0.5,0,0,0,'',0,'',0),(15090,0,517,1329,0,1,0.5,0,0,0,'',0,'',0),(15091,0,517,1333,0,1,0.5,0,0,0,'',0,'',0),(15092,0,517,1384,0,1,0.5,0,0,0,'',0,'',0),(15093,0,517,1513,0,1,1,0,0,0,'',0,'',0),(15094,0,517,1517,0,1,0.2,0,0,0,'',0,'',0),(15095,0,517,1542,0,2,1,0,0,0,'',0,'',0),(15096,0,517,1592,0,3,1,0,0,0,'',0,'',0),(15097,0,517,1594,0,3,1,0,0,0,'',0,'',0),(15098,0,517,1751,0,1,0.3,0,0,0,'',0,'',0),(15099,0,517,1760,0,10,0.5,0,0,0,'',0,'',0),(15100,0,517,1943,0,1,0.8,0,0,0,'',0,'',0),(15101,0,517,1944,0,1,0.8,0,0,0,'',0,'',0),(15102,0,517,1954,0,1,0.3,0,0,0,'',0,'',0),(15103,0,517,1965,0,1,0.5,0,0,0,'',0,'',0),(15104,0,517,2027,0,1,0.8,0,0,0,'',0,'',0),(15105,0,517,2062,0,1,0.5,0,0,0,'',0,'',0),(15106,0,517,3904,0,10,1,0,0,0,'',0,'',0),(15107,0,517,4038,0,10,1,0,0,0,'',0,'',0),(15108,0,517,4598,0,1,1,0,0,0,'',0,'',0),(15109,0,518,4789,0,1,0.5,0,0,0,'',0,'',0),(15110,0,518,4866,0,1,0.5,0,0,0,'',0,'',0),(15111,0,518,4842,0,1,1,0,0,0,'',0,'',0),(15112,0,518,4944,0,1,1,0,0,0,'',0,'',0),(15113,0,518,504,0,1,0.5,0,0,0,'',0,'',0),(15114,0,518,733,0,1,1,0,0,0,'',0,'',0),(15115,0,518,1123,0,1,1,0,0,0,'',0,'',0),(15116,0,518,1125,0,1,1,0,0,0,'',0,'',0),(15117,0,518,1128,0,1,1,0,0,0,'',0,'',0),(15118,0,518,1275,0,1,1,0,0,0,'',0,'',0),(15119,0,518,1277,0,1,1,0,0,0,'',0,'',0),(15120,0,518,1283,0,1,1,0,0,0,'',0,'',0),(15121,0,518,1284,0,1,1,0,0,0,'',0,'',0),(15122,0,518,1287,0,1,1,0,0,0,'',0,'',0),(15123,0,518,1294,0,1,1,0,0,0,'',0,'',0),(15124,0,518,1295,0,1,1,0,0,0,'',0,'',0),(15125,0,518,1307,0,1,1,0,0,0,'',0,'',0),(15126,0,518,1308,0,1,1,0,0,0,'',0,'',0),(15127,0,518,1314,0,1,1,0,0,0,'',0,'',0),(15128,0,518,1384,0,1,1,0,0,0,'',0,'',0),(15129,0,518,1513,0,1,1,0,0,0,'',0,'',0),(15130,0,518,1519,0,1,1,0,0,0,'',0,'',0),(15131,0,518,1542,0,2,1,0,0,0,'',0,'',0),(15132,0,518,1592,0,1,1,0,0,0,'',0,'',0),(15133,0,518,1594,0,1,1,0,0,0,'',0,'',0),(15134,0,518,1601,0,1,1,0,0,0,'',0,'',0),(15135,0,518,1603,0,1,1,0,0,0,'',0,'',0),(15136,0,518,3904,0,5,1,0,0,0,'',0,'',0),(15137,0,518,3949,0,10,1,0,0,0,'',0,'',0),(15138,0,519,4842,0,1,1,0,0,0,'',0,'',0),(15139,0,519,4845,0,1,0.5,0,0,0,'',0,'',0),(15140,0,519,4944,0,2,1,0,0,0,'',0,'',0),(15141,0,519,4948,0,2,1,0,0,0,'',0,'',0),(15142,0,519,335,0,2,1,0,0,0,'',0,'',0),(15143,0,519,434,0,1,1,0,0,0,'',0,'',0),(15144,0,519,437,0,1,1,0,0,0,'',0,'',0),(15145,0,519,439,0,1,1,0,0,0,'',0,'',0),(15146,0,519,504,0,1,1,0,0,0,'',0,'',0),(15147,0,519,827,0,1,0.5,0,0,0,'',0,'',0),(15148,0,519,1173,0,1,1,0,0,0,'',0,'',0),(15149,0,519,1174,0,1,0.5,0,0,0,'',0,'',0),(15150,0,519,1175,0,1,1,0,0,0,'',0,'',0),(15151,0,519,1178,0,1,1,0,0,0,'',0,'',0),(15152,0,519,1179,0,1,0.5,0,0,0,'',0,'',0),(15153,0,519,1281,0,1,0.3,0,0,0,'',0,'',0),(15154,0,519,1284,0,1,0.5,0,0,0,'',0,'',0),(15155,0,519,1285,0,1,0.5,0,0,0,'',0,'',0),(15156,0,519,1291,0,1,1,0,0,0,'',0,'',0),(15157,0,519,1295,0,1,1,0,0,0,'',0,'',0),(15158,0,519,1298,0,1,1,0,0,0,'',0,'',0),(15159,0,519,1319,0,1,1,0,0,0,'',0,'',0),(15160,0,519,1320,0,1,1,0,0,0,'',0,'',0),(15161,0,519,1541,0,1,1,0,0,0,'',0,'',0),(15162,0,519,1542,0,1,1,0,0,0,'',0,'',0),(15163,0,519,1620,0,1,1,0,0,0,'',0,'',0),(15164,0,519,1805,0,2,1,0,0,0,'',0,'',0),(15165,0,519,1806,0,1,0.5,0,0,0,'',0,'',0),(15166,0,519,1943,0,1,0.3,0,0,0,'',0,'',0),(15167,0,519,1944,0,1,0.3,0,0,0,'',0,'',0),(15168,0,519,2027,0,1,1,0,0,0,'',0,'',0),(15169,0,519,3785,0,10,1,0,0,0,'',0,'',0),(15170,0,519,3815,0,10,1,0,0,0,'',0,'',0),(15171,0,520,4828,0,1,1,0,0,0,'',0,'',0),(15172,0,520,4842,0,1,0.5,0,0,0,'',0,'',0),(15173,0,520,4845,0,1,0.5,0,0,0,'',0,'',0),(15174,0,520,4944,0,1,1,0,0,0,'',0,'',0),(15175,0,520,4948,0,2,1,0,0,0,'',0,'',0),(15176,0,520,4952,0,1,0.5,0,0,0,'',0,'',0),(15177,0,520,335,0,2,1,0,0,0,'',0,'',0),(15178,0,520,434,0,1,1,0,0,0,'',0,'',0),(15179,0,520,437,0,1,1,0,0,0,'',0,'',0),(15180,0,520,439,0,1,1,0,0,0,'',0,'',0),(15181,0,520,504,0,1,1,0,0,0,'',0,'',0),(15182,0,520,827,0,1,0.5,0,0,0,'',0,'',0),(15183,0,520,1173,0,1,0.5,0,0,0,'',0,'',0),(15184,0,520,1174,0,1,0.5,0,0,0,'',0,'',0),(15185,0,520,1175,0,1,0.5,0,0,0,'',0,'',0),(15186,0,520,1281,0,1,0.5,0,0,0,'',0,'',0),(15187,0,520,1284,0,1,0.5,0,0,0,'',0,'',0),(15188,0,520,1285,0,1,1,0,0,0,'',0,'',0),(15189,0,520,1291,0,1,1,0,0,0,'',0,'',0),(15190,0,520,1297,0,1,1,0,0,0,'',0,'',0),(15191,0,520,1298,0,1,1,0,0,0,'',0,'',0),(15192,0,520,1319,0,1,1,0,0,0,'',0,'',0),(15193,0,520,1320,0,1,1,0,0,0,'',0,'',0),(15194,0,520,1324,0,1,1,0,0,0,'',0,'',0),(15195,0,520,1541,0,1,1,0,0,0,'',0,'',0),(15196,0,520,1805,0,1,1,0,0,0,'',0,'',0),(15197,0,520,1806,0,1,1,0,0,0,'',0,'',0),(15198,0,520,2027,0,1,1,0,0,0,'',0,'',0),(15199,0,520,3815,0,6,1,0,0,0,'',0,'',0),(15200,0,521,4828,0,1,1,0,0,0,'',0,'',0),(15201,0,521,4842,0,1,0.5,0,0,0,'',0,'',0),(15202,0,521,4845,0,1,0.5,0,0,0,'',0,'',0),(15203,0,521,4944,0,1,1,0,0,0,'',0,'',0),(15204,0,521,4948,0,1,1,0,0,0,'',0,'',0),(15205,0,521,314,0,2,1,0,0,0,'',0,'',0),(15206,0,521,335,0,1,1,0,0,0,'',0,'',0),(15207,0,521,434,0,1,0.5,0,0,0,'',0,'',0),(15208,0,521,437,0,1,0.5,0,0,0,'',0,'',0),(15209,0,521,439,0,1,0.5,0,0,0,'',0,'',0),(15210,0,521,504,0,1,1,0,0,0,'',0,'',0),(15211,0,521,733,0,1,0.5,0,0,0,'',0,'',0),(15212,0,521,823,0,1,1,0,0,0,'',0,'',0),(15213,0,521,827,0,1,0.5,0,0,0,'',0,'',0),(15214,0,521,1172,0,1,0.5,0,0,0,'',0,'',0),(15215,0,521,1175,0,1,0.3,0,0,0,'',0,'',0),(15216,0,521,1177,0,1,0.5,0,0,0,'',0,'',0),(15217,0,521,1284,0,1,0.5,0,0,0,'',0,'',0),(15218,0,521,1295,0,1,1,0,0,0,'',0,'',0),(15219,0,521,1298,0,1,1,0,0,0,'',0,'',0),(15220,0,521,1319,0,1,1,0,0,0,'',0,'',0),(15221,0,521,1320,0,1,1,0,0,0,'',0,'',0),(15222,0,521,1541,0,1,1,0,0,0,'',0,'',0),(15223,0,521,1804,0,1,0.5,0,0,0,'',0,'',0),(15224,0,521,1805,0,1,0.3,0,0,0,'',0,'',0),(15225,0,521,1943,0,1,0.5,0,0,0,'',0,'',0),(15226,0,521,1944,0,1,0.5,0,0,0,'',0,'',0),(15227,0,521,2022,0,1,1,0,0,0,'',0,'',0),(15228,0,521,2027,0,1,1,0,0,0,'',0,'',0),(15229,0,521,3815,0,5,1,0,0,0,'',0,'',0),(15230,0,521,4070,0,6,1,0,0,0,'',0,'',0),(15231,0,522,4786,0,1,1,0,0,0,'',0,'',0),(15232,0,522,4807,0,1,1,0,0,0,'',0,'',0),(15233,0,522,4828,0,1,1,0,0,0,'',0,'',0),(15234,0,522,4845,0,1,1,0,0,0,'',0,'',0),(15235,0,522,4944,0,2,1,0,0,0,'',0,'',0),(15236,0,522,4948,0,2,1,0,0,0,'',0,'',0),(15237,0,522,4952,0,1,0.5,0,0,0,'',0,'',0),(15238,0,522,335,0,1,1,0,0,0,'',0,'',0),(15239,0,522,434,0,2,1,0,0,0,'',0,'',0),(15240,0,522,437,0,2,1,0,0,0,'',0,'',0),(15241,0,522,439,0,2,1,0,0,0,'',0,'',0),(15242,0,522,733,0,1,0.5,0,0,0,'',0,'',0),(15243,0,522,811,0,1,0.5,0,0,0,'',0,'',0),(15244,0,522,814,0,1,0.5,0,0,0,'',0,'',0),(15245,0,522,829,0,1,0.5,0,0,0,'',0,'',0),(15246,0,522,1284,0,1,0.5,0,0,0,'',0,'',0),(15247,0,522,1285,0,1,1,0,0,0,'',0,'',0),(15248,0,522,1286,0,1,1,0,0,0,'',0,'',0),(15249,0,522,1291,0,1,1,0,0,0,'',0,'',0),(15250,0,522,1297,0,1,1,0,0,0,'',0,'',0),(15251,0,522,1298,0,1,1,0,0,0,'',0,'',0),(15252,0,522,1303,0,1,1,0,0,0,'',0,'',0),(15253,0,522,1316,0,1,1,0,0,0,'',0,'',0),(15254,0,522,1319,0,1,1,0,0,0,'',0,'',0),(15255,0,522,1320,0,1,1,0,0,0,'',0,'',0),(15256,0,522,1322,0,1,1,0,0,0,'',0,'',0),(15257,0,522,1324,0,1,1,0,0,0,'',0,'',0),(15258,0,522,1325,0,1,1,0,0,0,'',0,'',0),(15259,0,522,1404,0,1,1,0,0,0,'',0,'',0),(15260,0,522,1533,0,1,1,0,0,0,'',0,'',0),(15261,0,522,1541,0,1,1,0,0,0,'',0,'',0),(15262,0,522,1806,0,1,0.5,0,0,0,'',0,'',0),(15263,0,522,1806,0,1,0.5,0,0,0,'',0,'',0),(15264,0,522,1943,0,1,0.3,0,0,0,'',0,'',0),(15265,0,522,1944,0,1,0.3,0,0,0,'',0,'',0),(15266,0,522,2022,0,1,1,0,0,0,'',0,'',0),(15267,0,522,2027,0,1,1,0,0,0,'',0,'',0),(15268,0,523,4768,0,1,1,0,0,0,'',0,'',0),(15269,0,523,4784,0,1,1,0,0,0,'',0,'',0),(15270,0,523,4790,0,1,1,0,0,0,'',0,'',0),(15271,0,523,4828,0,1,1,0,0,0,'',0,'',0),(15272,0,523,4845,0,1,1,0,0,0,'',0,'',0),(15273,0,523,4944,0,2,1,0,0,0,'',0,'',0),(15274,0,523,4948,0,2,1,0,0,0,'',0,'',0),(15275,0,523,4952,0,1,1,0,0,0,'',0,'',0),(15276,0,523,335,0,1,0.5,0,0,0,'',0,'',0),(15277,0,523,434,0,1,1,0,0,0,'',0,'',0),(15278,0,523,437,0,1,1,0,0,0,'',0,'',0),(15279,0,523,439,0,1,1,0,0,0,'',0,'',0),(15280,0,523,504,0,1,1,0,0,0,'',0,'',0),(15281,0,523,195,0,1,0.3,0,0,0,'',0,'',0),(15282,0,523,203,0,1,0.3,0,0,0,'',0,'',0),(15283,0,523,733,0,1,0.5,0,0,0,'',0,'',0),(15284,0,523,811,0,1,0.5,0,0,0,'',0,'',0),(15285,0,523,814,0,1,0.5,0,0,0,'',0,'',0),(15286,0,523,829,0,1,0.5,0,0,0,'',0,'',0),(15287,0,523,1283,0,1,1,0,0,0,'',0,'',0),(15288,0,523,1291,0,1,1,0,0,0,'',0,'',0),(15289,0,523,1294,0,1,1,0,0,0,'',0,'',0),(15290,0,523,1295,0,1,1,0,0,0,'',0,'',0),(15291,0,523,1297,0,1,1,0,0,0,'',0,'',0),(15292,0,523,1298,0,1,1,0,0,0,'',0,'',0),(15293,0,523,1303,0,1,1,0,0,0,'',0,'',0),(15294,0,523,1319,0,1,1,0,0,0,'',0,'',0),(15295,0,523,1320,0,1,1,0,0,0,'',0,'',0),(15296,0,523,1324,0,1,1,0,0,0,'',0,'',0),(15297,0,523,1325,0,1,1,0,0,0,'',0,'',0),(15298,0,523,1531,0,1,0.3,0,0,0,'',0,'',0),(15299,0,523,1532,0,1,0.3,0,0,0,'',0,'',0),(15300,0,523,1533,0,1,0.3,0,0,0,'',0,'',0),(15301,0,523,1541,0,1,1,0,0,0,'',0,'',0),(15302,0,523,1810,0,1,0.3,0,0,0,'',0,'',0),(15303,0,523,1943,0,1,0.3,0,0,0,'',0,'',0),(15304,0,523,1944,0,1,0.3,0,0,0,'',0,'',0),(15305,0,523,2022,0,1,1,0,0,0,'',0,'',0),(15306,0,523,2027,0,1,1,0,0,0,'',0,'',0),(15307,0,524,4784,0,1,1,0,0,0,'',0,'',0),(15308,0,524,4786,0,1,1,0,0,0,'',0,'',0),(15309,0,524,4790,0,1,1,0,0,0,'',0,'',0),(15310,0,524,4807,0,1,0.3,0,0,0,'',0,'',0),(15311,0,524,4811,0,1,0.3,0,0,0,'',0,'',0),(15312,0,524,4828,0,1,1,0,0,0,'',0,'',0),(15313,0,524,4842,0,1,1,0,0,0,'',0,'',0),(15314,0,524,4944,0,3,1,0,0,0,'',0,'',0),(15315,0,524,4948,0,2,1,0,0,0,'',0,'',0),(15316,0,524,4952,0,1,1,0,0,0,'',0,'',0),(15317,0,524,335,0,1,1,0,0,0,'',0,'',0),(15318,0,524,385,0,1,0.3,0,0,0,'',0,'',0),(15319,0,524,393,0,1,1,0,0,0,'',0,'',0),(15320,0,524,434,0,1,1,0,0,0,'',0,'',0),(15321,0,524,504,0,1,1,0,0,0,'',0,'',0),(15322,0,524,823,0,1,1,0,0,0,'',0,'',0),(15323,0,524,1003,0,1,0.5,0,0,0,'',0,'',0),(15324,0,524,1125,0,2,1,0,0,0,'',0,'',0),(15325,0,524,1128,0,3,1,0,0,0,'',0,'',0),(15326,0,524,1130,0,3,1,0,0,0,'',0,'',0),(15327,0,524,1284,0,2,1,0,0,0,'',0,'',0),(15328,0,524,1285,0,1,1,0,0,0,'',0,'',0),(15329,0,524,1286,0,1,1,0,0,0,'',0,'',0),(15330,0,524,1297,0,2,1,0,0,0,'',0,'',0),(15331,0,524,1298,0,2,1,0,0,0,'',0,'',0),(15332,0,524,1302,0,1,1,0,0,0,'',0,'',0),(15333,0,524,1303,0,2,1,0,0,0,'',0,'',0),(15334,0,524,1305,0,1,1,0,0,0,'',0,'',0),(15335,0,524,1307,0,1,1,0,0,0,'',0,'',0),(15336,0,524,1308,0,1,1,0,0,0,'',0,'',0),(15337,0,524,1312,0,1,1,0,0,0,'',0,'',0),(15338,0,524,1313,0,1,1,0,0,0,'',0,'',0),(15339,0,524,1316,0,2,1,0,0,0,'',0,'',0),(15340,0,524,1319,0,2,1,0,0,0,'',0,'',0),(15341,0,524,1320,0,2,1,0,0,0,'',0,'',0),(15342,0,524,1322,0,1,0.5,0,0,0,'',0,'',0),(15343,0,524,1324,0,2,1,0,0,0,'',0,'',0),(15344,0,524,1325,0,1,1,0,0,0,'',0,'',0),(15345,0,524,1329,0,1,0.5,0,0,0,'',0,'',0),(15346,0,524,1354,0,1,0.5,0,0,0,'',0,'',0),(15347,0,524,1541,0,2,1,0,0,0,'',0,'',0),(15348,0,524,1609,0,1,0.5,0,0,0,'',0,'',0),(15349,0,524,1792,0,1,0.8,0,0,0,'',0,'',0),(15350,0,524,1943,0,1,1,0,0,0,'',0,'',0),(15351,0,524,1944,0,1,1,0,0,0,'',0,'',0),(15352,0,524,1956,0,1,0.5,0,0,0,'',0,'',0),(15353,0,524,1965,0,1,0.5,0,0,0,'',0,'',0),(15354,0,524,1966,0,1,0.5,0,0,0,'',0,'',0),(15355,0,524,2027,0,1,0.5,0,0,0,'',0,'',0),(15356,0,524,3877,0,1,0.5,0,0,0,'',0,'',0),(15357,0,524,3883,0,1,0.5,0,0,0,'',0,'',0),(15358,0,524,3978,0,1,1,0,0,0,'',0,'',0),(15359,0,525,4753,0,1,0.3,0,0,0,'',0,'',0),(15360,0,525,4784,0,1,0.5,0,0,0,'',0,'',0),(15361,0,525,4790,0,1,0.5,0,0,0,'',0,'',0),(15362,0,525,4811,0,1,0.5,0,0,0,'',0,'',0),(15363,0,525,4828,0,1,1,0,0,0,'',0,'',0),(15364,0,525,4842,0,1,1,0,0,0,'',0,'',0),(15365,0,525,4944,0,3,1,0,0,0,'',0,'',0),(15366,0,525,4948,0,3,1,0,0,0,'',0,'',0),(15367,0,525,4952,0,1,1,0,0,0,'',0,'',0),(15368,0,525,335,0,1,1,0,0,0,'',0,'',0),(15369,0,525,385,0,1,0.2,0,0,0,'',0,'',0),(15370,0,525,393,0,1,1,0,0,0,'',0,'',0),(15371,0,525,405,0,1,0.3,0,0,0,'',0,'',0),(15372,0,525,434,0,1,1,0,0,0,'',0,'',0),(15373,0,525,504,0,2,1,0,0,0,'',0,'',0),(15374,0,525,202,0,1,0.3,0,0,0,'',0,'',0),(15375,0,525,733,0,1,0.5,0,0,0,'',0,'',0),(15376,0,525,909,0,1,0.3,0,0,0,'',0,'',0),(15377,0,525,1003,0,1,0.5,0,0,0,'',0,'',0),(15378,0,525,1125,0,2,1,0,0,0,'',0,'',0),(15379,0,525,1128,0,3,1,0,0,0,'',0,'',0),(15380,0,525,1130,0,2,1,0,0,0,'',0,'',0),(15381,0,525,1166,0,1,0.5,0,0,0,'',0,'',0),(15382,0,525,1167,0,1,0.5,0,0,0,'',0,'',0),(15383,0,525,1284,0,2,1,0,0,0,'',0,'',0),(15384,0,525,1285,0,1,1,0,0,0,'',0,'',0),(15385,0,525,1286,0,1,1,0,0,0,'',0,'',0),(15386,0,525,1295,0,1,1,0,0,0,'',0,'',0),(15387,0,525,1297,0,2,1,0,0,0,'',0,'',0),(15388,0,525,1298,0,2,1,0,0,0,'',0,'',0),(15389,0,525,1302,0,1,1,0,0,0,'',0,'',0),(15390,0,525,1303,0,2,1,0,0,0,'',0,'',0),(15391,0,525,1305,0,1,1,0,0,0,'',0,'',0),(15392,0,525,1307,0,1,1,0,0,0,'',0,'',0),(15393,0,525,1308,0,1,1,0,0,0,'',0,'',0),(15394,0,525,1316,0,2,1,0,0,0,'',0,'',0),(15395,0,525,1319,0,2,1,0,0,0,'',0,'',0),(15396,0,525,1320,0,2,1,0,0,0,'',0,'',0),(15397,0,525,1322,0,1,0.5,0,0,0,'',0,'',0),(15398,0,525,1324,0,2,1,0,0,0,'',0,'',0),(15399,0,525,1325,0,1,1,0,0,0,'',0,'',0),(15400,0,525,1329,0,1,1,0,0,0,'',0,'',0),(15401,0,525,1356,0,1,0.5,0,0,0,'',0,'',0),(15402,0,525,1383,0,1,1,0,0,0,'',0,'',0),(15403,0,525,1454,0,1,1,0,0,0,'',0,'',0),(15404,0,525,1541,0,1,1,0,0,0,'',0,'',0),(15405,0,525,1792,0,1,0.5,0,0,0,'',0,'',0),(15406,0,525,1943,0,1,1,0,0,0,'',0,'',0),(15407,0,525,1944,0,1,1,0,0,0,'',0,'',0),(15408,0,525,1965,0,2,1,0,0,0,'',0,'',0),(15409,0,525,1966,0,1,1,0,0,0,'',0,'',0),(15410,0,525,2027,0,1,1,0,0,0,'',0,'',0),(15411,0,525,2035,0,1,0.3,0,0,0,'',0,'',0),(15412,0,525,2036,0,1,0.3,0,0,0,'',0,'',0),(15413,0,525,3877,0,2,1,0,0,0,'',0,'',0),(15414,0,525,3883,0,1,1,0,0,0,'',0,'',0),(15415,0,526,4786,0,1,0.5,0,0,0,'',0,'',0),(15416,0,526,4807,0,1,0.5,0,0,0,'',0,'',0),(15417,0,526,4828,0,1,1,0,0,0,'',0,'',0),(15418,0,526,4845,0,1,1,0,0,0,'',0,'',0),(15419,0,526,4847,0,1,0.5,0,0,0,'',0,'',0),(15420,0,526,4944,0,3,1,0,0,0,'',0,'',0),(15421,0,526,4948,0,2,1,0,0,0,'',0,'',0),(15422,0,526,4952,0,2,1,0,0,0,'',0,'',0),(15423,0,526,335,0,1,1,0,0,0,'',0,'',0),(15424,0,526,393,0,1,1,0,0,0,'',0,'',0),(15425,0,526,434,0,1,1,0,0,0,'',0,'',0),(15426,0,526,437,0,1,1,0,0,0,'',0,'',0),(15427,0,526,439,0,3,1,0,0,0,'',0,'',0),(15428,0,526,470,0,1,1,0,0,0,'',0,'',0),(15429,0,526,504,0,1,1,0,0,0,'',0,'',0),(15430,0,526,200,0,1,0.5,0,0,0,'',0,'',0),(15431,0,526,733,0,1,1,0,0,0,'',0,'',0),(15432,0,526,817,0,1,1,0,0,0,'',0,'',0),(15433,0,526,827,0,1,0.5,0,0,0,'',0,'',0),(15434,0,526,908,0,1,0.5,0,0,0,'',0,'',0),(15435,0,526,915,0,1,0.5,0,0,0,'',0,'',0),(15436,0,526,1125,0,1,1,0,0,0,'',0,'',0),(15437,0,526,1128,0,1,1,0,0,0,'',0,'',0),(15438,0,526,1130,0,1,1,0,0,0,'',0,'',0),(15439,0,526,1284,0,2,1,0,0,0,'',0,'',0),(15440,0,526,1285,0,1,1,0,0,0,'',0,'',0),(15441,0,526,1286,0,1,1,0,0,0,'',0,'',0),(15442,0,526,1291,0,2,1,0,0,0,'',0,'',0),(15443,0,526,1294,0,2,1,0,0,0,'',0,'',0),(15444,0,526,1295,0,1,1,0,0,0,'',0,'',0),(15445,0,526,1297,0,2,1,0,0,0,'',0,'',0),(15446,0,526,1298,0,3,1,0,0,0,'',0,'',0),(15447,0,526,1303,0,1,1,0,0,0,'',0,'',0),(15448,0,526,1308,0,1,0.5,0,0,0,'',0,'',0),(15449,0,526,1309,0,1,1,0,0,0,'',0,'',0),(15450,0,526,1316,0,1,1,0,0,0,'',0,'',0),(15451,0,526,1319,0,2,1,0,0,0,'',0,'',0),(15452,0,526,1320,0,2,1,0,0,0,'',0,'',0),(15453,0,526,1322,0,1,1,0,0,0,'',0,'',0),(15454,0,526,1324,0,2,1,0,0,0,'',0,'',0),(15455,0,526,1325,0,1,1,0,0,0,'',0,'',0),(15456,0,526,1453,0,2,1,0,0,0,'',0,'',0),(15457,0,526,1541,0,1,1,0,0,0,'',0,'',0),(15458,0,526,2022,0,1,1,0,0,0,'',0,'',0),(15459,0,526,2027,0,1,1,0,0,0,'',0,'',0),(15460,0,526,2089,0,1,1,0,0,0,'',0,'',0),(15461,0,526,3877,0,2,1,0,0,0,'',0,'',0),(15462,0,526,3883,0,1,1,0,0,0,'',0,'',0),(15463,0,527,4753,0,1,0.3,0,0,0,'',0,'',0),(15464,0,527,4863,0,1,1,0,0,0,'',0,'',0),(15465,0,527,4828,0,1,1,0,0,0,'',0,'',0),(15466,0,527,4944,0,3,1,0,0,0,'',0,'',0),(15467,0,527,4948,0,2,1,0,0,0,'',0,'',0),(15468,0,527,4952,0,2,1,0,0,0,'',0,'',0),(15469,0,527,335,0,1,0.5,0,0,0,'',0,'',0),(15470,0,527,339,0,1,0.5,0,0,0,'',0,'',0),(15471,0,527,340,0,1,1,0,0,0,'',0,'',0),(15472,0,527,343,0,1,0.5,0,0,0,'',0,'',0),(15473,0,527,344,0,1,0.5,0,0,0,'',0,'',0),(15474,0,527,434,0,1,1,0,0,0,'',0,'',0),(15475,0,527,437,0,1,1,0,0,0,'',0,'',0),(15476,0,527,439,0,1,1,0,0,0,'',0,'',0),(15477,0,527,504,0,1,1,0,0,0,'',0,'',0),(15478,0,527,733,0,1,1,0,0,0,'',0,'',0),(15479,0,527,833,0,1,1,0,0,0,'',0,'',0),(15480,0,527,834,0,1,0.8,0,0,0,'',0,'',0),(15481,0,527,1125,0,2,1,0,0,0,'',0,'',0),(15482,0,527,1128,0,2,1,0,0,0,'',0,'',0),(15483,0,527,1130,0,2,1,0,0,0,'',0,'',0),(15484,0,527,1180,0,1,0.3,0,0,0,'',0,'',0),(15485,0,527,1181,0,1,0.3,0,0,0,'',0,'',0),(15486,0,527,1182,0,1,0.5,0,0,0,'',0,'',0),(15487,0,527,1183,0,1,0.5,0,0,0,'',0,'',0),(15488,0,527,1281,0,1,1,0,0,0,'',0,'',0),(15489,0,527,1284,0,2,1,0,0,0,'',0,'',0),(15490,0,527,1285,0,1,1,0,0,0,'',0,'',0),(15491,0,527,1286,0,1,1,0,0,0,'',0,'',0),(15492,0,527,1291,0,1,1,0,0,0,'',0,'',0),(15493,0,527,1294,0,1,1,0,0,0,'',0,'',0),(15494,0,527,1297,0,2,1,0,0,0,'',0,'',0),(15495,0,527,1298,0,2,1,0,0,0,'',0,'',0),(15496,0,527,1303,0,2,1,0,0,0,'',0,'',0),(15497,0,527,1307,0,1,1,0,0,0,'',0,'',0),(15498,0,527,1308,0,1,1,0,0,0,'',0,'',0),(15499,0,527,1309,0,1,1,0,0,0,'',0,'',0),(15500,0,527,1311,0,1,1,0,0,0,'',0,'',0),(15501,0,527,1319,0,1,1,0,0,0,'',0,'',0),(15502,0,527,1320,0,1,1,0,0,0,'',0,'',0),(15503,0,527,1324,0,1,1,0,0,0,'',0,'',0),(15504,0,527,1329,0,1,0.5,0,0,0,'',0,'',0),(15505,0,527,1541,0,2,1,0,0,0,'',0,'',0),(15506,0,527,1542,0,1,1,0,0,0,'',0,'',0),(15507,0,527,1815,0,1,0.5,0,0,0,'',0,'',0),(15508,0,527,1816,0,1,0.5,0,0,0,'',0,'',0),(15509,0,527,1943,0,1,1,0,0,0,'',0,'',0),(15510,0,527,1944,0,1,1,0,0,0,'',0,'',0),(15511,0,527,1965,0,1,0.5,0,0,0,'',0,'',0),(15512,0,527,2027,0,1,1,0,0,0,'',0,'',0),(15513,0,527,3877,0,3,1,0,0,0,'',0,'',0),(15514,0,527,4648,0,1,1,0,0,0,'',0,'',0),(15515,0,528,4753,0,1,0.5,0,0,0,'',0,'',0),(15516,0,528,4828,0,1,0.5,0,0,0,'',0,'',0),(15517,0,528,4842,0,1,1,0,0,0,'',0,'',0),(15518,0,528,4944,0,2,1,0,0,0,'',0,'',0),(15519,0,528,4948,0,2,1,0,0,0,'',0,'',0),(15520,0,528,4952,0,2,1,0,0,0,'',0,'',0),(15521,0,528,335,0,1,0.5,0,0,0,'',0,'',0),(15522,0,528,339,0,1,1,0,0,0,'',0,'',0),(15523,0,528,340,0,1,0.8,0,0,0,'',0,'',0),(15524,0,528,343,0,1,0.5,0,0,0,'',0,'',0),(15525,0,528,412,0,1,0.2,0,0,0,'',0,'',0),(15526,0,528,419,0,1,0.2,0,0,0,'',0,'',0),(15527,0,528,434,0,1,1,0,0,0,'',0,'',0),(15528,0,528,437,0,1,1,0,0,0,'',0,'',0),(15529,0,528,439,0,1,1,0,0,0,'',0,'',0),(15530,0,528,504,0,1,1,0,0,0,'',0,'',0),(15531,0,528,833,0,1,0.8,0,0,0,'',0,'',0),(15532,0,528,834,0,1,1,0,0,0,'',0,'',0),(15533,0,528,1180,0,1,0.3,0,0,0,'',0,'',0),(15534,0,528,1181,0,1,0.3,0,0,0,'',0,'',0),(15535,0,528,1182,0,1,0.5,0,0,0,'',0,'',0),(15536,0,528,1183,0,1,0.5,0,0,0,'',0,'',0),(15537,0,528,1284,0,1,1,0,0,0,'',0,'',0),(15538,0,528,1291,0,1,1,0,0,0,'',0,'',0),(15539,0,528,1295,0,1,1,0,0,0,'',0,'',0),(15540,0,528,1298,0,1,1,0,0,0,'',0,'',0),(15541,0,528,1319,0,1,1,0,0,0,'',0,'',0),(15542,0,528,1320,0,1,1,0,0,0,'',0,'',0),(15543,0,528,1324,0,1,1,0,0,0,'',0,'',0),(15544,0,528,1541,0,2,1,0,0,0,'',0,'',0),(15545,0,528,1542,0,1,0.5,0,0,0,'',0,'',0),(15546,0,528,1815,0,1,0.3,0,0,0,'',0,'',0),(15547,0,528,1817,0,1,0.5,0,0,0,'',0,'',0),(15548,0,528,2022,0,1,1,0,0,0,'',0,'',0),(15549,0,528,2027,0,1,1,0,0,0,'',0,'',0),(15550,0,528,3784,0,6,1,0,0,0,'',0,'',0),(15551,0,528,3911,0,10,1,0,0,0,'',0,'',0),(15552,0,528,4070,0,6,1,0,0,0,'',0,'',0),(15553,0,528,4648,0,1,1,0,0,0,'',0,'',0),(15554,0,528,4648,0,1,1,0,0,0,'',0,'',0),(15555,0,529,4753,0,1,0.5,0,0,0,'',0,'',0),(15556,0,529,4863,0,1,0.5,0,0,0,'',0,'',0),(15557,0,529,4798,0,1,0.5,0,0,0,'',0,'',0),(15558,0,529,4828,0,1,0.5,0,0,0,'',0,'',0),(15559,0,529,4944,0,2,1,0,0,0,'',0,'',0),(15560,0,529,4948,0,2,1,0,0,0,'',0,'',0),(15561,0,529,4952,0,1,1,0,0,0,'',0,'',0),(15562,0,529,335,0,1,1,0,0,0,'',0,'',0),(15563,0,529,340,0,1,1,0,0,0,'',0,'',0),(15564,0,529,434,0,1,1,0,0,0,'',0,'',0),(15565,0,529,437,0,1,0.5,0,0,0,'',0,'',0),(15566,0,529,439,0,1,0.5,0,0,0,'',0,'',0),(15567,0,529,447,0,1,1,0,0,0,'',0,'',0),(15568,0,529,504,0,1,1,0,0,0,'',0,'',0),(15569,0,529,733,0,1,1,0,0,0,'',0,'',0),(15570,0,529,833,0,1,1,0,0,0,'',0,'',0),(15571,0,529,834,0,1,1,0,0,0,'',0,'',0),(15572,0,529,909,0,1,0.5,0,0,0,'',0,'',0),(15573,0,529,1122,0,1,0.5,0,0,0,'',0,'',0),(15574,0,529,1125,0,2,1,0,0,0,'',0,'',0),(15575,0,529,1128,0,2,1,0,0,0,'',0,'',0),(15576,0,529,1130,0,2,1,0,0,0,'',0,'',0),(15577,0,529,1182,0,1,0.5,0,0,0,'',0,'',0),(15578,0,529,1284,0,2,1,0,0,0,'',0,'',0),(15579,0,529,1285,0,1,1,0,0,0,'',0,'',0),(15580,0,529,1286,0,1,1,0,0,0,'',0,'',0),(15581,0,529,1294,0,2,1,0,0,0,'',0,'',0),(15582,0,529,1297,0,2,1,0,0,0,'',0,'',0),(15583,0,529,1298,0,1,1,0,0,0,'',0,'',0),(15584,0,529,1319,0,2,1,0,0,0,'',0,'',0),(15585,0,529,1320,0,2,1,0,0,0,'',0,'',0),(15586,0,529,1324,0,2,1,0,0,0,'',0,'',0),(15587,0,529,1325,0,2,1,0,0,0,'',0,'',0),(15588,0,529,1326,0,1,0.5,0,0,0,'',0,'',0),(15589,0,529,1329,0,1,0.5,0,0,0,'',0,'',0),(15590,0,529,1354,0,1,0.5,0,0,0,'',0,'',0),(15591,0,529,1541,0,2,1,0,0,0,'',0,'',0),(15592,0,529,1822,0,1,1,0,0,0,'',0,'',0),(15593,0,529,1943,0,1,1,0,0,0,'',0,'',0),(15594,0,529,1944,0,1,1,0,0,0,'',0,'',0),(15595,0,529,1956,0,1,0.5,0,0,0,'',0,'',0),(15596,0,529,1965,0,1,0.5,0,0,0,'',0,'',0),(15597,0,529,1966,0,1,0.5,0,0,0,'',0,'',0),(15598,0,529,2022,0,1,1,0,0,0,'',0,'',0),(15599,0,529,2027,0,1,0.5,0,0,0,'',0,'',0),(15600,0,530,4798,0,1,0.5,0,0,0,'',0,'',0),(15601,0,530,4828,0,1,0.5,0,0,0,'',0,'',0),(15602,0,530,4845,0,1,0.5,0,0,0,'',0,'',0),(15603,0,530,4944,0,2,1,0,0,0,'',0,'',0),(15604,0,530,4948,0,2,1,0,0,0,'',0,'',0),(15605,0,530,4952,0,1,1,0,0,0,'',0,'',0),(15606,0,530,335,0,1,1,0,0,0,'',0,'',0),(15607,0,530,339,0,1,0.5,0,0,0,'',0,'',0),(15608,0,530,393,0,1,1,0,0,0,'',0,'',0),(15609,0,530,434,0,1,1,0,0,0,'',0,'',0),(15610,0,530,437,0,1,0.5,0,0,0,'',0,'',0),(15611,0,530,439,0,1,0.5,0,0,0,'',0,'',0),(15612,0,530,447,0,1,0.5,0,0,0,'',0,'',0),(15613,0,530,504,0,1,1,0,0,0,'',0,'',0),(15614,0,530,733,0,1,1,0,0,0,'',0,'',0),(15615,0,530,823,0,1,1,0,0,0,'',0,'',0),(15616,0,530,826,0,1,1,0,0,0,'',0,'',0),(15617,0,530,833,0,1,0.5,0,0,0,'',0,'',0),(15618,0,530,834,0,1,1,0,0,0,'',0,'',0),(15619,0,530,1122,0,1,0.3,0,0,0,'',0,'',0),(15620,0,530,1125,0,1,1,0,0,0,'',0,'',0),(15621,0,530,1128,0,1,1,0,0,0,'',0,'',0),(15622,0,530,1130,0,1,1,0,0,0,'',0,'',0),(15623,0,530,1172,0,1,1,0,0,0,'',0,'',0),(15624,0,530,1173,0,1,1,0,0,0,'',0,'',0),(15625,0,530,1281,0,1,0.5,0,0,0,'',0,'',0),(15626,0,530,1284,0,1,1,0,0,0,'',0,'',0),(15627,0,530,1285,0,1,1,0,0,0,'',0,'',0),(15628,0,530,1286,0,1,1,0,0,0,'',0,'',0),(15629,0,530,1294,0,1,1,0,0,0,'',0,'',0),(15630,0,530,1295,0,1,1,0,0,0,'',0,'',0),(15631,0,530,1298,0,1,1,0,0,0,'',0,'',0),(15632,0,530,1319,0,1,1,0,0,0,'',0,'',0),(15633,0,530,1320,0,1,1,0,0,0,'',0,'',0),(15634,0,530,1322,0,1,0.5,0,0,0,'',0,'',0),(15635,0,530,1324,0,1,1,0,0,0,'',0,'',0),(15636,0,530,1325,0,1,1,0,0,0,'',0,'',0),(15637,0,530,1326,0,1,0.5,0,0,0,'',0,'',0),(15638,0,530,1329,0,1,0.5,0,0,0,'',0,'',0),(15639,0,530,1354,0,1,0.5,0,0,0,'',0,'',0),(15640,0,530,1541,0,2,1,0,0,0,'',0,'',0),(15641,0,530,1943,0,1,1,0,0,0,'',0,'',0),(15642,0,530,1944,0,1,1,0,0,0,'',0,'',0),(15643,0,530,1965,0,1,0.5,0,0,0,'',0,'',0),(15644,0,530,1966,0,1,0.5,0,0,0,'',0,'',0),(15645,0,530,2022,0,1,1,0,0,0,'',0,'',0),(15646,0,530,2027,0,1,0.5,0,0,0,'',0,'',0),(15647,0,531,4753,0,1,0.3,0,0,0,'',0,'',0),(15648,0,531,4798,0,1,0.5,0,0,0,'',0,'',0),(15649,0,531,4828,0,1,0.5,0,0,0,'',0,'',0),(15650,0,531,4845,0,1,0.5,0,0,0,'',0,'',0),(15651,0,531,4944,0,2,1,0,0,0,'',0,'',0),(15652,0,531,4948,0,2,1,0,0,0,'',0,'',0),(15653,0,531,4952,0,1,1,0,0,0,'',0,'',0),(15654,0,531,335,0,1,0.5,0,0,0,'',0,'',0),(15655,0,531,340,0,1,0.8,0,0,0,'',0,'',0),(15656,0,531,385,0,1,0.5,0,0,0,'',0,'',0),(15657,0,531,434,0,2,1,0,0,0,'',0,'',0),(15658,0,531,437,0,1,0.5,0,0,0,'',0,'',0),(15659,0,531,439,0,1,0.5,0,0,0,'',0,'',0),(15660,0,531,504,0,1,1,0,0,0,'',0,'',0),(15661,0,531,733,0,1,1,0,0,0,'',0,'',0),(15662,0,531,763,0,1,0.5,0,0,0,'',0,'',0),(15663,0,531,814,0,1,0.3,0,0,0,'',0,'',0),(15664,0,531,833,0,1,0.3,0,0,0,'',0,'',0),(15665,0,531,908,0,1,0.5,0,0,0,'',0,'',0),(15666,0,531,915,0,1,0.5,0,0,0,'',0,'',0),(15667,0,531,1003,0,1,0.5,0,0,0,'',0,'',0),(15668,0,531,1122,0,1,0.5,0,0,0,'',0,'',0),(15669,0,531,1125,0,1,1,0,0,0,'',0,'',0),(15670,0,531,1128,0,1,1,0,0,0,'',0,'',0),(15671,0,531,1130,0,1,1,0,0,0,'',0,'',0),(15672,0,531,1166,0,1,0.5,0,0,0,'',0,'',0),(15673,0,531,1173,0,1,0.5,0,0,0,'',0,'',0),(15674,0,531,1284,0,1,1,0,0,0,'',0,'',0),(15675,0,531,1285,0,1,1,0,0,0,'',0,'',0),(15676,0,531,1285,0,1,1,0,0,0,'',0,'',0),(15677,0,531,1286,0,1,0.5,0,0,0,'',0,'',0),(15678,0,531,1286,0,1,0.5,0,0,0,'',0,'',0),(15679,0,531,1291,0,1,1,0,0,0,'',0,'',0),(15680,0,531,1294,0,1,1,0,0,0,'',0,'',0),(15681,0,531,1295,0,1,1,0,0,0,'',0,'',0),(15682,0,531,1298,0,1,1,0,0,0,'',0,'',0),(15683,0,531,1303,0,1,1,0,0,0,'',0,'',0),(15684,0,531,1319,0,1,1,0,0,0,'',0,'',0),(15685,0,531,1320,0,1,1,0,0,0,'',0,'',0),(15686,0,531,1322,0,1,1,0,0,0,'',0,'',0),(15687,0,531,1324,0,1,1,0,0,0,'',0,'',0),(15688,0,531,1325,0,1,1,0,0,0,'',0,'',0),(15689,0,531,1326,0,1,0.5,0,0,0,'',0,'',0),(15690,0,531,1329,0,1,0.5,0,0,0,'',0,'',0),(15691,0,531,1354,0,1,0.5,0,0,0,'',0,'',0),(15692,0,531,1368,0,1,1,0,0,0,'',0,'',0),(15693,0,531,1541,0,2,1,0,0,0,'',0,'',0),(15694,0,531,1792,0,1,0.5,0,0,0,'',0,'',0),(15695,0,531,1943,0,1,1,0,0,0,'',0,'',0),(15696,0,531,1944,0,1,1,0,0,0,'',0,'',0),(15697,0,531,1965,0,1,0.5,0,0,0,'',0,'',0),(15698,0,531,1966,0,1,0.5,0,0,0,'',0,'',0),(15699,0,531,2022,0,1,1,0,0,0,'',0,'',0),(15700,0,531,2027,0,1,1,0,0,0,'',0,'',0),(15701,0,532,4800,0,1,0.5,0,0,0,'',0,'',0),(15702,0,532,4828,0,1,0.5,0,0,0,'',0,'',0),(15703,0,532,4944,0,3,1,0,0,0,'',0,'',0),(15704,0,532,4948,0,2,1,0,0,0,'',0,'',0),(15705,0,532,4952,0,1,1,0,0,0,'',0,'',0),(15706,0,532,335,0,1,1,0,0,0,'',0,'',0),(15707,0,532,340,0,1,0.8,0,0,0,'',0,'',0),(15708,0,532,343,0,1,0.5,0,0,0,'',0,'',0),(15709,0,532,385,0,1,0.5,0,0,0,'',0,'',0),(15710,0,532,393,0,1,1,0,0,0,'',0,'',0),(15711,0,532,434,0,2,1,0,0,0,'',0,'',0),(15712,0,532,504,0,1,1,0,0,0,'',0,'',0),(15713,0,532,733,0,1,0.5,0,0,0,'',0,'',0),(15714,0,532,763,0,1,0.5,0,0,0,'',0,'',0),(15715,0,532,814,0,1,0.5,0,0,0,'',0,'',0),(15716,0,532,823,0,1,1,0,0,0,'',0,'',0),(15717,0,532,833,0,1,0.3,0,0,0,'',0,'',0),(15718,0,532,908,0,1,0.5,0,0,0,'',0,'',0),(15719,0,532,909,0,1,0.3,0,0,0,'',0,'',0),(15720,0,532,1003,0,1,0.3,0,0,0,'',0,'',0),(15721,0,532,1125,0,3,1,0,0,0,'',0,'',0),(15722,0,532,1128,0,3,1,0,0,0,'',0,'',0),(15723,0,532,1130,0,3,1,0,0,0,'',0,'',0),(15724,0,532,1166,0,1,1,0,0,0,'',0,'',0),(15725,0,532,1281,0,1,0.3,0,0,0,'',0,'',0),(15726,0,532,1284,0,3,1,0,0,0,'',0,'',0),(15727,0,532,1285,0,2,1,0,0,0,'',0,'',0),(15728,0,532,1286,0,1,1,0,0,0,'',0,'',0),(15729,0,532,1294,0,1,1,0,0,0,'',0,'',0),(15730,0,532,1295,0,2,1,0,0,0,'',0,'',0),(15731,0,532,1297,0,2,1,0,0,0,'',0,'',0),(15732,0,532,1298,0,2,1,0,0,0,'',0,'',0),(15733,0,532,1301,0,1,1,0,0,0,'',0,'',0),(15734,0,532,1302,0,1,1,0,0,0,'',0,'',0),(15735,0,532,1303,0,1,1,0,0,0,'',0,'',0),(15736,0,532,1319,0,3,1,0,0,0,'',0,'',0),(15737,0,532,1320,0,3,1,0,0,0,'',0,'',0),(15738,0,532,1322,0,2,0.5,0,0,0,'',0,'',0),(15739,0,532,1324,0,2,1,0,0,0,'',0,'',0),(15740,0,532,1325,0,2,1,0,0,0,'',0,'',0),(15741,0,532,1329,0,1,0.5,0,0,0,'',0,'',0),(15742,0,532,1356,0,1,0.3,0,0,0,'',0,'',0),(15743,0,532,1462,0,1,0.3,0,0,0,'',0,'',0),(15744,0,532,1541,0,2,1,0,0,0,'',0,'',0),(15745,0,532,1541,0,2,1,0,0,0,'',0,'',0),(15746,0,532,1792,0,1,0.5,0,0,0,'',0,'',0),(15747,0,532,1943,0,1,1,0,0,0,'',0,'',0),(15748,0,532,1944,0,1,1,0,0,0,'',0,'',0),(15749,0,532,1956,0,1,0.5,0,0,0,'',0,'',0),(15750,0,532,1965,0,2,0.5,0,0,0,'',0,'',0),(15751,0,532,1966,0,1,0.5,0,0,0,'',0,'',0),(15752,0,532,2027,0,1,1,0,0,0,'',0,'',0),(15753,0,532,3877,0,2,1,0,0,0,'',0,'',0),(15754,0,532,3978,0,1,1,0,0,0,'',0,'',0),(15755,0,533,4784,0,1,1,0,0,0,'',0,'',0),(15756,0,533,4786,0,1,1,0,0,0,'',0,'',0),(15757,0,533,4790,0,1,1,0,0,0,'',0,'',0),(15758,0,533,4807,0,1,0.3,0,0,0,'',0,'',0),(15759,0,533,4811,0,1,0.3,0,0,0,'',0,'',0),(15760,0,533,4828,0,1,1,0,0,0,'',0,'',0),(15761,0,533,4842,0,1,1,0,0,0,'',0,'',0),(15762,0,533,4944,0,3,1,0,0,0,'',0,'',0),(15763,0,533,4948,0,2,1,0,0,0,'',0,'',0),(15764,0,533,4952,0,1,1,0,0,0,'',0,'',0),(15765,0,533,335,0,1,1,0,0,0,'',0,'',0),(15766,0,533,385,0,1,0.3,0,0,0,'',0,'',0),(15767,0,533,393,0,1,1,0,0,0,'',0,'',0),(15768,0,533,434,0,1,1,0,0,0,'',0,'',0),(15769,0,533,504,0,1,1,0,0,0,'',0,'',0),(15770,0,533,823,0,1,1,0,0,0,'',0,'',0),(15771,0,533,1003,0,1,0.5,0,0,0,'',0,'',0),(15772,0,533,1125,0,2,1,0,0,0,'',0,'',0),(15773,0,533,1128,0,3,1,0,0,0,'',0,'',0),(15774,0,533,1130,0,3,1,0,0,0,'',0,'',0),(15775,0,533,1284,0,2,1,0,0,0,'',0,'',0),(15776,0,533,1285,0,1,1,0,0,0,'',0,'',0),(15777,0,533,1286,0,1,1,0,0,0,'',0,'',0),(15778,0,533,1297,0,2,1,0,0,0,'',0,'',0),(15779,0,533,1298,0,2,1,0,0,0,'',0,'',0),(15780,0,533,1302,0,1,1,0,0,0,'',0,'',0),(15781,0,533,1303,0,2,1,0,0,0,'',0,'',0),(15782,0,533,1305,0,1,1,0,0,0,'',0,'',0),(15783,0,533,1307,0,1,1,0,0,0,'',0,'',0),(15784,0,533,1308,0,1,1,0,0,0,'',0,'',0),(15785,0,533,1312,0,1,1,0,0,0,'',0,'',0),(15786,0,533,1313,0,1,1,0,0,0,'',0,'',0),(15787,0,533,1316,0,2,1,0,0,0,'',0,'',0),(15788,0,533,1319,0,2,1,0,0,0,'',0,'',0),(15789,0,533,1320,0,2,1,0,0,0,'',0,'',0),(15790,0,533,1322,0,1,0.5,0,0,0,'',0,'',0),(15791,0,533,1324,0,2,1,0,0,0,'',0,'',0),(15792,0,533,1325,0,1,1,0,0,0,'',0,'',0),(15793,0,533,1329,0,1,0.5,0,0,0,'',0,'',0),(15794,0,533,1354,0,1,0.5,0,0,0,'',0,'',0),(15795,0,533,1541,0,2,1,0,0,0,'',0,'',0),(15796,0,533,1609,0,1,0.5,0,0,0,'',0,'',0),(15797,0,533,1792,0,1,0.8,0,0,0,'',0,'',0),(15798,0,533,1943,0,1,1,0,0,0,'',0,'',0),(15799,0,533,1944,0,1,1,0,0,0,'',0,'',0),(15800,0,533,1956,0,1,0.5,0,0,0,'',0,'',0),(15801,0,533,1965,0,1,0.5,0,0,0,'',0,'',0),(15802,0,533,1966,0,1,0.5,0,0,0,'',0,'',0),(15803,0,533,2027,0,1,0.5,0,0,0,'',0,'',0),(15804,0,533,3877,0,1,0.5,0,0,0,'',0,'',0),(15805,0,533,3883,0,1,0.5,0,0,0,'',0,'',0),(15806,0,533,3978,0,1,1,0,0,0,'',0,'',0),(15807,0,534,4778,0,1,0.1,0,0,0,'',0,'',0),(15808,0,534,4842,0,1,1,0,0,0,'',0,'',0),(15809,0,534,4849,0,1,1,0,0,0,'',0,'',0),(15810,0,534,4944,0,2,1,0,0,0,'',0,'',0),(15811,0,534,4995,0,1,0.7,0,0,0,'',0,'',0),(15812,0,534,335,0,2,1,0,0,0,'',0,'',0),(15813,0,534,504,0,1,0.5,0,0,0,'',0,'',0),(15814,0,534,826,0,1,0.1,0,0,0,'',0,'',0),(15815,0,534,1123,0,2,1,0,0,0,'',0,'',0),(15816,0,534,1284,0,1,0.7,0,0,0,'',0,'',0),(15817,0,534,1295,0,1,0.9,0,0,0,'',0,'',0),(15818,0,534,1297,0,1,0.5,0,0,0,'',0,'',0),(15819,0,534,1319,0,1,0.5,0,0,0,'',0,'',0),(15820,0,534,1320,0,1,0.9,0,0,0,'',0,'',0),(15821,0,534,1324,0,1,0.7,0,0,0,'',0,'',0),(15822,0,534,1541,0,1,0.7,0,0,0,'',0,'',0),(15823,0,534,1542,0,2,1,0,0,0,'',0,'',0),(15824,0,534,1543,0,1,0.7,0,0,0,'',0,'',0),(15825,0,534,1544,0,1,0.7,0,0,0,'',0,'',0),(15826,0,534,1546,0,1,0.7,0,0,0,'',0,'',0),(15827,0,534,1592,0,2,1,0,0,0,'',0,'',0),(15828,0,534,1594,0,2,1,0,0,0,'',0,'',0),(15829,0,534,1607,0,1,0.5,0,0,0,'',0,'',0),(15830,0,534,1620,0,1,0.7,0,0,0,'',0,'',0),(15831,0,534,1805,0,1,0.8,0,0,0,'',0,'',0),(15832,0,534,1943,0,1,0.5,0,0,0,'',0,'',0),(15833,0,534,1944,0,1,0.5,0,0,0,'',0,'',0),(15834,0,534,1949,0,1,0.2,0,0,0,'',0,'',0),(15835,0,534,2027,0,1,1,0,0,0,'',0,'',0),(15836,0,534,3815,0,7,1,0,0,0,'',0,'',0),(15837,0,534,4153,0,7,0.5,0,0,0,'',0,'',0),(15838,0,534,4638,0,1,0.8,0,0,0,'',0,'',0),(15839,0,534,4648,0,1,1,0,0,0,'',0,'',0),(15840,0,535,4758,0,1,0.1,0,0,0,'',0,'',0),(15841,0,535,4778,0,1,1,0,0,0,'',0,'',0),(15842,0,535,4789,0,1,1,0,0,0,'',0,'',0),(15843,0,535,4866,0,1,0.1,0,0,0,'',0,'',0),(15844,0,535,4842,0,1,1,0,0,0,'',0,'',0),(15845,0,535,4842,0,1,1,0,0,0,'',0,'',0),(15846,0,535,4849,0,1,1,0,0,0,'',0,'',0),(15847,0,535,4945,0,2,1,0,0,0,'',0,'',0),(15848,0,535,4945,0,2,1,0,0,0,'',0,'',0),(15849,0,535,4995,0,1,0.7,0,0,0,'',0,'',0),(15850,0,535,335,0,2,1,0,0,0,'',0,'',0),(15851,0,535,504,0,1,0.1,0,0,0,'',0,'',0),(15852,0,535,504,0,1,0.1,0,0,0,'',0,'',0),(15853,0,535,733,0,1,0.5,0,0,0,'',0,'',0),(15854,0,535,826,0,1,0.1,0,0,0,'',0,'',0),(15855,0,535,1284,0,1,0.7,0,0,0,'',0,'',0),(15856,0,535,1295,0,1,0.9,0,0,0,'',0,'',0),(15857,0,535,1297,0,1,0.5,0,0,0,'',0,'',0),(15858,0,535,1319,0,1,0.5,0,0,0,'',0,'',0),(15859,0,535,1320,0,1,0.9,0,0,0,'',0,'',0),(15860,0,535,1324,0,1,1,0,0,0,'',0,'',0),(15861,0,535,1513,0,1,0.2,0,0,0,'',0,'',0),(15862,0,535,1541,0,1,1,0,0,0,'',0,'',0),(15863,0,535,1542,0,1,1,0,0,0,'',0,'',0),(15864,0,535,1542,0,1,1,0,0,0,'',0,'',0),(15865,0,535,1543,0,1,0.7,0,0,0,'',0,'',0),(15866,0,535,1544,0,1,0.7,0,0,0,'',0,'',0),(15867,0,535,1546,0,1,0.7,0,0,0,'',0,'',0),(15868,0,535,1592,0,2,1,0,0,0,'',0,'',0),(15869,0,535,1592,0,2,1,0,0,0,'',0,'',0),(15870,0,535,1594,0,2,1,0,0,0,'',0,'',0),(15871,0,535,1594,0,2,1,0,0,0,'',0,'',0),(15872,0,535,1607,0,1,0.5,0,0,0,'',0,'',0),(15873,0,535,1620,0,1,0.7,0,0,0,'',0,'',0),(15874,0,535,1760,0,10,1,0,0,0,'',0,'',0),(15875,0,535,1805,0,1,0.3,0,0,0,'',0,'',0),(15876,0,535,1943,0,1,0.5,0,0,0,'',0,'',0),(15877,0,535,1944,0,1,0.5,0,0,0,'',0,'',0),(15878,0,535,1949,0,1,0.2,0,0,0,'',0,'',0),(15879,0,535,2027,0,1,1,0,0,0,'',0,'',0),(15880,0,535,2027,0,1,1,0,0,0,'',0,'',0),(15881,0,535,2027,0,1,1,0,0,0,'',0,'',0),(15882,0,535,2062,0,1,0.5,0,0,0,'',0,'',0),(15883,0,535,3815,0,7,1,0,0,0,'',0,'',0),(15884,0,535,3904,0,10,1,0,0,0,'',0,'',0),(15885,0,535,3949,0,10,0.5,0,0,0,'',0,'',0),(15886,0,535,3975,0,10,0.5,0,0,0,'',0,'',0),(15887,0,535,4038,0,10,0.5,0,0,0,'',0,'',0),(15888,0,535,4153,0,7,0.5,0,0,0,'',0,'',0),(15889,0,535,4598,0,1,0.2,0,0,0,'',0,'',0),(15890,0,535,4638,0,1,0.8,0,0,0,'',0,'',0),(15891,0,535,4648,0,1,1,0,0,0,'',0,'',0),(15892,0,536,4778,0,1,0.2,0,0,0,'',0,'',0),(15893,0,536,4842,0,1,1,0,0,0,'',0,'',0),(15894,0,536,4847,0,1,0.1,0,0,0,'',0,'',0),(15895,0,536,4944,0,2,1,0,0,0,'',0,'',0),(15896,0,536,4952,0,1,1,0,0,0,'',0,'',0),(15897,0,536,4995,0,1,0.5,0,0,0,'',0,'',0),(15898,0,536,335,0,1,1,0,0,0,'',0,'',0),(15899,0,536,504,0,1,0.5,0,0,0,'',0,'',0),(15900,0,536,1123,0,2,1,0,0,0,'',0,'',0),(15901,0,536,1294,0,1,0.3,0,0,0,'',0,'',0),(15902,0,536,1295,0,1,0.8,0,0,0,'',0,'',0),(15903,0,536,1298,0,1,0.3,0,0,0,'',0,'',0),(15904,0,536,1319,0,1,0.8,0,0,0,'',0,'',0),(15905,0,536,1324,0,1,0.6,0,0,0,'',0,'',0),(15906,0,536,1541,0,1,0.1,0,0,0,'',0,'',0),(15907,0,536,1542,0,2,1,0,0,0,'',0,'',0),(15908,0,536,1592,0,1,1,0,0,0,'',0,'',0),(15909,0,536,1594,0,1,1,0,0,0,'',0,'',0),(15910,0,536,1599,0,1,0.3,0,0,0,'',0,'',0),(15911,0,536,1603,0,1,0.3,0,0,0,'',0,'',0),(15912,0,536,1607,0,1,0.6,0,0,0,'',0,'',0),(15913,0,536,1620,0,1,0.6,0,0,0,'',0,'',0),(15914,0,536,1805,0,1,0.1,0,0,0,'',0,'',0),(15915,0,536,2027,0,1,1,0,0,0,'',0,'',0),(15916,0,536,3815,0,10,0.5,0,0,0,'',0,'',0),(15917,0,536,4153,0,7,0.5,0,0,0,'',0,'',0),(15918,0,536,4648,0,1,0.6,0,0,0,'',0,'',0),(15919,0,537,4778,0,1,0.2,0,0,0,'',0,'',0),(15920,0,537,4842,0,1,1,0,0,0,'',0,'',0),(15921,0,537,4847,0,1,0.1,0,0,0,'',0,'',0),(15922,0,537,4944,0,2,1,0,0,0,'',0,'',0),(15923,0,537,4952,0,1,1,0,0,0,'',0,'',0),(15924,0,537,4995,0,1,0.5,0,0,0,'',0,'',0),(15925,0,537,335,0,1,1,0,0,0,'',0,'',0),(15926,0,537,504,0,1,0.5,0,0,0,'',0,'',0),(15927,0,537,1123,0,2,1,0,0,0,'',0,'',0),(15928,0,537,1294,0,1,0.3,0,0,0,'',0,'',0),(15929,0,537,1295,0,1,0.8,0,0,0,'',0,'',0),(15930,0,537,1298,0,1,0.3,0,0,0,'',0,'',0),(15931,0,537,1319,0,1,0.8,0,0,0,'',0,'',0),(15932,0,537,1324,0,1,0.6,0,0,0,'',0,'',0),(15933,0,537,1541,0,1,0.1,0,0,0,'',0,'',0),(15934,0,537,1542,0,2,1,0,0,0,'',0,'',0),(15935,0,537,1592,0,1,1,0,0,0,'',0,'',0),(15936,0,537,1594,0,1,1,0,0,0,'',0,'',0),(15937,0,537,1599,0,1,0.3,0,0,0,'',0,'',0),(15938,0,537,1603,0,1,0.3,0,0,0,'',0,'',0),(15939,0,537,1607,0,1,0.6,0,0,0,'',0,'',0),(15940,0,537,1620,0,1,0.6,0,0,0,'',0,'',0),(15941,0,537,1805,0,1,0.1,0,0,0,'',0,'',0),(15942,0,537,2027,0,1,1,0,0,0,'',0,'',0),(15943,0,537,3815,0,10,0.5,0,0,0,'',0,'',0),(15944,0,537,4153,0,7,0.5,0,0,0,'',0,'',0),(15945,0,537,4648,0,1,0.6,0,0,0,'',0,'',0),(15946,0,538,4778,0,1,0.7,0,0,0,'',0,'',0),(15947,0,538,4789,0,1,0.5,0,0,0,'',0,'',0),(15948,0,538,4842,0,1,0.5,0,0,0,'',0,'',0),(15949,0,538,4903,0,1,0.1,0,0,0,'',0,'',0),(15950,0,538,4944,0,2,1,0,0,0,'',0,'',0),(15951,0,538,335,0,1,1,0,0,0,'',0,'',0),(15952,0,538,504,0,1,0.5,0,0,0,'',0,'',0),(15953,0,538,733,0,1,0.1,0,0,0,'',0,'',0),(15954,0,538,826,0,1,0.7,0,0,0,'',0,'',0),(15955,0,538,1123,0,2,1,0,0,0,'',0,'',0),(15956,0,538,1284,0,1,0.6,0,0,0,'',0,'',0),(15957,0,538,1324,0,1,0.7,0,0,0,'',0,'',0),(15958,0,538,1335,0,1,0.2,0,0,0,'',0,'',0),(15959,0,538,1542,0,1,1,0,0,0,'',0,'',0),(15960,0,538,1592,0,2,1,0,0,0,'',0,'',0),(15961,0,538,1594,0,2,1,0,0,0,'',0,'',0),(15962,0,538,1599,0,1,0.1,0,0,0,'',0,'',0),(15963,0,538,1603,0,1,0.7,0,0,0,'',0,'',0),(15964,0,538,1607,0,1,0.7,0,0,0,'',0,'',0),(15965,0,538,1620,0,1,0.7,0,0,0,'',0,'',0),(15966,0,538,1805,0,1,0.2,0,0,0,'',0,'',0),(15967,0,538,1952,0,1,0.2,0,0,0,'',0,'',0),(15968,0,538,1953,0,1,0.2,0,0,0,'',0,'',0),(15969,0,538,2027,0,1,1,0,0,0,'',0,'',0),(15970,0,538,3910,0,10,0.5,0,0,0,'',0,'',0),(15971,0,538,4054,0,10,0.5,0,0,0,'',0,'',0),(15972,0,538,4153,0,5,0.5,0,0,0,'',0,'',0),(15973,0,539,4778,0,1,1,0,0,0,'',0,'',0),(15974,0,539,4789,0,1,0.5,0,0,0,'',0,'',0),(15975,0,539,4842,0,1,0.5,0,0,0,'',0,'',0),(15976,0,539,4903,0,1,0.1,0,0,0,'',0,'',0),(15977,0,539,4944,0,2,1,0,0,0,'',0,'',0),(15978,0,539,335,0,1,1,0,0,0,'',0,'',0),(15979,0,539,504,0,1,0.5,0,0,0,'',0,'',0),(15980,0,539,733,0,1,0.1,0,0,0,'',0,'',0),(15981,0,539,826,0,1,0.2,0,0,0,'',0,'',0),(15982,0,539,1123,0,2,1,0,0,0,'',0,'',0),(15983,0,539,1284,0,1,0.6,0,0,0,'',0,'',0),(15984,0,539,1324,0,1,0.7,0,0,0,'',0,'',0),(15985,0,539,1335,0,1,0.2,0,0,0,'',0,'',0),(15986,0,539,1542,0,1,1,0,0,0,'',0,'',0),(15987,0,539,1592,0,2,1,0,0,0,'',0,'',0),(15988,0,539,1594,0,2,1,0,0,0,'',0,'',0),(15989,0,539,1599,0,1,0.1,0,0,0,'',0,'',0),(15990,0,539,1603,0,1,1,0,0,0,'',0,'',0),(15991,0,539,1607,0,1,0.7,0,0,0,'',0,'',0),(15992,0,539,1620,0,1,0.7,0,0,0,'',0,'',0),(15993,0,539,1805,0,1,0.2,0,0,0,'',0,'',0),(15994,0,539,1952,0,1,0.2,0,0,0,'',0,'',0),(15995,0,539,1953,0,1,0.2,0,0,0,'',0,'',0),(15996,0,539,2027,0,1,0.3,0,0,0,'',0,'',0),(15997,0,539,3910,0,10,0.5,0,0,0,'',0,'',0),(15998,0,539,4054,0,10,0.5,0,0,0,'',0,'',0),(15999,0,539,4153,0,5,0.5,0,0,0,'',0,'',0),(16000,0,540,4778,0,1,0.7,0,0,0,'',0,'',0),(16001,0,540,4842,0,1,1,0,0,0,'',0,'',0),(16002,0,540,4944,0,2,1,0,0,0,'',0,'',0),(16003,0,540,4952,0,1,1,0,0,0,'',0,'',0),(16004,0,540,4995,0,1,1,0,0,0,'',0,'',0),(16005,0,540,335,0,1,0.9,0,0,0,'',0,'',0),(16006,0,540,504,0,1,0.8,0,0,0,'',0,'',0),(16007,0,540,1123,0,2,1,0,0,0,'',0,'',0),(16008,0,540,1295,0,1,1,0,0,0,'',0,'',0),(16009,0,540,1297,0,1,1,0,0,0,'',0,'',0),(16010,0,540,1303,0,1,1,0,0,0,'',0,'',0),(16011,0,540,1319,0,1,1,0,0,0,'',0,'',0),(16012,0,540,1320,0,1,1,0,0,0,'',0,'',0),(16013,0,540,1324,0,1,0.8,0,0,0,'',0,'',0),(16014,0,540,1325,0,1,1,0,0,0,'',0,'',0),(16015,0,540,1383,0,1,0.7,0,0,0,'',0,'',0),(16016,0,540,1542,0,1,1,0,0,0,'',0,'',0),(16017,0,540,1543,0,1,0.5,0,0,0,'',0,'',0),(16018,0,540,1592,0,2,1,0,0,0,'',0,'',0),(16019,0,540,1594,0,2,1,0,0,0,'',0,'',0),(16020,0,540,1599,0,1,0.7,0,0,0,'',0,'',0),(16021,0,540,1603,0,1,0.7,0,0,0,'',0,'',0),(16022,0,540,1607,0,1,0.8,0,0,0,'',0,'',0),(16023,0,540,2027,0,1,1,0,0,0,'',0,'',0),(16024,0,540,3909,0,7,1,0,0,0,'',0,'',0),(16025,0,541,4778,0,1,1,0,0,0,'',0,'',0),(16026,0,541,4944,0,2,1,0,0,0,'',0,'',0),(16027,0,541,4952,0,1,1,0,0,0,'',0,'',0),(16028,0,541,4995,0,1,1,0,0,0,'',0,'',0),(16029,0,541,335,0,1,1,0,0,0,'',0,'',0),(16030,0,541,504,0,1,1,0,0,0,'',0,'',0),(16031,0,541,908,0,1,0.05,0,0,0,'',0,'',0),(16032,0,541,1123,0,2,1,0,0,0,'',0,'',0),(16033,0,541,1295,0,1,1,0,0,0,'',0,'',0),(16034,0,541,1297,0,1,1,0,0,0,'',0,'',0),(16035,0,541,1303,0,1,0.3,0,0,0,'',0,'',0),(16036,0,541,1319,0,1,1,0,0,0,'',0,'',0),(16037,0,541,1320,0,1,1,0,0,0,'',0,'',0),(16038,0,541,1324,0,1,1,0,0,0,'',0,'',0),(16039,0,541,1325,0,1,0.5,0,0,0,'',0,'',0),(16040,0,541,1542,0,1,1,0,0,0,'',0,'',0),(16041,0,541,1543,0,1,0.5,0,0,0,'',0,'',0),(16042,0,541,1592,0,1,1,0,0,0,'',0,'',0),(16043,0,541,1594,0,1,1,0,0,0,'',0,'',0),(16044,0,541,1599,0,1,0.7,0,0,0,'',0,'',0),(16045,0,541,1607,0,1,0.5,0,0,0,'',0,'',0),(16046,0,541,1620,0,1,1,0,0,0,'',0,'',0),(16047,0,541,2027,0,1,1,0,0,0,'',0,'',0),(16048,0,541,4648,0,1,0.2,0,0,0,'',0,'',0),(16049,0,542,4778,0,1,0.5,0,0,0,'',0,'',0),(16050,0,542,4784,0,1,0.5,0,0,0,'',0,'',0),(16051,0,542,4866,0,1,0.5,0,0,0,'',0,'',0),(16052,0,542,4903,0,1,1,0,0,0,'',0,'',0),(16053,0,542,4944,0,3,1,0,0,0,'',0,'',0),(16054,0,542,4952,0,1,1,0,0,0,'',0,'',0),(16055,0,542,4995,0,1,1,0,0,0,'',0,'',0),(16056,0,542,335,0,1,1,0,0,0,'',0,'',0),(16057,0,542,393,0,1,1,0,0,0,'',0,'',0),(16058,0,542,504,0,1,1,0,0,0,'',0,'',0),(16059,0,542,1003,0,1,0.7,0,0,0,'',0,'',0),(16060,0,542,1123,0,3,1,0,0,0,'',0,'',0),(16061,0,542,1125,0,2,1,0,0,0,'',0,'',0),(16062,0,542,1128,0,2,1,0,0,0,'',0,'',0),(16063,0,542,1284,0,3,1,0,0,0,'',0,'',0),(16064,0,542,1285,0,2,1,0,0,0,'',0,'',0),(16065,0,542,1295,0,3,1,0,0,0,'',0,'',0),(16066,0,542,1297,0,3,1,0,0,0,'',0,'',0),(16067,0,542,1298,0,1,1,0,0,0,'',0,'',0),(16068,0,542,1303,0,3,1,0,0,0,'',0,'',0),(16069,0,542,1307,0,1,1,0,0,0,'',0,'',0),(16070,0,542,1308,0,1,1,0,0,0,'',0,'',0),(16071,0,542,1319,0,3,1,0,0,0,'',0,'',0),(16072,0,542,1320,0,3,1,0,0,0,'',0,'',0),(16073,0,542,1324,0,1,0.5,0,0,0,'',0,'',0),(16074,0,542,1325,0,1,0.5,0,0,0,'',0,'',0),(16075,0,542,1542,0,1,0.7,0,0,0,'',0,'',0),(16076,0,542,1543,0,1,0.5,0,0,0,'',0,'',0),(16077,0,542,1592,0,3,1,0,0,0,'',0,'',0),(16078,0,542,1594,0,3,1,0,0,0,'',0,'',0),(16079,0,542,1599,0,2,1,0,0,0,'',0,'',0),(16080,0,542,1603,0,1,0.5,0,0,0,'',0,'',0),(16081,0,542,1607,0,1,0.5,0,0,0,'',0,'',0),(16082,0,542,1943,0,1,1,0,0,0,'',0,'',0),(16083,0,542,1944,0,1,1,0,0,0,'',0,'',0),(16084,0,542,2027,0,1,0.5,0,0,0,'',0,'',0),(16085,0,542,3978,0,10,0.5,0,0,0,'',0,'',0),(16086,0,543,4778,0,1,0.3,0,0,0,'',0,'',0),(16087,0,543,4847,0,1,0.1,0,0,0,'',0,'',0),(16088,0,543,4944,0,2,1,0,0,0,'',0,'',0),(16089,0,543,4952,0,1,1,0,0,0,'',0,'',0),(16090,0,543,4995,0,1,1,0,0,0,'',0,'',0),(16091,0,543,335,0,1,0.5,0,0,0,'',0,'',0),(16092,0,543,393,0,1,1,0,0,0,'',0,'',0),(16093,0,543,504,0,1,0.5,0,0,0,'',0,'',0),(16094,0,543,733,0,1,0.1,0,0,0,'',0,'',0),(16095,0,543,1003,0,1,0.5,0,0,0,'',0,'',0),(16096,0,543,1123,0,2,1,0,0,0,'',0,'',0),(16097,0,543,1126,0,2,1,0,0,0,'',0,'',0),(16098,0,543,1284,0,1,1,0,0,0,'',0,'',0),(16099,0,543,1287,0,1,1,0,0,0,'',0,'',0),(16100,0,543,1295,0,2,1,0,0,0,'',0,'',0),(16101,0,543,1297,0,2,1,0,0,0,'',0,'',0),(16102,0,543,1298,0,1,0.7,0,0,0,'',0,'',0),(16103,0,543,1303,0,1,1,0,0,0,'',0,'',0),(16104,0,543,1319,0,2,1,0,0,0,'',0,'',0),(16105,0,543,1320,0,2,1,0,0,0,'',0,'',0),(16106,0,543,1324,0,1,1,0,0,0,'',0,'',0),(16107,0,543,1325,0,1,0.7,0,0,0,'',0,'',0),(16108,0,543,1542,0,1,1,0,0,0,'',0,'',0),(16109,0,543,1543,0,1,0.5,0,0,0,'',0,'',0),(16110,0,543,1592,0,2,1,0,0,0,'',0,'',0),(16111,0,543,1594,0,2,1,0,0,0,'',0,'',0),(16112,0,543,1599,0,1,1,0,0,0,'',0,'',0),(16113,0,543,1607,0,1,0.5,0,0,0,'',0,'',0),(16114,0,543,2027,0,1,1,0,0,0,'',0,'',0),(16115,0,544,4778,0,1,0.9,0,0,0,'',0,'',0),(16116,0,544,4847,0,1,0.5,0,0,0,'',0,'',0),(16117,0,544,4944,0,2,1,0,0,0,'',0,'',0),(16118,0,544,4952,0,2,1,0,0,0,'',0,'',0),(16119,0,544,4995,0,1,1,0,0,0,'',0,'',0),(16120,0,544,335,0,1,1,0,0,0,'',0,'',0),(16121,0,544,504,0,1,0.8,0,0,0,'',0,'',0),(16122,0,544,733,0,1,0.1,0,0,0,'',0,'',0),(16123,0,544,826,0,1,0.1,0,0,0,'',0,'',0),(16124,0,544,1123,0,2,1,0,0,0,'',0,'',0),(16125,0,544,1284,0,2,1,0,0,0,'',0,'',0),(16126,0,544,1287,0,2,1,0,0,0,'',0,'',0),(16127,0,544,1294,0,1,1,0,0,0,'',0,'',0),(16128,0,544,1295,0,2,1,0,0,0,'',0,'',0),(16129,0,544,1298,0,2,1,0,0,0,'',0,'',0),(16130,0,544,1303,0,2,1,0,0,0,'',0,'',0),(16131,0,544,1307,0,1,0.5,0,0,0,'',0,'',0),(16132,0,544,1308,0,1,0.5,0,0,0,'',0,'',0),(16133,0,544,1319,0,2,1,0,0,0,'',0,'',0),(16134,0,544,1320,0,2,1,0,0,0,'',0,'',0),(16135,0,544,1324,0,3,1,0,0,0,'',0,'',0),(16136,0,544,1541,0,1,0.1,0,0,0,'',0,'',0),(16137,0,544,1542,0,1,0.5,0,0,0,'',0,'',0),(16138,0,544,1592,0,2,1,0,0,0,'',0,'',0),(16139,0,544,1594,0,2,1,0,0,0,'',0,'',0),(16140,0,544,1599,0,1,0.5,0,0,0,'',0,'',0),(16141,0,544,1603,0,2,1,0,0,0,'',0,'',0),(16142,0,544,1607,0,2,1,0,0,0,'',0,'',0),(16143,0,544,1620,0,2,1,0,0,0,'',0,'',0),(16144,0,544,2027,0,1,1,0,0,0,'',0,'',0),(16145,0,544,4648,0,1,0.2,0,0,0,'',0,'',0),(16146,0,545,4778,0,1,0.3,0,0,0,'',0,'',0),(16147,0,545,4784,0,1,0.5,0,0,0,'',0,'',0),(16148,0,545,4944,0,2,1,0,0,0,'',0,'',0),(16149,0,545,4952,0,1,1,0,0,0,'',0,'',0),(16150,0,545,4995,0,1,1,0,0,0,'',0,'',0),(16151,0,545,335,0,1,0.5,0,0,0,'',0,'',0),(16152,0,545,340,0,1,0.5,0,0,0,'',0,'',0),(16153,0,545,343,0,1,0.8,0,0,0,'',0,'',0),(16154,0,545,504,0,1,0.5,0,0,0,'',0,'',0),(16155,0,545,834,0,1,0.1,0,0,0,'',0,'',0),(16156,0,545,1123,0,2,1,0,0,0,'',0,'',0),(16157,0,545,1281,0,1,1,0,0,0,'',0,'',0),(16158,0,545,1284,0,2,1,0,0,0,'',0,'',0),(16159,0,545,1287,0,2,1,0,0,0,'',0,'',0),(16160,0,545,1294,0,1,0.5,0,0,0,'',0,'',0),(16161,0,545,1295,0,2,1,0,0,0,'',0,'',0),(16162,0,545,1297,0,2,1,0,0,0,'',0,'',0),(16163,0,545,1298,0,2,1,0,0,0,'',0,'',0),(16164,0,545,1302,0,1,0.5,0,0,0,'',0,'',0),(16165,0,545,1303,0,2,1,0,0,0,'',0,'',0),(16166,0,545,1307,0,1,1,0,0,0,'',0,'',0),(16167,0,545,1308,0,1,1,0,0,0,'',0,'',0),(16168,0,545,1309,0,1,1,0,0,0,'',0,'',0),(16169,0,545,1310,0,1,1,0,0,0,'',0,'',0),(16170,0,545,1311,0,1,1,0,0,0,'',0,'',0),(16171,0,545,1319,0,2,0.5,0,0,0,'',0,'',0),(16172,0,545,1320,0,2,1,0,0,0,'',0,'',0),(16173,0,545,1324,0,2,1,0,0,0,'',0,'',0),(16174,0,545,1541,0,2,1,0,0,0,'',0,'',0),(16175,0,545,1542,0,2,1,0,0,0,'',0,'',0),(16176,0,545,1543,0,1,0.5,0,0,0,'',0,'',0),(16177,0,545,1592,0,2,1,0,0,0,'',0,'',0),(16178,0,545,1594,0,2,1,0,0,0,'',0,'',0),(16179,0,545,1599,0,1,1,0,0,0,'',0,'',0),(16180,0,545,1607,0,1,0.5,0,0,0,'',0,'',0),(16181,0,545,1620,0,1,0.5,0,0,0,'',0,'',0),(16182,0,545,1943,0,1,0.1,0,0,0,'',0,'',0),(16183,0,545,1944,0,1,0.1,0,0,0,'',0,'',0),(16184,0,545,2027,0,1,0.5,0,0,0,'',0,'',0),(16185,0,545,2027,0,1,0.5,0,0,0,'',0,'',0),(16186,0,545,4648,0,1,1,0,0,0,'',0,'',0),(16187,0,546,4778,0,1,0.3,0,0,0,'',0,'',0),(16188,0,546,4784,0,1,0.5,0,0,0,'',0,'',0),(16189,0,546,4944,0,2,1,0,0,0,'',0,'',0),(16190,0,546,4952,0,1,1,0,0,0,'',0,'',0),(16191,0,546,4995,0,1,1,0,0,0,'',0,'',0),(16192,0,546,340,0,1,0.5,0,0,0,'',0,'',0),(16193,0,546,343,0,1,0.8,0,0,0,'',0,'',0),(16194,0,546,504,0,1,0.5,0,0,0,'',0,'',0),(16195,0,546,834,0,1,0.1,0,0,0,'',0,'',0),(16196,0,546,1123,0,2,1,0,0,0,'',0,'',0),(16197,0,546,1281,0,1,1,0,0,0,'',0,'',0),(16198,0,546,1284,0,2,1,0,0,0,'',0,'',0),(16199,0,546,1287,0,2,1,0,0,0,'',0,'',0),(16200,0,546,1294,0,1,0.5,0,0,0,'',0,'',0),(16201,0,546,1295,0,2,1,0,0,0,'',0,'',0),(16202,0,546,1297,0,2,1,0,0,0,'',0,'',0),(16203,0,546,1298,0,2,1,0,0,0,'',0,'',0),(16204,0,546,1302,0,1,0.5,0,0,0,'',0,'',0),(16205,0,546,1303,0,2,1,0,0,0,'',0,'',0),(16206,0,546,1307,0,1,1,0,0,0,'',0,'',0),(16207,0,546,1308,0,1,1,0,0,0,'',0,'',0),(16208,0,546,1309,0,1,1,0,0,0,'',0,'',0),(16209,0,546,1310,0,1,1,0,0,0,'',0,'',0),(16210,0,546,1311,0,1,1,0,0,0,'',0,'',0),(16211,0,546,1319,0,2,0.5,0,0,0,'',0,'',0),(16212,0,546,1320,0,2,1,0,0,0,'',0,'',0),(16213,0,546,1324,0,2,1,0,0,0,'',0,'',0),(16214,0,546,1541,0,2,1,0,0,0,'',0,'',0),(16215,0,546,1542,0,2,1,0,0,0,'',0,'',0),(16216,0,546,1543,0,1,0.5,0,0,0,'',0,'',0),(16217,0,546,1592,0,2,1,0,0,0,'',0,'',0),(16218,0,546,1594,0,2,1,0,0,0,'',0,'',0),(16219,0,546,1599,0,1,1,0,0,0,'',0,'',0),(16220,0,546,1607,0,1,0.5,0,0,0,'',0,'',0),(16221,0,546,1620,0,1,0.5,0,0,0,'',0,'',0),(16222,0,546,1694,0,2,1,0,0,0,'',0,'',0),(16223,0,546,1787,0,2,0.5,0,0,0,'',0,'',0),(16224,0,546,1943,0,1,0.1,0,0,0,'',0,'',0),(16225,0,546,1944,0,1,0.1,0,0,0,'',0,'',0),(16226,0,546,2027,0,1,1,0,0,0,'',0,'',0),(16227,0,546,4648,0,1,1,0,0,0,'',0,'',0),(16228,0,547,4784,0,1,0.1,0,0,0,'',0,'',0),(16229,0,547,4842,0,1,1,0,0,0,'',0,'',0),(16230,0,547,4944,0,2,1,0,0,0,'',0,'',0),(16231,0,547,4952,0,2,1,0,0,0,'',0,'',0),(16232,0,547,4995,0,1,0.5,0,0,0,'',0,'',0),(16233,0,547,335,0,1,0.5,0,0,0,'',0,'',0),(16234,0,547,340,0,1,0.2,0,0,0,'',0,'',0),(16235,0,547,342,0,1,0.4,0,0,0,'',0,'',0),(16236,0,547,504,0,1,0.5,0,0,0,'',0,'',0),(16237,0,547,834,0,1,0.1,0,0,0,'',0,'',0),(16238,0,547,1123,0,2,1,0,0,0,'',0,'',0),(16239,0,547,1281,0,1,0.5,0,0,0,'',0,'',0),(16240,0,547,1284,0,1,1,0,0,0,'',0,'',0),(16241,0,547,1287,0,1,1,0,0,0,'',0,'',0),(16242,0,547,1294,0,1,0.3,0,0,0,'',0,'',0),(16243,0,547,1295,0,1,0.5,0,0,0,'',0,'',0),(16244,0,547,1298,0,1,1,0,0,0,'',0,'',0),(16245,0,547,1319,0,1,0.5,0,0,0,'',0,'',0),(16246,0,547,1320,0,1,1,0,0,0,'',0,'',0),(16247,0,547,1324,0,1,0.7,0,0,0,'',0,'',0),(16248,0,547,1541,0,1,0.5,0,0,0,'',0,'',0),(16249,0,547,1542,0,2,1,0,0,0,'',0,'',0),(16250,0,547,1543,0,1,0.1,0,0,0,'',0,'',0),(16251,0,547,1592,0,2,1,0,0,0,'',0,'',0),(16252,0,547,1594,0,2,1,0,0,0,'',0,'',0),(16253,0,547,1599,0,1,0.1,0,0,0,'',0,'',0),(16254,0,547,1603,0,1,0.7,0,0,0,'',0,'',0),(16255,0,547,1607,0,1,0.8,0,0,0,'',0,'',0),(16256,0,547,1620,0,1,0.8,0,0,0,'',0,'',0),(16257,0,547,1932,0,2,1,0,0,0,'',0,'',0),(16258,0,547,2027,0,1,1,0,0,0,'',0,'',0),(16259,0,547,3817,0,5,1,0,0,0,'',0,'',0),(16260,0,547,3911,0,5,1,0,0,0,'',0,'',0),(16261,0,547,4057,0,10,1,0,0,0,'',0,'',0),(16262,0,547,4648,0,1,1,0,0,0,'',0,'',0),(16263,0,548,4784,0,1,0.1,0,0,0,'',0,'',0),(16264,0,548,4842,0,1,1,0,0,0,'',0,'',0),(16265,0,548,4944,0,2,1,0,0,0,'',0,'',0),(16266,0,548,4952,0,1,1,0,0,0,'',0,'',0),(16267,0,548,4995,0,1,0.5,0,0,0,'',0,'',0),(16268,0,548,335,0,1,0.5,0,0,0,'',0,'',0),(16269,0,548,340,0,1,0.2,0,0,0,'',0,'',0),(16270,0,548,342,0,1,0.4,0,0,0,'',0,'',0),(16271,0,548,504,0,1,0.2,0,0,0,'',0,'',0),(16272,0,548,834,0,1,0.1,0,0,0,'',0,'',0),(16273,0,548,1123,0,2,1,0,0,0,'',0,'',0),(16274,0,548,1281,0,1,0.5,0,0,0,'',0,'',0),(16275,0,548,1284,0,1,1,0,0,0,'',0,'',0),(16276,0,548,1287,0,1,1,0,0,0,'',0,'',0),(16277,0,548,1294,0,1,0.3,0,0,0,'',0,'',0),(16278,0,548,1295,0,1,0.5,0,0,0,'',0,'',0),(16279,0,548,1298,0,1,1,0,0,0,'',0,'',0),(16280,0,548,1319,0,1,0.5,0,0,0,'',0,'',0),(16281,0,548,1320,0,1,1,0,0,0,'',0,'',0),(16282,0,548,1324,0,1,0.7,0,0,0,'',0,'',0),(16283,0,548,1541,0,1,0.5,0,0,0,'',0,'',0),(16284,0,548,1542,0,1,1,0,0,0,'',0,'',0),(16285,0,548,1543,0,1,0.1,0,0,0,'',0,'',0),(16286,0,548,1592,0,2,1,0,0,0,'',0,'',0),(16287,0,548,1594,0,2,1,0,0,0,'',0,'',0),(16288,0,548,1599,0,1,0.1,0,0,0,'',0,'',0),(16289,0,548,1603,0,1,0.7,0,0,0,'',0,'',0),(16290,0,548,1607,0,1,0.8,0,0,0,'',0,'',0),(16291,0,548,1620,0,1,0.8,0,0,0,'',0,'',0),(16292,0,548,1932,0,2,1,0,0,0,'',0,'',0),(16293,0,548,2027,0,1,1,0,0,0,'',0,'',0),(16294,0,548,3817,0,5,1,0,0,0,'',0,'',0),(16295,0,548,3911,0,5,1,0,0,0,'',0,'',0),(16296,0,548,4057,0,10,1,0,0,0,'',0,'',0),(16297,0,548,4648,0,1,1,0,0,0,'',0,'',0),(16298,0,549,4778,0,1,0.5,0,0,0,'',0,'',0),(16299,0,549,4842,0,1,1,0,0,0,'',0,'',0),(16300,0,549,4944,0,2,1,0,0,0,'',0,'',0),(16301,0,549,4952,0,1,1,0,0,0,'',0,'',0),(16302,0,549,4995,0,1,1,0,0,0,'',0,'',0),(16303,0,549,335,0,1,1,0,0,0,'',0,'',0),(16304,0,549,434,0,1,1,0,0,0,'',0,'',0),(16305,0,549,437,0,1,1,0,0,0,'',0,'',0),(16306,0,549,504,0,1,0.5,0,0,0,'',0,'',0),(16307,0,549,1123,0,2,1,0,0,0,'',0,'',0),(16308,0,549,1294,0,1,0.3,0,0,0,'',0,'',0),(16309,0,549,1295,0,1,0.8,0,0,0,'',0,'',0),(16310,0,549,1298,0,1,0.3,0,0,0,'',0,'',0),(16311,0,549,1319,0,1,0.5,0,0,0,'',0,'',0),(16312,0,549,1320,0,1,0.5,0,0,0,'',0,'',0),(16313,0,549,1324,0,1,0.5,0,0,0,'',0,'',0),(16314,0,549,1542,0,2,1,0,0,0,'',0,'',0),(16315,0,549,1592,0,2,1,0,0,0,'',0,'',0),(16316,0,549,1594,0,2,1,0,0,0,'',0,'',0),(16317,0,549,1607,0,1,0.3,0,0,0,'',0,'',0),(16318,0,549,1620,0,1,0.3,0,0,0,'',0,'',0),(16319,0,549,1932,0,1,0.1,0,0,0,'',0,'',0),(16320,0,549,2027,0,1,1,0,0,0,'',0,'',0),(16321,0,549,3785,0,7,1,0,0,0,'',0,'',0),(16322,0,549,3815,0,7,1,0,0,0,'',0,'',0),(16323,0,549,4153,0,7,0.5,0,0,0,'',0,'',0),(16324,0,549,4648,0,1,0.6,0,0,0,'',0,'',0),(16325,0,550,4778,0,1,0.2,0,0,0,'',0,'',0),(16326,0,550,4842,0,1,1,0,0,0,'',0,'',0),(16327,0,550,4944,0,2,1,0,0,0,'',0,'',0),(16328,0,550,4952,0,1,1,0,0,0,'',0,'',0),(16329,0,550,335,0,1,1,0,0,0,'',0,'',0),(16330,0,550,434,0,1,1,0,0,0,'',0,'',0),(16331,0,550,437,0,1,1,0,0,0,'',0,'',0),(16332,0,550,504,0,1,0.5,0,0,0,'',0,'',0),(16333,0,550,1123,0,2,1,0,0,0,'',0,'',0),(16334,0,550,1294,0,1,0.3,0,0,0,'',0,'',0),(16335,0,550,1295,0,1,0.8,0,0,0,'',0,'',0),(16336,0,550,1298,0,1,0.3,0,0,0,'',0,'',0),(16337,0,550,1319,0,1,0.5,0,0,0,'',0,'',0),(16338,0,550,1320,0,1,0.5,0,0,0,'',0,'',0),(16339,0,550,1324,0,1,1,0,0,0,'',0,'',0),(16340,0,550,1542,0,1,1,0,0,0,'',0,'',0),(16341,0,550,1592,0,2,1,0,0,0,'',0,'',0),(16342,0,550,1594,0,2,1,0,0,0,'',0,'',0),(16343,0,550,1607,0,1,0.3,0,0,0,'',0,'',0),(16344,0,550,1620,0,1,0.3,0,0,0,'',0,'',0),(16345,0,550,1932,0,1,0.1,0,0,0,'',0,'',0),(16346,0,550,2027,0,1,1,0,0,0,'',0,'',0),(16347,0,550,3785,0,7,1,0,0,0,'',0,'',0),(16348,0,550,3815,0,7,1,0,0,0,'',0,'',0),(16349,0,550,4153,0,7,0.5,0,0,0,'',0,'',0),(16350,0,550,4648,0,1,1,0,0,0,'',0,'',0),(16351,0,551,4778,0,1,0.2,0,0,0,'',0,'',0),(16352,0,551,4784,0,1,0.8,0,0,0,'',0,'',0),(16353,0,551,4903,0,1,1,0,0,0,'',0,'',0),(16354,0,551,4944,0,2,1,0,0,0,'',0,'',0),(16355,0,551,4952,0,1,1,0,0,0,'',0,'',0),(16356,0,551,4995,0,1,1,0,0,0,'',0,'',0),(16357,0,551,335,0,1,0.5,0,0,0,'',0,'',0),(16358,0,551,393,0,1,1,0,0,0,'',0,'',0),(16359,0,551,504,0,1,0.3,0,0,0,'',0,'',0),(16360,0,551,733,0,1,0.1,0,0,0,'',0,'',0),(16361,0,551,1003,0,1,0.3,0,0,0,'',0,'',0),(16362,0,551,1123,0,2,1,0,0,0,'',0,'',0),(16363,0,551,1125,0,1,1,0,0,0,'',0,'',0),(16364,0,551,1128,0,1,1,0,0,0,'',0,'',0),(16365,0,551,1284,0,1,1,0,0,0,'',0,'',0),(16366,0,551,1287,0,1,1,0,0,0,'',0,'',0),(16367,0,551,1295,0,2,1,0,0,0,'',0,'',0),(16368,0,551,1297,0,2,1,0,0,0,'',0,'',0),(16369,0,551,1298,0,1,1,0,0,0,'',0,'',0),(16370,0,551,1303,0,1,1,0,0,0,'',0,'',0),(16371,0,551,1319,0,2,1,0,0,0,'',0,'',0),(16372,0,551,1320,0,2,1,0,0,0,'',0,'',0),(16373,0,551,1324,0,1,1,0,0,0,'',0,'',0),(16374,0,551,1325,0,1,1,0,0,0,'',0,'',0),(16375,0,551,1542,0,1,1,0,0,0,'',0,'',0),(16376,0,551,1543,0,1,0.5,0,0,0,'',0,'',0),(16377,0,551,1592,0,2,1,0,0,0,'',0,'',0),(16378,0,551,1594,0,2,1,0,0,0,'',0,'',0),(16379,0,551,1599,0,1,1,0,0,0,'',0,'',0),(16380,0,551,1603,0,1,0.3,0,0,0,'',0,'',0),(16381,0,551,1607,0,1,0.3,0,0,0,'',0,'',0),(16382,0,551,1943,0,1,0.1,0,0,0,'',0,'',0),(16383,0,551,1944,0,1,0.1,0,0,0,'',0,'',0),(16384,0,551,2027,0,1,0.3,0,0,0,'',0,'',0),(16385,0,552,4778,0,1,0.2,0,0,0,'',0,'',0),(16386,0,552,4784,0,1,1,0,0,0,'',0,'',0),(16387,0,552,4903,0,1,1,0,0,0,'',0,'',0),(16388,0,552,4944,0,2,1,0,0,0,'',0,'',0),(16389,0,552,4952,0,1,1,0,0,0,'',0,'',0),(16390,0,552,4995,0,1,1,0,0,0,'',0,'',0),(16391,0,552,335,0,1,0.5,0,0,0,'',0,'',0),(16392,0,552,393,0,1,1,0,0,0,'',0,'',0),(16393,0,552,504,0,1,0.3,0,0,0,'',0,'',0),(16394,0,552,733,0,1,0.1,0,0,0,'',0,'',0),(16395,0,552,1003,0,1,0.3,0,0,0,'',0,'',0),(16396,0,552,1123,0,2,1,0,0,0,'',0,'',0),(16397,0,552,1125,0,1,1,0,0,0,'',0,'',0),(16398,0,552,1128,0,1,1,0,0,0,'',0,'',0),(16399,0,552,1284,0,1,1,0,0,0,'',0,'',0),(16400,0,552,1287,0,1,1,0,0,0,'',0,'',0),(16401,0,552,1295,0,2,1,0,0,0,'',0,'',0),(16402,0,552,1297,0,2,1,0,0,0,'',0,'',0),(16403,0,552,1298,0,1,1,0,0,0,'',0,'',0),(16404,0,552,1303,0,1,1,0,0,0,'',0,'',0),(16405,0,552,1319,0,2,1,0,0,0,'',0,'',0),(16406,0,552,1320,0,2,1,0,0,0,'',0,'',0),(16407,0,552,1324,0,1,1,0,0,0,'',0,'',0),(16408,0,552,1325,0,1,1,0,0,0,'',0,'',0),(16409,0,552,1542,0,1,1,0,0,0,'',0,'',0),(16410,0,552,1543,0,1,1,0,0,0,'',0,'',0),(16411,0,552,1592,0,2,1,0,0,0,'',0,'',0),(16412,0,552,1594,0,2,1,0,0,0,'',0,'',0),(16413,0,552,1599,0,1,1,0,0,0,'',0,'',0),(16414,0,552,1603,0,1,0.3,0,0,0,'',0,'',0),(16415,0,552,1607,0,1,0.3,0,0,0,'',0,'',0),(16416,0,552,1943,0,1,0.1,0,0,0,'',0,'',0),(16417,0,552,1944,0,1,0.1,0,0,0,'',0,'',0),(16418,0,552,2027,0,1,1,0,0,0,'',0,'',0),(16419,0,553,4753,0,1,0.3,0,0,0,'',0,'',0),(16420,0,553,4790,0,1,0.5,0,0,0,'',0,'',0),(16421,0,553,4866,0,1,1,0,0,0,'',0,'',0),(16422,0,553,4842,0,1,0.5,0,0,0,'',0,'',0),(16423,0,553,4847,0,1,0.5,0,0,0,'',0,'',0),(16424,0,553,4944,0,2,1,0,0,0,'',0,'',0),(16425,0,553,4952,0,1,1,0,0,0,'',0,'',0),(16426,0,553,4995,0,1,1,0,0,0,'',0,'',0),(16427,0,553,504,0,1,1,0,0,0,'',0,'',0),(16428,0,553,1125,0,1,1,0,0,0,'',0,'',0),(16429,0,553,1130,0,2,1,0,0,0,'',0,'',0),(16430,0,553,1284,0,1,1,0,0,0,'',0,'',0),(16431,0,553,1287,0,2,1,0,0,0,'',0,'',0),(16432,0,553,1291,0,1,0.5,0,0,0,'',0,'',0),(16433,0,553,1298,0,1,1,0,0,0,'',0,'',0),(16434,0,553,1302,0,1,1,0,0,0,'',0,'',0),(16435,0,553,1309,0,1,1,0,0,0,'',0,'',0),(16436,0,553,1324,0,2,1,0,0,0,'',0,'',0),(16437,0,553,1333,0,1,0.5,0,0,0,'',0,'',0),(16438,0,553,1542,0,1,1,0,0,0,'',0,'',0),(16439,0,553,1544,0,1,1,0,0,0,'',0,'',0),(16440,0,553,1592,0,2,1,0,0,0,'',0,'',0),(16441,0,553,1594,0,2,1,0,0,0,'',0,'',0),(16442,0,553,1603,0,1,0.5,0,0,0,'',0,'',0),(16443,0,553,1954,0,1,0.5,0,0,0,'',0,'',0),(16444,0,553,2027,0,1,0.5,0,0,0,'',0,'',0),(16445,0,553,4446,0,1,0.5,0,0,0,'',0,'',0),(16446,0,553,4648,0,1,1,0,0,0,'',0,'',0),(16447,0,554,4786,0,1,1,0,0,0,'',0,'',0),(16448,0,554,4790,0,1,1,0,0,0,'',0,'',0),(16449,0,554,4794,0,1,0.5,0,0,0,'',0,'',0),(16450,0,554,4800,0,1,0.5,0,0,0,'',0,'',0),(16451,0,554,4802,0,1,1,0,0,0,'',0,'',0),(16452,0,554,4809,0,1,0.5,0,0,0,'',0,'',0),(16453,0,554,4830,0,2,1,0,0,0,'',0,'',0),(16454,0,554,4945,0,2,1,0,0,0,'',0,'',0),(16455,0,554,4948,0,4,1,0,0,0,'',0,'',0),(16456,0,554,4995,0,1,0.5,0,0,0,'',0,'',0),(16457,0,554,323,0,1,0.2,0,0,0,'',0,'',0),(16458,0,554,504,0,2,1,0,0,0,'',0,'',0),(16459,0,554,508,0,1,1,0,0,0,'',0,'',0),(16460,0,554,532,0,1,0.5,0,0,0,'',0,'',0),(16461,0,554,545,0,1,0.5,0,0,0,'',0,'',0),(16462,0,554,733,0,1,0.5,0,0,0,'',0,'',0),(16463,0,554,1275,0,4,1,0,0,0,'',0,'',0),(16464,0,554,1284,0,2,1,0,0,0,'',0,'',0),(16465,0,554,1291,0,2,1,0,0,0,'',0,'',0),(16466,0,554,1294,0,2,1,0,0,0,'',0,'',0),(16467,0,554,1295,0,2,1,0,0,0,'',0,'',0),(16468,0,554,1297,0,2,1,0,0,0,'',0,'',0),(16469,0,554,1298,0,4,1,0,0,0,'',0,'',0),(16470,0,554,1307,0,3,1,0,0,0,'',0,'',0),(16471,0,554,1308,0,3,1,0,0,0,'',0,'',0),(16472,0,554,1309,0,3,1,0,0,0,'',0,'',0),(16473,0,554,1311,0,3,1,0,0,0,'',0,'',0),(16474,0,554,1312,0,1,0.5,0,0,0,'',0,'',0),(16475,0,554,1313,0,1,0.3,0,0,0,'',0,'',0),(16476,0,554,1314,0,4,1,0,0,0,'',0,'',0),(16477,0,554,1319,0,2,1,0,0,0,'',0,'',0),(16478,0,554,1320,0,2,1,0,0,0,'',0,'',0),(16479,0,554,1324,0,2,1,0,0,0,'',0,'',0),(16480,0,554,1325,0,1,1,0,0,0,'',0,'',0),(16481,0,554,1329,0,1,1,0,0,0,'',0,'',0),(16482,0,554,1368,0,1,0.3,0,0,0,'',0,'',0),(16483,0,554,1383,0,1,1,0,0,0,'',0,'',0),(16484,0,554,1541,0,1,0.2,0,0,0,'',0,'',0),(16485,0,554,1570,0,1,0.3,0,0,0,'',0,'',0),(16486,0,554,1576,0,1,0.3,0,0,0,'',0,'',0),(16487,0,554,1603,0,4,1,0,0,0,'',0,'',0),(16488,0,554,1609,0,1,0.3,0,0,0,'',0,'',0),(16489,0,554,1613,0,1,0.2,0,0,0,'',0,'',0),(16490,0,554,1760,0,1,1,0,0,0,'',0,'',0),(16491,0,554,1875,0,1,0.3,0,0,0,'',0,'',0),(16492,0,554,1943,0,1,1,0,0,0,'',0,'',0),(16493,0,554,1944,0,1,1,0,0,0,'',0,'',0),(16494,0,554,1953,0,2,1,0,0,0,'',0,'',0),(16495,0,554,1965,0,1,1,0,0,0,'',0,'',0),(16496,0,554,1970,0,1,0.5,0,0,0,'',0,'',0),(16497,0,554,3877,0,1,0.3,0,0,0,'',0,'',0),(16498,0,554,3878,0,1,0.1,0,0,0,'',0,'',0),(16499,0,554,3880,0,1,0.1,0,0,0,'',0,'',0),(16500,0,554,3881,0,1,0.1,0,0,0,'',0,'',0),(16501,0,554,3882,0,1,0.3,0,0,0,'',0,'',0),(16502,0,554,3883,0,1,0.1,0,0,0,'',0,'',0),(16503,0,554,3892,0,1,0.1,0,0,0,'',0,'',0),(16504,0,554,3897,0,1,0.1,0,0,0,'',0,'',0),(16505,0,554,3944,0,1,0.1,0,0,0,'',0,'',0),(16506,0,554,3958,0,1,0.1,0,0,0,'',0,'',0),(16507,0,554,4018,0,8,1,0,0,0,'',0,'',0),(16508,0,554,4141,0,1,0.2,0,0,0,'',0,'',0),(16509,0,555,4786,0,1,1,0,0,0,'',0,'',0),(16510,0,555,4790,0,1,1,0,0,0,'',0,'',0),(16511,0,555,4794,0,1,0.5,0,0,0,'',0,'',0),(16512,0,555,4800,0,1,0.5,0,0,0,'',0,'',0),(16513,0,555,4802,0,1,1,0,0,0,'',0,'',0),(16514,0,555,4809,0,1,0.5,0,0,0,'',0,'',0),(16515,0,555,4830,0,2,1,0,0,0,'',0,'',0),(16516,0,555,4945,0,2,1,0,0,0,'',0,'',0),(16517,0,555,4948,0,4,1,0,0,0,'',0,'',0),(16518,0,555,4995,0,1,0.5,0,0,0,'',0,'',0),(16519,0,555,323,0,1,0.2,0,0,0,'',0,'',0),(16520,0,555,504,0,2,1,0,0,0,'',0,'',0),(16521,0,555,508,0,1,1,0,0,0,'',0,'',0),(16522,0,555,532,0,1,0.5,0,0,0,'',0,'',0),(16523,0,555,545,0,1,0.5,0,0,0,'',0,'',0),(16524,0,555,733,0,1,0.5,0,0,0,'',0,'',0),(16525,0,555,1275,0,4,1,0,0,0,'',0,'',0),(16526,0,555,1284,0,4,1,0,0,0,'',0,'',0),(16527,0,555,1291,0,4,1,0,0,0,'',0,'',0),(16528,0,555,1294,0,4,1,0,0,0,'',0,'',0),(16529,0,555,1295,0,4,1,0,0,0,'',0,'',0),(16530,0,555,1297,0,4,1,0,0,0,'',0,'',0),(16531,0,555,1298,0,4,1,0,0,0,'',0,'',0),(16532,0,555,1307,0,3,1,0,0,0,'',0,'',0),(16533,0,555,1308,0,3,1,0,0,0,'',0,'',0),(16534,0,555,1309,0,3,1,0,0,0,'',0,'',0),(16535,0,555,1311,0,3,1,0,0,0,'',0,'',0),(16536,0,555,1312,0,1,0.5,0,0,0,'',0,'',0),(16537,0,555,1313,0,1,0.3,0,0,0,'',0,'',0),(16538,0,555,1314,0,4,1,0,0,0,'',0,'',0),(16539,0,555,1319,0,6,1,0,0,0,'',0,'',0),(16540,0,555,1320,0,6,1,0,0,0,'',0,'',0),(16541,0,555,1324,0,4,1,0,0,0,'',0,'',0),(16542,0,555,1325,0,1,1,0,0,0,'',0,'',0),(16543,0,555,1329,0,1,1,0,0,0,'',0,'',0),(16544,0,555,1368,0,1,0.3,0,0,0,'',0,'',0),(16545,0,555,1383,0,1,1,0,0,0,'',0,'',0),(16546,0,555,1541,0,1,0.2,0,0,0,'',0,'',0),(16547,0,555,1570,0,1,0.3,0,0,0,'',0,'',0),(16548,0,555,1570,0,1,0.3,0,0,0,'',0,'',0),(16549,0,555,1603,0,4,1,0,0,0,'',0,'',0),(16550,0,555,1609,0,1,0.3,0,0,0,'',0,'',0),(16551,0,555,1613,0,1,0.2,0,0,0,'',0,'',0),(16552,0,555,1760,0,1,1,0,0,0,'',0,'',0),(16553,0,555,1875,0,1,0.3,0,0,0,'',0,'',0),(16554,0,555,1943,0,1,1,0,0,0,'',0,'',0),(16555,0,555,1944,0,1,1,0,0,0,'',0,'',0),(16556,0,555,1953,0,2,1,0,0,0,'',0,'',0),(16557,0,555,1965,0,4,1,0,0,0,'',0,'',0),(16558,0,555,1970,0,1,0.5,0,0,0,'',0,'',0),(16559,0,555,3877,0,1,0.3,0,0,0,'',0,'',0),(16560,0,555,3878,0,1,0.1,0,0,0,'',0,'',0),(16561,0,555,3880,0,1,0.1,0,0,0,'',0,'',0),(16562,0,555,3881,0,1,0.1,0,0,0,'',0,'',0),(16563,0,555,3882,0,1,0.3,0,0,0,'',0,'',0),(16564,0,555,3883,0,1,0.1,0,0,0,'',0,'',0),(16565,0,555,3892,0,1,0.1,0,0,0,'',0,'',0),(16566,0,555,3897,0,1,0.1,0,0,0,'',0,'',0),(16567,0,555,3944,0,1,0.1,0,0,0,'',0,'',0),(16568,0,555,3958,0,1,0.1,0,0,0,'',0,'',0),(16569,0,555,4018,0,8,1,0,0,0,'',0,'',0),(16570,0,555,4141,0,1,0.2,0,0,0,'',0,'',0),(16571,0,556,4753,0,1,0.5,0,0,0,'',0,'',0),(16572,0,556,4828,0,1,0.5,0,0,0,'',0,'',0),(16573,0,556,4842,0,1,0.5,0,0,0,'',0,'',0),(16574,0,556,4944,0,2,1,0,0,0,'',0,'',0),(16575,0,556,4948,0,2,1,0,0,0,'',0,'',0),(16576,0,556,4995,0,2,0.5,0,0,0,'',0,'',0),(16577,0,556,385,0,1,0.5,0,0,0,'',0,'',0),(16578,0,556,504,0,1,1,0,0,0,'',0,'',0),(16579,0,556,733,0,1,1,0,0,0,'',0,'',0),(16580,0,556,1298,0,1,1,0,0,0,'',0,'',0),(16581,0,556,1667,0,1,1,0,0,0,'',0,'',0),(16582,0,556,1943,0,1,1,0,0,0,'',0,'',0),(16583,0,556,1944,0,1,1,0,0,0,'',0,'',0),(16584,0,556,2022,0,1,1,0,0,0,'',0,'',0),(16585,0,556,3785,0,7,0.5,0,0,0,'',0,'',0),(16586,0,556,3911,0,5,0.5,0,0,0,'',0,'',0),(16587,0,556,4089,0,7,0.5,0,0,0,'',0,'',0),(16588,0,557,4828,0,3,0.5,0,0,0,'',0,'',0),(16589,0,557,4842,0,1,0.5,0,0,0,'',0,'',0),(16590,0,557,4944,0,3,1,0,0,0,'',0,'',0),(16591,0,557,4948,0,3,1,0,0,0,'',0,'',0),(16592,0,557,4995,0,2,0.5,0,0,0,'',0,'',0),(16593,0,557,385,0,1,0.5,0,0,0,'',0,'',0),(16594,0,557,504,0,2,1,0,0,0,'',0,'',0),(16595,0,557,733,0,1,1,0,0,0,'',0,'',0),(16596,0,557,908,0,1,1,0,0,0,'',0,'',0),(16597,0,557,1284,0,2,1,0,0,0,'',0,'',0),(16598,0,557,1294,0,3,1,0,0,0,'',0,'',0),(16599,0,557,1295,0,1,1,0,0,0,'',0,'',0),(16600,0,557,1298,0,3,1,0,0,0,'',0,'',0),(16601,0,557,1307,0,1,0.5,0,0,0,'',0,'',0),(16602,0,557,1308,0,1,0.5,0,0,0,'',0,'',0),(16603,0,557,1314,0,1,0.5,0,0,0,'',0,'',0),(16604,0,557,1326,0,1,1,0,0,0,'',0,'',0),(16605,0,557,1329,0,3,1,0,0,0,'',0,'',0),(16606,0,557,1943,0,1,1,0,0,0,'',0,'',0),(16607,0,557,1944,0,1,1,0,0,0,'',0,'',0),(16608,0,557,1956,0,3,1,0,0,0,'',0,'',0),(16609,0,557,1965,0,1,1,0,0,0,'',0,'',0),(16610,0,557,1966,0,1,1,0,0,0,'',0,'',0),(16611,0,557,2022,0,1,1,0,0,0,'',0,'',0),(16612,0,557,3883,0,2,0.5,0,0,0,'',0,'',0),(16613,0,557,3911,0,7,0.5,0,0,0,'',0,'',0),(16614,0,557,4089,0,7,0.5,0,0,0,'',0,'',0),(16615,0,558,4828,0,3,0.5,0,0,0,'',0,'',0),(16616,0,558,4842,0,1,0.5,0,0,0,'',0,'',0),(16617,0,558,4944,0,2,1,0,0,0,'',0,'',0),(16618,0,558,4948,0,2,1,0,0,0,'',0,'',0),(16619,0,558,434,0,3,1,0,0,0,'',0,'',0),(16620,0,558,504,0,1,1,0,0,0,'',0,'',0),(16621,0,558,733,0,2,1,0,0,0,'',0,'',0),(16622,0,558,198,0,1,0.5,0,0,0,'',0,'',0),(16623,0,558,1284,0,1,1,0,0,0,'',0,'',0),(16624,0,558,1294,0,1,1,0,0,0,'',0,'',0),(16625,0,558,1295,0,2,1,0,0,0,'',0,'',0),(16626,0,558,1298,0,1,1,0,0,0,'',0,'',0),(16627,0,558,1307,0,1,1,0,0,0,'',0,'',0),(16628,0,558,1308,0,1,1,0,0,0,'',0,'',0),(16629,0,558,1314,0,1,1,0,0,0,'',0,'',0),(16630,0,558,1319,0,3,1,0,0,0,'',0,'',0),(16631,0,558,1320,0,3,1,0,0,0,'',0,'',0),(16632,0,558,1325,0,3,1,0,0,0,'',0,'',0),(16633,0,558,1329,0,1,1,0,0,0,'',0,'',0),(16634,0,558,1667,0,1,1,0,0,0,'',0,'',0),(16635,0,558,1943,0,1,1,0,0,0,'',0,'',0),(16636,0,558,1944,0,1,1,0,0,0,'',0,'',0),(16637,0,558,1952,0,1,1,0,0,0,'',0,'',0),(16638,0,558,1953,0,1,1,0,0,0,'',0,'',0),(16639,0,558,1965,0,1,1,0,0,0,'',0,'',0),(16640,0,558,2022,0,1,1,0,0,0,'',0,'',0),(16641,0,559,4828,0,2,0.5,0,0,0,'',0,'',0),(16642,0,559,4842,0,1,0.5,0,0,0,'',0,'',0),(16643,0,559,4944,0,3,1,0,0,0,'',0,'',0),(16644,0,559,4948,0,3,1,0,0,0,'',0,'',0),(16645,0,559,4995,0,1,0.5,0,0,0,'',0,'',0),(16646,0,559,385,0,1,0.5,0,0,0,'',0,'',0),(16647,0,559,504,0,2,1,0,0,0,'',0,'',0),(16648,0,559,733,0,2,1,0,0,0,'',0,'',0),(16649,0,559,908,0,1,0.5,0,0,0,'',0,'',0),(16650,0,559,1284,0,2,1,0,0,0,'',0,'',0),(16651,0,559,1294,0,1,1,0,0,0,'',0,'',0),(16652,0,559,1295,0,2,1,0,0,0,'',0,'',0),(16653,0,559,1298,0,2,1,0,0,0,'',0,'',0),(16654,0,559,1307,0,1,0.5,0,0,0,'',0,'',0),(16655,0,559,1308,0,1,0.5,0,0,0,'',0,'',0),(16656,0,559,1314,0,2,0.5,0,0,0,'',0,'',0),(16657,0,559,1329,0,1,0.5,0,0,0,'',0,'',0),(16658,0,559,1667,0,1,1,0,0,0,'',0,'',0),(16659,0,559,1943,0,1,1,0,0,0,'',0,'',0),(16660,0,559,1944,0,1,1,0,0,0,'',0,'',0),(16661,0,559,1952,0,1,0.5,0,0,0,'',0,'',0),(16662,0,559,1953,0,1,0.5,0,0,0,'',0,'',0),(16663,0,559,1956,0,1,0.5,0,0,0,'',0,'',0),(16664,0,559,1965,0,1,0.5,0,0,0,'',0,'',0),(16665,0,559,2022,0,1,1,0,0,0,'',0,'',0),(16666,0,559,3785,0,7,0.5,0,0,0,'',0,'',0),(16667,0,559,3877,0,2,0.5,0,0,0,'',0,'',0),(16668,0,560,4789,0,1,0.5,0,0,0,'',0,'',0),(16669,0,560,4828,0,2,0.5,0,0,0,'',0,'',0),(16670,0,560,4842,0,1,0.5,0,0,0,'',0,'',0),(16671,0,560,4944,0,3,1,0,0,0,'',0,'',0),(16672,0,560,4948,0,3,1,0,0,0,'',0,'',0),(16673,0,560,4995,0,1,1,0,0,0,'',0,'',0),(16674,0,560,340,0,1,0.5,0,0,0,'',0,'',0),(16675,0,560,343,0,1,0.5,0,0,0,'',0,'',0),(16676,0,560,385,0,2,0.5,0,0,0,'',0,'',0),(16677,0,560,504,0,2,1,0,0,0,'',0,'',0),(16678,0,560,733,0,1,1,0,0,0,'',0,'',0),(16679,0,560,831,0,1,0.5,0,0,0,'',0,'',0),(16680,0,560,834,0,3,0.5,0,0,0,'',0,'',0),(16681,0,560,908,0,2,1,0,0,0,'',0,'',0),(16682,0,560,1284,0,2,1,0,0,0,'',0,'',0),(16683,0,560,1285,0,2,1,0,0,0,'',0,'',0),(16684,0,560,1294,0,2,1,0,0,0,'',0,'',0),(16685,0,560,1295,0,2,1,0,0,0,'',0,'',0),(16686,0,560,1298,0,2,1,0,0,0,'',0,'',0),(16687,0,560,1307,0,3,1,0,0,0,'',0,'',0),(16688,0,560,1308,0,3,1,0,0,0,'',0,'',0),(16689,0,560,1319,0,1,0.5,0,0,0,'',0,'',0),(16690,0,560,1320,0,1,0.5,0,0,0,'',0,'',0),(16691,0,560,1325,0,1,0.5,0,0,0,'',0,'',0),(16692,0,560,1329,0,3,1,0,0,0,'',0,'',0),(16693,0,560,1943,0,1,1,0,0,0,'',0,'',0),(16694,0,560,1944,0,1,1,0,0,0,'',0,'',0),(16695,0,560,1952,0,3,1,0,0,0,'',0,'',0),(16696,0,560,1953,0,3,1,0,0,0,'',0,'',0),(16697,0,560,1965,0,3,1,0,0,0,'',0,'',0),(16698,0,560,2022,0,1,1,0,0,0,'',0,'',0),(16699,0,560,3911,0,10,0.5,0,0,0,'',0,'',0),(16700,0,560,4079,0,7,0.5,0,0,0,'',0,'',0),(16701,0,561,4789,0,1,0.5,0,0,0,'',0,'',0),(16702,0,561,4828,0,1,1,0,0,0,'',0,'',0),(16703,0,561,4842,0,1,0.5,0,0,0,'',0,'',0),(16704,0,561,4944,0,2,1,0,0,0,'',0,'',0),(16705,0,561,4948,0,2,1,0,0,0,'',0,'',0),(16706,0,561,335,0,1,0.5,0,0,0,'',0,'',0),(16707,0,561,434,0,1,1,0,0,0,'',0,'',0),(16708,0,561,504,0,1,1,0,0,0,'',0,'',0),(16709,0,561,733,0,1,1,0,0,0,'',0,'',0),(16710,0,561,810,0,1,0.5,0,0,0,'',0,'',0),(16711,0,561,826,0,1,0.5,0,0,0,'',0,'',0),(16712,0,561,908,0,1,0.5,0,0,0,'',0,'',0),(16713,0,561,1284,0,1,1,0,0,0,'',0,'',0),(16714,0,561,1294,0,2,1,0,0,0,'',0,'',0),(16715,0,561,1295,0,2,1,0,0,0,'',0,'',0),(16716,0,561,1298,0,2,1,0,0,0,'',0,'',0),(16717,0,561,1314,0,1,0.5,0,0,0,'',0,'',0),(16718,0,561,1319,0,2,1,0,0,0,'',0,'',0),(16719,0,561,1320,0,2,1,0,0,0,'',0,'',0),(16720,0,561,1325,0,2,1,0,0,0,'',0,'',0),(16721,0,561,1326,0,1,1,0,0,0,'',0,'',0),(16722,0,561,1329,0,1,1,0,0,0,'',0,'',0),(16723,0,561,1667,0,1,1,0,0,0,'',0,'',0),(16724,0,561,1760,0,8,0.5,0,0,0,'',0,'',0),(16725,0,561,1943,0,1,1,0,0,0,'',0,'',0),(16726,0,561,1944,0,1,1,0,0,0,'',0,'',0),(16727,0,561,1956,0,1,1,0,0,0,'',0,'',0),(16728,0,561,1965,0,2,1,0,0,0,'',0,'',0),(16729,0,561,1966,0,1,1,0,0,0,'',0,'',0),(16730,0,561,2022,0,1,1,0,0,0,'',0,'',0),(16731,0,561,3909,0,8,0.5,0,0,0,'',0,'',0),(16732,0,562,4789,0,1,0.5,0,0,0,'',0,'',0),(16733,0,562,4828,0,1,0.5,0,0,0,'',0,'',0),(16734,0,562,4842,0,1,0.5,0,0,0,'',0,'',0),(16735,0,562,4944,0,2,1,0,0,0,'',0,'',0),(16736,0,562,4948,0,2,1,0,0,0,'',0,'',0),(16737,0,562,434,0,1,1,0,0,0,'',0,'',0),(16738,0,562,504,0,1,1,0,0,0,'',0,'',0),(16739,0,562,733,0,1,1,0,0,0,'',0,'',0),(16740,0,562,810,0,1,0.5,0,0,0,'',0,'',0),(16741,0,562,1284,0,2,1,0,0,0,'',0,'',0),(16742,0,562,1291,0,2,0.5,0,0,0,'',0,'',0),(16743,0,562,1294,0,2,1,0,0,0,'',0,'',0),(16744,0,562,1295,0,2,1,0,0,0,'',0,'',0),(16745,0,562,1297,0,2,1,0,0,0,'',0,'',0),(16746,0,562,1298,0,1,1,0,0,0,'',0,'',0),(16747,0,562,1319,0,2,1,0,0,0,'',0,'',0),(16748,0,562,1320,0,2,1,0,0,0,'',0,'',0),(16749,0,562,1325,0,2,1,0,0,0,'',0,'',0),(16750,0,562,1329,0,2,1,0,0,0,'',0,'',0),(16751,0,562,1599,0,1,0.5,0,0,0,'',0,'',0),(16752,0,562,1667,0,1,1,0,0,0,'',0,'',0),(16753,0,562,1760,0,10,0.5,0,0,0,'',0,'',0),(16754,0,562,1943,0,1,1,0,0,0,'',0,'',0),(16755,0,562,1944,0,1,1,0,0,0,'',0,'',0),(16756,0,562,1952,0,2,1,0,0,0,'',0,'',0),(16757,0,562,1953,0,2,1,0,0,0,'',0,'',0),(16758,0,562,1965,0,2,1,0,0,0,'',0,'',0),(16759,0,562,2022,0,1,1,0,0,0,'',0,'',0),(16760,0,562,3909,0,11,0.5,0,0,0,'',0,'',0),(16761,0,563,4828,0,1,0.5,0,0,0,'',0,'',0),(16762,0,563,4842,0,1,0.5,0,0,0,'',0,'',0),(16763,0,563,4944,0,2,1,0,0,0,'',0,'',0),(16764,0,563,4948,0,2,1,0,0,0,'',0,'',0),(16765,0,563,335,0,1,0.5,0,0,0,'',0,'',0),(16766,0,563,434,0,1,1,0,0,0,'',0,'',0),(16767,0,563,504,0,2,1,0,0,0,'',0,'',0),(16768,0,563,733,0,1,1,0,0,0,'',0,'',0),(16769,0,563,810,0,1,0.5,0,0,0,'',0,'',0),(16770,0,563,1284,0,2,1,0,0,0,'',0,'',0),(16771,0,563,1294,0,2,1,0,0,0,'',0,'',0),(16772,0,563,1295,0,2,1,0,0,0,'',0,'',0),(16773,0,563,1297,0,2,1,0,0,0,'',0,'',0),(16774,0,563,1298,0,2,1,0,0,0,'',0,'',0),(16775,0,563,1307,0,1,0.5,0,0,0,'',0,'',0),(16776,0,563,1308,0,1,0.5,0,0,0,'',0,'',0),(16777,0,563,1314,0,1,0.5,0,0,0,'',0,'',0),(16778,0,563,1326,0,1,1,0,0,0,'',0,'',0),(16779,0,563,1329,0,1,1,0,0,0,'',0,'',0),(16780,0,563,1760,0,10,0.5,0,0,0,'',0,'',0),(16781,0,563,1943,0,1,1,0,0,0,'',0,'',0),(16782,0,563,1944,0,1,1,0,0,0,'',0,'',0),(16783,0,563,1965,0,1,1,0,0,0,'',0,'',0),(16784,0,563,1966,0,1,1,0,0,0,'',0,'',0),(16785,0,563,2022,0,1,1,0,0,0,'',0,'',0),(16786,0,563,3909,0,10,0.5,0,0,0,'',0,'',0),(16787,0,564,4789,0,1,0.5,0,0,0,'',0,'',0),(16788,0,564,4828,0,1,0.5,0,0,0,'',0,'',0),(16789,0,564,4842,0,1,0.5,0,0,0,'',0,'',0),(16790,0,564,4944,0,2,1,0,0,0,'',0,'',0),(16791,0,564,4948,0,2,1,0,0,0,'',0,'',0),(16792,0,564,385,0,1,0.5,0,0,0,'',0,'',0),(16793,0,564,434,0,1,1,0,0,0,'',0,'',0),(16794,0,564,504,0,1,1,0,0,0,'',0,'',0),(16795,0,564,733,0,1,1,0,0,0,'',0,'',0),(16796,0,564,810,0,1,0.5,0,0,0,'',0,'',0),(16797,0,564,814,0,2,0.5,0,0,0,'',0,'',0),(16798,0,564,909,0,1,0.5,0,0,0,'',0,'',0),(16799,0,564,1284,0,2,1,0,0,0,'',0,'',0),(16800,0,564,1294,0,2,1,0,0,0,'',0,'',0),(16801,0,564,1295,0,2,1,0,0,0,'',0,'',0),(16802,0,564,1297,0,2,1,0,0,0,'',0,'',0),(16803,0,564,1298,0,1,1,0,0,0,'',0,'',0),(16804,0,564,1307,0,2,0.5,0,0,0,'',0,'',0),(16805,0,564,1308,0,2,0.5,0,0,0,'',0,'',0),(16806,0,564,1314,0,1,0.5,0,0,0,'',0,'',0),(16807,0,564,1319,0,2,1,0,0,0,'',0,'',0),(16808,0,564,1320,0,2,1,0,0,0,'',0,'',0),(16809,0,564,1325,0,2,1,0,0,0,'',0,'',0),(16810,0,564,1329,0,2,1,0,0,0,'',0,'',0),(16811,0,564,1599,0,1,0.5,0,0,0,'',0,'',0),(16812,0,564,1667,0,1,1,0,0,0,'',0,'',0),(16813,0,564,1760,0,10,0.5,0,0,0,'',0,'',0),(16814,0,564,1943,0,1,1,0,0,0,'',0,'',0),(16815,0,564,1944,0,1,1,0,0,0,'',0,'',0),(16816,0,564,1952,0,2,1,0,0,0,'',0,'',0),(16817,0,564,1953,0,2,1,0,0,0,'',0,'',0),(16818,0,564,1956,0,2,1,0,0,0,'',0,'',0),(16819,0,564,1965,0,2,1,0,0,0,'',0,'',0),(16820,0,564,2022,0,1,1,0,0,0,'',0,'',0),(16821,0,564,3909,0,10,0.5,0,0,0,'',0,'',0),(16822,0,565,4789,0,1,0.5,0,0,0,'',0,'',0),(16823,0,565,4828,0,1,0.5,0,0,0,'',0,'',0),(16824,0,565,4842,0,1,0.5,0,0,0,'',0,'',0),(16825,0,565,4944,0,2,1,0,0,0,'',0,'',0),(16826,0,565,4948,0,2,1,0,0,0,'',0,'',0),(16827,0,565,385,0,1,0.5,0,0,0,'',0,'',0),(16828,0,565,434,0,1,1,0,0,0,'',0,'',0),(16829,0,565,504,0,1,1,0,0,0,'',0,'',0),(16830,0,565,733,0,1,1,0,0,0,'',0,'',0),(16831,0,565,810,0,1,0.5,0,0,0,'',0,'',0),(16832,0,565,814,0,1,0.5,0,0,0,'',0,'',0),(16833,0,565,909,0,1,0.5,0,0,0,'',0,'',0),(16834,0,565,1284,0,2,1,0,0,0,'',0,'',0),(16835,0,565,1294,0,2,1,0,0,0,'',0,'',0),(16836,0,565,1295,0,2,1,0,0,0,'',0,'',0),(16837,0,565,1297,0,2,1,0,0,0,'',0,'',0),(16838,0,565,1298,0,1,1,0,0,0,'',0,'',0),(16839,0,565,1307,0,2,0.5,0,0,0,'',0,'',0),(16840,0,565,1308,0,2,0.5,0,0,0,'',0,'',0),(16841,0,565,1314,0,1,0.5,0,0,0,'',0,'',0),(16842,0,565,1319,0,2,1,0,0,0,'',0,'',0),(16843,0,565,1320,0,2,1,0,0,0,'',0,'',0),(16844,0,565,1325,0,2,1,0,0,0,'',0,'',0),(16845,0,565,1329,0,2,1,0,0,0,'',0,'',0),(16846,0,565,1599,0,1,0.5,0,0,0,'',0,'',0),(16847,0,565,1667,0,1,1,0,0,0,'',0,'',0),(16848,0,565,1760,0,10,0.5,0,0,0,'',0,'',0),(16849,0,565,1943,0,1,1,0,0,0,'',0,'',0),(16850,0,565,1944,0,1,1,0,0,0,'',0,'',0),(16851,0,565,1952,0,2,1,0,0,0,'',0,'',0),(16852,0,565,1953,0,2,1,0,0,0,'',0,'',0),(16853,0,565,1956,0,2,1,0,0,0,'',0,'',0),(16854,0,565,1965,0,2,1,0,0,0,'',0,'',0),(16855,0,565,2022,0,1,1,0,0,0,'',0,'',0),(16856,0,565,3909,0,10,0.5,0,0,0,'',0,'',0),(16857,0,566,4789,0,1,0.5,0,0,0,'',0,'',0),(16858,0,566,4828,0,1,0.5,0,0,0,'',0,'',0),(16859,0,566,4842,0,1,0.5,0,0,0,'',0,'',0),(16860,0,566,4944,0,2,1,0,0,0,'',0,'',0),(16861,0,566,4948,0,2,1,0,0,0,'',0,'',0),(16862,0,566,385,0,1,0.5,0,0,0,'',0,'',0),(16863,0,566,434,0,1,0.3,0,0,0,'',0,'',0),(16864,0,566,504,0,1,1,0,0,0,'',0,'',0),(16865,0,566,733,0,1,0.5,0,0,0,'',0,'',0),(16866,0,566,826,0,1,0.5,0,0,0,'',0,'',0),(16867,0,566,909,0,2,0.5,0,0,0,'',0,'',0),(16868,0,566,1284,0,2,1,0,0,0,'',0,'',0),(16869,0,566,1295,0,2,1,0,0,0,'',0,'',0),(16870,0,566,1297,0,2,1,0,0,0,'',0,'',0),(16871,0,566,1298,0,2,1,0,0,0,'',0,'',0),(16872,0,566,1307,0,1,0.5,0,0,0,'',0,'',0),(16873,0,566,1308,0,1,0.5,0,0,0,'',0,'',0),(16874,0,566,1314,0,2,0.5,0,0,0,'',0,'',0),(16875,0,566,1319,0,2,1,0,0,0,'',0,'',0),(16876,0,566,1320,0,1,1,0,0,0,'',0,'',0),(16877,0,566,1325,0,2,1,0,0,0,'',0,'',0),(16878,0,566,1329,0,2,1,0,0,0,'',0,'',0),(16879,0,566,1599,0,2,0.5,0,0,0,'',0,'',0),(16880,0,566,1667,0,1,1,0,0,0,'',0,'',0),(16881,0,566,1760,0,1,0.5,0,0,0,'',0,'',0),(16882,0,566,1792,0,1,0.1,0,0,0,'',0,'',0),(16883,0,566,1792,0,1,0.1,0,0,0,'',0,'',0),(16884,0,566,1943,0,2,1,0,0,0,'',0,'',0),(16885,0,566,1944,0,2,1,0,0,0,'',0,'',0),(16886,0,566,1952,0,2,1,0,0,0,'',0,'',0),(16887,0,566,1953,0,2,1,0,0,0,'',0,'',0),(16888,0,566,1965,0,2,1,0,0,0,'',0,'',0),(16889,0,566,2022,0,2,1,0,0,0,'',0,'',0),(16890,0,566,2027,0,2,0.5,0,0,0,'',0,'',0),(16891,0,566,3909,0,1,0.5,0,0,0,'',0,'',0),(16892,0,567,4789,0,1,0.5,0,0,0,'',0,'',0),(16893,0,567,4828,0,1,0.5,0,0,0,'',0,'',0),(16894,0,567,4842,0,1,0.5,0,0,0,'',0,'',0),(16895,0,567,4944,0,2,1,0,0,0,'',0,'',0),(16896,0,567,4948,0,2,1,0,0,0,'',0,'',0),(16897,0,567,385,0,1,0.5,0,0,0,'',0,'',0),(16898,0,567,434,0,1,1,0,0,0,'',0,'',0),(16899,0,567,504,0,1,1,0,0,0,'',0,'',0),(16900,0,567,733,0,1,1,0,0,0,'',0,'',0),(16901,0,567,826,0,1,0.5,0,0,0,'',0,'',0),(16902,0,567,909,0,1,0.5,0,0,0,'',0,'',0),(16903,0,567,1284,0,2,1,0,0,0,'',0,'',0),(16904,0,567,1295,0,2,1,0,0,0,'',0,'',0),(16905,0,567,1297,0,2,1,0,0,0,'',0,'',0),(16906,0,567,1298,0,1,1,0,0,0,'',0,'',0),(16907,0,567,1307,0,2,0.5,0,0,0,'',0,'',0),(16908,0,567,1308,0,2,0.5,0,0,0,'',0,'',0),(16909,0,567,1314,0,1,0.5,0,0,0,'',0,'',0),(16910,0,567,1319,0,2,1,0,0,0,'',0,'',0),(16911,0,567,1320,0,2,1,0,0,0,'',0,'',0),(16912,0,567,1325,0,2,1,0,0,0,'',0,'',0),(16913,0,567,1329,0,2,1,0,0,0,'',0,'',0),(16914,0,567,1599,0,1,0.5,0,0,0,'',0,'',0),(16915,0,567,1667,0,1,1,0,0,0,'',0,'',0),(16916,0,567,1760,0,10,0.5,0,0,0,'',0,'',0),(16917,0,567,1792,0,1,0.5,0,0,0,'',0,'',0),(16918,0,567,1943,0,1,1,0,0,0,'',0,'',0),(16919,0,567,1944,0,1,1,0,0,0,'',0,'',0),(16920,0,567,1952,0,2,1,0,0,0,'',0,'',0),(16921,0,567,1953,0,2,1,0,0,0,'',0,'',0),(16922,0,567,1965,0,2,1,0,0,0,'',0,'',0),(16923,0,567,2022,0,1,1,0,0,0,'',0,'',0),(16924,0,567,2027,0,1,0.3,0,0,0,'',0,'',0),(16925,0,567,3909,0,10,0.5,0,0,0,'',0,'',0),(16926,0,568,4789,0,1,0.5,0,0,0,'',0,'',0),(16927,0,568,4828,0,1,0.5,0,0,0,'',0,'',0),(16928,0,568,4842,0,1,0.5,0,0,0,'',0,'',0),(16929,0,568,4944,0,2,1,0,0,0,'',0,'',0),(16930,0,568,4948,0,2,1,0,0,0,'',0,'',0),(16931,0,568,335,0,1,1,0,0,0,'',0,'',0),(16932,0,568,434,0,1,1,0,0,0,'',0,'',0),(16933,0,568,504,0,2,1,0,0,0,'',0,'',0),(16934,0,568,733,0,1,1,0,0,0,'',0,'',0),(16935,0,568,826,0,1,1,0,0,0,'',0,'',0),(16936,0,568,1284,0,2,1,0,0,0,'',0,'',0),(16937,0,568,1294,0,2,1,0,0,0,'',0,'',0),(16938,0,568,1295,0,2,1,0,0,0,'',0,'',0),(16939,0,568,1298,0,2,1,0,0,0,'',0,'',0),(16940,0,568,1307,0,2,0.5,0,0,0,'',0,'',0),(16941,0,568,1308,0,2,0.5,0,0,0,'',0,'',0),(16942,0,568,1314,0,1,0.5,0,0,0,'',0,'',0),(16943,0,568,1329,0,2,1,0,0,0,'',0,'',0),(16944,0,568,1760,0,10,0.5,0,0,0,'',0,'',0),(16945,0,568,1943,0,1,1,0,0,0,'',0,'',0),(16946,0,568,1944,0,1,1,0,0,0,'',0,'',0),(16947,0,568,1952,0,2,1,0,0,0,'',0,'',0),(16948,0,568,1953,0,2,1,0,0,0,'',0,'',0),(16949,0,568,1965,0,2,1,0,0,0,'',0,'',0),(16950,0,568,2022,0,1,1,0,0,0,'',0,'',0),(16951,0,568,3910,0,10,0.5,0,0,0,'',0,'',0),(16952,0,569,4789,0,1,0.5,0,0,0,'',0,'',0),(16953,0,569,4828,0,1,0.5,0,0,0,'',0,'',0),(16954,0,569,4842,0,1,0.5,0,0,0,'',0,'',0),(16955,0,569,4944,0,2,1,0,0,0,'',0,'',0),(16956,0,569,4948,0,2,1,0,0,0,'',0,'',0),(16957,0,569,335,0,1,1,0,0,0,'',0,'',0),(16958,0,569,385,0,1,0.5,0,0,0,'',0,'',0),(16959,0,569,434,0,2,1,0,0,0,'',0,'',0),(16960,0,569,504,0,2,1,0,0,0,'',0,'',0),(16961,0,569,733,0,2,1,0,0,0,'',0,'',0),(16962,0,569,763,0,1,0.3,0,0,0,'',0,'',0),(16963,0,569,909,0,1,0.5,0,0,0,'',0,'',0),(16964,0,569,1248,0,1,1,0,0,0,'',0,'',0),(16965,0,569,1284,0,2,1,0,0,0,'',0,'',0),(16966,0,569,1294,0,2,1,0,0,0,'',0,'',0),(16967,0,569,1295,0,2,1,0,0,0,'',0,'',0),(16968,0,569,1298,0,2,1,0,0,0,'',0,'',0),(16969,0,569,1307,0,2,0.5,0,0,0,'',0,'',0),(16970,0,569,1308,0,2,0.5,0,0,0,'',0,'',0),(16971,0,569,1314,0,1,0.5,0,0,0,'',0,'',0),(16972,0,569,1329,0,2,1,0,0,0,'',0,'',0),(16973,0,569,1760,0,10,0.5,0,0,0,'',0,'',0),(16974,0,569,1792,0,1,1,0,0,0,'',0,'',0),(16975,0,569,1943,0,1,1,0,0,0,'',0,'',0),(16976,0,569,1944,0,1,1,0,0,0,'',0,'',0),(16977,0,569,1952,0,2,1,0,0,0,'',0,'',0),(16978,0,569,1953,0,2,1,0,0,0,'',0,'',0),(16979,0,569,1965,0,2,1,0,0,0,'',0,'',0),(16980,0,569,2022,0,1,1,0,0,0,'',0,'',0),(16981,0,569,3911,0,10,0.5,0,0,0,'',0,'',0),(16982,0,570,4828,0,2,0.5,0,0,0,'',0,'',0),(16983,0,570,4842,0,1,0.5,0,0,0,'',0,'',0),(16984,0,570,4944,0,3,1,0,0,0,'',0,'',0),(16985,0,570,4948,0,4,1,0,0,0,'',0,'',0),(16986,0,570,335,0,2,1,0,0,0,'',0,'',0),(16987,0,570,339,0,1,0.5,0,0,0,'',0,'',0),(16988,0,570,434,0,1,1,0,0,0,'',0,'',0),(16989,0,570,504,0,2,1,0,0,0,'',0,'',0),(16990,0,570,733,0,1,1,0,0,0,'',0,'',0),(16991,0,570,820,0,1,0.5,0,0,0,'',0,'',0),(16992,0,570,1029,0,2,0.5,0,0,0,'',0,'',0),(16993,0,570,1125,0,3,1,0,0,0,'',0,'',0),(16994,0,570,1128,0,4,1,0,0,0,'',0,'',0),(16995,0,570,1130,0,4,1,0,0,0,'',0,'',0),(16996,0,570,1275,0,4,1,0,0,0,'',0,'',0),(16997,0,570,1284,0,2,1,0,0,0,'',0,'',0),(16998,0,570,1285,0,1,1,0,0,0,'',0,'',0),(16999,0,570,1286,0,1,1,0,0,0,'',0,'',0),(17000,0,570,1294,0,2,1,0,0,0,'',0,'',0),(17001,0,570,1295,0,2,1,0,0,0,'',0,'',0),(17002,0,570,1298,0,2,1,0,0,0,'',0,'',0),(17003,0,570,1319,0,1,0.5,0,0,0,'',0,'',0),(17004,0,570,1320,0,1,0.5,0,0,0,'',0,'',0),(17005,0,570,1325,0,1,0.5,0,0,0,'',0,'',0),(17006,0,570,1329,0,3,1,0,0,0,'',0,'',0),(17007,0,570,1760,0,7,0.5,0,0,0,'',0,'',0),(17008,0,570,1943,0,1,1,0,0,0,'',0,'',0),(17009,0,570,1944,0,1,1,0,0,0,'',0,'',0),(17010,0,570,1956,0,3,1,0,0,0,'',0,'',0),(17011,0,570,1965,0,3,1,0,0,0,'',0,'',0),(17012,0,570,1966,0,3,1,0,0,0,'',0,'',0),(17013,0,570,2022,0,1,1,0,0,0,'',0,'',0),(17014,0,570,2072,0,1,0.5,0,0,0,'',0,'',0),(17015,0,570,3784,0,7,0.5,0,0,0,'',0,'',0),(17016,0,570,3815,0,7,0.5,0,0,0,'',0,'',0),(17017,0,570,3978,0,1,0.5,0,0,0,'',0,'',0),(17018,0,571,4828,0,2,0.5,0,0,0,'',0,'',0),(17019,0,571,4842,0,1,0.5,0,0,0,'',0,'',0),(17020,0,571,4944,0,3,1,0,0,0,'',0,'',0),(17021,0,571,4948,0,4,1,0,0,0,'',0,'',0),(17022,0,571,335,0,2,1,0,0,0,'',0,'',0),(17023,0,571,339,0,1,0.5,0,0,0,'',0,'',0),(17024,0,571,434,0,1,1,0,0,0,'',0,'',0),(17025,0,571,504,0,2,1,0,0,0,'',0,'',0),(17026,0,571,733,0,1,1,0,0,0,'',0,'',0),(17027,0,571,820,0,1,0.5,0,0,0,'',0,'',0),(17028,0,571,1029,0,2,0.5,0,0,0,'',0,'',0),(17029,0,571,1125,0,3,1,0,0,0,'',0,'',0),(17030,0,571,1128,0,4,1,0,0,0,'',0,'',0),(17031,0,571,1130,0,4,1,0,0,0,'',0,'',0),(17032,0,571,1275,0,4,1,0,0,0,'',0,'',0),(17033,0,571,1284,0,2,1,0,0,0,'',0,'',0),(17034,0,571,1285,0,1,1,0,0,0,'',0,'',0),(17035,0,571,1286,0,1,1,0,0,0,'',0,'',0),(17036,0,571,1294,0,2,1,0,0,0,'',0,'',0),(17037,0,571,1295,0,2,1,0,0,0,'',0,'',0),(17038,0,571,1298,0,2,1,0,0,0,'',0,'',0),(17039,0,571,1319,0,1,0.5,0,0,0,'',0,'',0),(17040,0,571,1320,0,1,0.5,0,0,0,'',0,'',0),(17041,0,571,1325,0,1,0.5,0,0,0,'',0,'',0),(17042,0,571,1329,0,3,1,0,0,0,'',0,'',0),(17043,0,571,1760,0,7,0.5,0,0,0,'',0,'',0),(17044,0,571,1943,0,1,1,0,0,0,'',0,'',0),(17045,0,571,1944,0,1,1,0,0,0,'',0,'',0),(17046,0,571,1956,0,3,1,0,0,0,'',0,'',0),(17047,0,571,1965,0,3,1,0,0,0,'',0,'',0),(17048,0,571,1966,0,3,1,0,0,0,'',0,'',0),(17049,0,571,2022,0,1,1,0,0,0,'',0,'',0),(17050,0,571,2072,0,1,0.5,0,0,0,'',0,'',0),(17051,0,571,3784,0,7,0.5,0,0,0,'',0,'',0),(17052,0,571,3815,0,7,0.5,0,0,0,'',0,'',0),(17053,0,571,3978,0,1,0.5,0,0,0,'',0,'',0),(17054,0,572,4828,0,1,0.5,0,0,0,'',0,'',0),(17055,0,572,4842,0,1,0.5,0,0,0,'',0,'',0),(17056,0,572,4944,0,2,1,0,0,0,'',0,'',0),(17057,0,572,4948,0,2,1,0,0,0,'',0,'',0),(17058,0,572,335,0,2,1,0,0,0,'',0,'',0),(17059,0,572,434,0,1,1,0,0,0,'',0,'',0),(17060,0,572,504,0,2,1,0,0,0,'',0,'',0),(17061,0,572,733,0,1,1,0,0,0,'',0,'',0),(17062,0,572,826,0,1,1,0,0,0,'',0,'',0),(17063,0,572,1284,0,2,1,0,0,0,'',0,'',0),(17064,0,572,1295,0,2,1,0,0,0,'',0,'',0),(17065,0,572,1298,0,2,1,0,0,0,'',0,'',0),(17066,0,572,1329,0,2,1,0,0,0,'',0,'',0),(17067,0,572,1760,0,7,0.5,0,0,0,'',0,'',0),(17068,0,572,1943,0,1,1,0,0,0,'',0,'',0),(17069,0,572,1944,0,1,1,0,0,0,'',0,'',0),(17070,0,572,1952,0,2,1,0,0,0,'',0,'',0),(17071,0,572,1953,0,2,1,0,0,0,'',0,'',0),(17072,0,572,1956,0,2,1,0,0,0,'',0,'',0),(17073,0,572,1965,0,2,1,0,0,0,'',0,'',0),(17074,0,572,3815,0,7,0.5,0,0,0,'',0,'',0),(17075,0,573,4828,0,2,0.5,0,0,0,'',0,'',0),(17076,0,573,4842,0,1,0.5,0,0,0,'',0,'',0),(17077,0,573,4944,0,2,1,0,0,0,'',0,'',0),(17078,0,573,4948,0,2,1,0,0,0,'',0,'',0),(17079,0,573,335,0,1,0.5,0,0,0,'',0,'',0),(17080,0,573,434,0,1,1,0,0,0,'',0,'',0),(17081,0,573,504,0,2,1,0,0,0,'',0,'',0),(17082,0,573,733,0,1,1,0,0,0,'',0,'',0),(17083,0,573,908,0,1,1,0,0,0,'',0,'',0),(17084,0,573,1284,0,1,1,0,0,0,'',0,'',0),(17085,0,573,1294,0,2,1,0,0,0,'',0,'',0),(17086,0,573,1295,0,2,1,0,0,0,'',0,'',0),(17087,0,573,1298,0,2,1,0,0,0,'',0,'',0),(17088,0,573,1307,0,2,1,0,0,0,'',0,'',0),(17089,0,573,1308,0,2,0.5,0,0,0,'',0,'',0),(17090,0,573,1314,0,1,0.5,0,0,0,'',0,'',0),(17091,0,573,1329,0,2,1,0,0,0,'',0,'',0),(17092,0,573,1667,0,1,1,0,0,0,'',0,'',0),(17093,0,573,1760,0,7,0.5,0,0,0,'',0,'',0),(17094,0,573,1943,0,1,1,0,0,0,'',0,'',0),(17095,0,573,1944,0,1,1,0,0,0,'',0,'',0),(17096,0,573,1952,0,2,1,0,0,0,'',0,'',0),(17097,0,573,1953,0,2,1,0,0,0,'',0,'',0),(17098,0,573,1956,0,2,1,0,0,0,'',0,'',0),(17099,0,573,1965,0,2,1,0,0,0,'',0,'',0),(17100,0,573,2022,0,1,1,0,0,0,'',0,'',0),(17101,0,573,3815,0,7,0.5,0,0,0,'',0,'',0),(17102,0,574,4789,0,1,0.5,0,0,0,'',0,'',0),(17103,0,574,4828,0,2,0.5,0,0,0,'',0,'',0),(17104,0,574,4842,0,1,0.5,0,0,0,'',0,'',0),(17105,0,574,4944,0,3,1,0,0,0,'',0,'',0),(17106,0,574,4948,0,2,1,0,0,0,'',0,'',0),(17107,0,574,335,0,1,1,0,0,0,'',0,'',0),(17108,0,574,385,0,1,0.5,0,0,0,'',0,'',0),(17109,0,574,434,0,3,1,0,0,0,'',0,'',0),(17110,0,574,504,0,2,1,0,0,0,'',0,'',0),(17111,0,574,733,0,2,1,0,0,0,'',0,'',0),(17112,0,574,826,0,1,0.5,0,0,0,'',0,'',0),(17113,0,574,908,0,1,0.5,0,0,0,'',0,'',0),(17114,0,574,909,0,1,0.5,0,0,0,'',0,'',0),(17115,0,574,1284,0,3,1,0,0,0,'',0,'',0),(17116,0,574,1285,0,1,1,0,0,0,'',0,'',0),(17117,0,574,1286,0,1,0.5,0,0,0,'',0,'',0),(17118,0,574,1295,0,3,1,0,0,0,'',0,'',0),(17119,0,574,1298,0,3,1,0,0,0,'',0,'',0),(17120,0,574,1307,0,3,1,0,0,0,'',0,'',0),(17121,0,574,1308,0,3,1,0,0,0,'',0,'',0),(17122,0,574,1314,0,2,0.5,0,0,0,'',0,'',0),(17123,0,574,1316,0,1,0.5,0,0,0,'',0,'',0),(17124,0,574,1319,0,3,1,0,0,0,'',0,'',0),(17125,0,574,1320,0,3,1,0,0,0,'',0,'',0),(17126,0,574,1329,0,3,1,0,0,0,'',0,'',0),(17127,0,574,1760,0,10,0.5,0,0,0,'',0,'',0),(17128,0,574,197,0,1,0.5,0,0,0,'',0,'',0),(17129,0,574,1943,0,1,1,0,0,0,'',0,'',0),(17130,0,574,1944,0,1,1,0,0,0,'',0,'',0),(17131,0,574,1952,0,3,1,0,0,0,'',0,'',0),(17132,0,574,1953,0,3,1,0,0,0,'',0,'',0),(17133,0,574,1956,0,3,1,0,0,0,'',0,'',0),(17134,0,574,1965,0,3,1,0,0,0,'',0,'',0),(17135,0,574,2022,0,1,1,0,0,0,'',0,'',0),(17136,0,574,3877,0,2,0.5,0,0,0,'',0,'',0),(17137,0,574,3882,0,3,0.5,0,0,0,'',0,'',0),(17138,0,574,3883,0,3,0.5,0,0,0,'',0,'',0),(17139,0,574,3909,0,10,0.5,0,0,0,'',0,'',0),(17140,0,575,4789,0,1,0.5,0,0,0,'',0,'',0),(17141,0,575,4828,0,2,0.5,0,0,0,'',0,'',0),(17142,0,575,4842,0,1,0.5,0,0,0,'',0,'',0),(17143,0,575,4944,0,3,1,0,0,0,'',0,'',0),(17144,0,575,4948,0,2,1,0,0,0,'',0,'',0),(17145,0,575,335,0,1,0.5,0,0,0,'',0,'',0),(17146,0,575,385,0,1,0.5,0,0,0,'',0,'',0),(17147,0,575,434,0,3,1,0,0,0,'',0,'',0),(17148,0,575,504,0,2,1,0,0,0,'',0,'',0),(17149,0,575,733,0,2,1,0,0,0,'',0,'',0),(17150,0,575,826,0,1,0.5,0,0,0,'',0,'',0),(17151,0,575,908,0,2,0.5,0,0,0,'',0,'',0),(17152,0,575,909,0,1,0.5,0,0,0,'',0,'',0),(17153,0,575,1284,0,3,1,0,0,0,'',0,'',0),(17154,0,575,1285,0,1,1,0,0,0,'',0,'',0),(17155,0,575,1286,0,1,1,0,0,0,'',0,'',0),(17156,0,575,1295,0,3,1,0,0,0,'',0,'',0),(17157,0,575,1298,0,3,1,0,0,0,'',0,'',0),(17158,0,575,1307,0,3,1,0,0,0,'',0,'',0),(17159,0,575,1308,0,3,1,0,0,0,'',0,'',0),(17160,0,575,1314,0,2,0.5,0,0,0,'',0,'',0),(17161,0,575,1316,0,1,0.5,0,0,0,'',0,'',0),(17162,0,575,1319,0,3,1,0,0,0,'',0,'',0),(17163,0,575,1320,0,3,1,0,0,0,'',0,'',0),(17164,0,575,1329,0,3,1,0,0,0,'',0,'',0),(17165,0,575,1760,0,10,0.5,0,0,0,'',0,'',0),(17166,0,575,197,0,2,0.5,0,0,0,'',0,'',0),(17167,0,575,1943,0,1,1,0,0,0,'',0,'',0),(17168,0,575,1944,0,1,1,0,0,0,'',0,'',0),(17169,0,575,1952,0,3,1,0,0,0,'',0,'',0),(17170,0,575,1953,0,3,1,0,0,0,'',0,'',0),(17171,0,575,1956,0,3,1,0,0,0,'',0,'',0),(17172,0,575,1965,0,3,1,0,0,0,'',0,'',0),(17173,0,575,2022,0,1,1,0,0,0,'',0,'',0),(17174,0,575,3877,0,2,0.5,0,0,0,'',0,'',0),(17175,0,575,3882,0,3,0.5,0,0,0,'',0,'',0),(17176,0,575,3883,0,3,0.5,0,0,0,'',0,'',0),(17177,0,575,3909,0,10,0.5,0,0,0,'',0,'',0),(17178,0,576,4789,0,1,0.5,0,0,0,'',0,'',0),(17179,0,576,4828,0,2,0.5,0,0,0,'',0,'',0),(17180,0,576,4842,0,1,0.5,0,0,0,'',0,'',0),(17181,0,576,4944,0,3,1,0,0,0,'',0,'',0),(17182,0,576,4948,0,2,1,0,0,0,'',0,'',0),(17183,0,576,335,0,1,1,0,0,0,'',0,'',0),(17184,0,576,385,0,1,0.5,0,0,0,'',0,'',0),(17185,0,576,434,0,3,1,0,0,0,'',0,'',0),(17186,0,576,504,0,2,1,0,0,0,'',0,'',0),(17187,0,576,733,0,1,1,0,0,0,'',0,'',0),(17188,0,576,826,0,1,0.5,0,0,0,'',0,'',0),(17189,0,576,908,0,1,1,0,0,0,'',0,'',0),(17190,0,576,909,0,1,0.5,0,0,0,'',0,'',0),(17191,0,576,1284,0,3,1,0,0,0,'',0,'',0),(17192,0,576,1285,0,1,1,0,0,0,'',0,'',0),(17193,0,576,1286,0,1,1,0,0,0,'',0,'',0),(17194,0,576,1295,0,3,1,0,0,0,'',0,'',0),(17195,0,576,1298,0,3,1,0,0,0,'',0,'',0),(17196,0,576,1307,0,3,1,0,0,0,'',0,'',0),(17197,0,576,1308,0,3,1,0,0,0,'',0,'',0),(17198,0,576,1314,0,2,0.5,0,0,0,'',0,'',0),(17199,0,576,1316,0,1,0.5,0,0,0,'',0,'',0),(17200,0,576,1319,0,3,1,0,0,0,'',0,'',0),(17201,0,576,1320,0,3,1,0,0,0,'',0,'',0),(17202,0,576,1329,0,3,1,0,0,0,'',0,'',0),(17203,0,576,1760,0,10,0.5,0,0,0,'',0,'',0),(17204,0,576,1943,0,1,1,0,0,0,'',0,'',0),(17205,0,576,1944,0,1,1,0,0,0,'',0,'',0),(17206,0,576,1952,0,3,1,0,0,0,'',0,'',0),(17207,0,576,1953,0,3,1,0,0,0,'',0,'',0),(17208,0,576,1956,0,3,1,0,0,0,'',0,'',0),(17209,0,576,1965,0,3,1,0,0,0,'',0,'',0),(17210,0,576,2022,0,1,1,0,0,0,'',0,'',0),(17211,0,576,3877,0,2,0.5,0,0,0,'',0,'',0),(17212,0,576,3882,0,3,0.5,0,0,0,'',0,'',0),(17213,0,576,3883,0,3,0.5,0,0,0,'',0,'',0),(17214,0,576,3909,0,10,0.5,0,0,0,'',0,'',0),(17215,0,577,4789,0,1,0.5,0,0,0,'',0,'',0),(17216,0,577,4828,0,2,0.5,0,0,0,'',0,'',0),(17217,0,577,4842,0,1,0.5,0,0,0,'',0,'',0),(17218,0,577,4944,0,3,1,0,0,0,'',0,'',0),(17219,0,577,4948,0,2,1,0,0,0,'',0,'',0),(17220,0,577,335,0,1,1,0,0,0,'',0,'',0),(17221,0,577,385,0,1,0.5,0,0,0,'',0,'',0),(17222,0,577,434,0,3,1,0,0,0,'',0,'',0),(17223,0,577,504,0,2,1,0,0,0,'',0,'',0),(17224,0,577,733,0,2,1,0,0,0,'',0,'',0),(17225,0,577,826,0,1,0.5,0,0,0,'',0,'',0),(17226,0,577,908,0,2,1,0,0,0,'',0,'',0),(17227,0,577,909,0,1,0.5,0,0,0,'',0,'',0),(17228,0,577,1284,0,3,1,0,0,0,'',0,'',0),(17229,0,577,1285,0,1,1,0,0,0,'',0,'',0),(17230,0,577,1286,0,1,1,0,0,0,'',0,'',0),(17231,0,577,1295,0,3,1,0,0,0,'',0,'',0),(17232,0,577,1298,0,3,1,0,0,0,'',0,'',0),(17233,0,577,1307,0,3,1,0,0,0,'',0,'',0),(17234,0,577,1308,0,3,1,0,0,0,'',0,'',0),(17235,0,577,1314,0,2,0.5,0,0,0,'',0,'',0),(17236,0,577,1316,0,1,0.5,0,0,0,'',0,'',0),(17237,0,577,1319,0,3,1,0,0,0,'',0,'',0),(17238,0,577,1320,0,3,1,0,0,0,'',0,'',0),(17239,0,577,1324,0,3,1,0,0,0,'',0,'',0),(17240,0,577,1329,0,3,1,0,0,0,'',0,'',0),(17241,0,577,1620,0,3,1,0,0,0,'',0,'',0),(17242,0,577,1760,0,10,0.5,0,0,0,'',0,'',0),(17243,0,577,1943,0,1,1,0,0,0,'',0,'',0),(17244,0,577,1944,0,1,1,0,0,0,'',0,'',0),(17245,0,577,1952,0,3,1,0,0,0,'',0,'',0),(17246,0,577,1953,0,3,1,0,0,0,'',0,'',0),(17247,0,577,1956,0,3,1,0,0,0,'',0,'',0),(17248,0,577,1965,0,3,1,0,0,0,'',0,'',0),(17249,0,577,2022,0,1,1,0,0,0,'',0,'',0),(17250,0,577,3877,0,2,0.5,0,0,0,'',0,'',0),(17251,0,577,3882,0,3,0.5,0,0,0,'',0,'',0),(17252,0,577,3883,0,3,0.5,0,0,0,'',0,'',0),(17253,0,577,3909,0,10,0.5,0,0,0,'',0,'',0),(17254,0,578,4944,0,2,1,0,0,0,'',0,'',0),(17255,0,578,4948,0,2,1,0,0,0,'',0,'',0),(17256,0,578,504,0,2,1,0,0,0,'',0,'',0),(17257,0,578,733,0,1,1,0,0,0,'',0,'',0),(17258,0,578,1284,0,1,1,0,0,0,'',0,'',0),(17259,0,578,1295,0,1,1,0,0,0,'',0,'',0),(17260,0,578,1298,0,2,1,0,0,0,'',0,'',0),(17261,0,578,1329,0,1,0.5,0,0,0,'',0,'',0),(17262,0,578,1667,0,1,1,0,0,0,'',0,'',0),(17263,0,578,1943,0,1,1,0,0,0,'',0,'',0),(17264,0,578,1944,0,1,1,0,0,0,'',0,'',0),(17265,0,578,1952,0,1,0.5,0,0,0,'',0,'',0),(17266,0,578,1953,0,1,0.5,0,0,0,'',0,'',0),(17267,0,578,1956,0,1,0.5,0,0,0,'',0,'',0),(17268,0,578,1965,0,1,0.5,0,0,0,'',0,'',0),(17269,0,578,2022,0,1,1,0,0,0,'',0,'',0),(17270,0,579,4828,0,1,0.5,0,0,0,'',0,'',0),(17271,0,579,4944,0,2,1,0,0,0,'',0,'',0),(17272,0,579,4948,0,2,1,0,0,0,'',0,'',0),(17273,0,579,434,0,1,1,0,0,0,'',0,'',0),(17274,0,579,504,0,2,1,0,0,0,'',0,'',0),(17275,0,579,733,0,1,1,0,0,0,'',0,'',0),(17276,0,579,908,0,1,0.5,0,0,0,'',0,'',0),(17277,0,579,1284,0,1,1,0,0,0,'',0,'',0),(17278,0,579,1295,0,1,1,0,0,0,'',0,'',0),(17279,0,579,1298,0,2,1,0,0,0,'',0,'',0),(17280,0,579,1329,0,1,0.5,0,0,0,'',0,'',0),(17281,0,579,1667,0,1,1,0,0,0,'',0,'',0),(17282,0,579,1943,0,1,1,0,0,0,'',0,'',0),(17283,0,579,1944,0,1,1,0,0,0,'',0,'',0),(17284,0,579,1952,0,1,0.5,0,0,0,'',0,'',0),(17285,0,579,1953,0,1,0.5,0,0,0,'',0,'',0),(17286,0,579,1956,0,1,0.5,0,0,0,'',0,'',0),(17287,0,579,1965,0,1,0.5,0,0,0,'',0,'',0),(17288,0,579,2022,0,1,1,0,0,0,'',0,'',0),(17289,0,580,4789,0,1,0.5,0,0,0,'',0,'',0),(17290,0,580,4828,0,3,0.5,0,0,0,'',0,'',0),(17291,0,580,4842,0,1,0.5,0,0,0,'',0,'',0),(17292,0,580,4944,0,3,1,0,0,0,'',0,'',0),(17293,0,580,4948,0,3,1,0,0,0,'',0,'',0),(17294,0,580,434,0,1,1,0,0,0,'',0,'',0),(17295,0,580,504,0,2,1,0,0,0,'',0,'',0),(17296,0,580,733,0,1,1,0,0,0,'',0,'',0),(17297,0,580,908,0,1,1,0,0,0,'',0,'',0),(17298,0,580,1284,0,2,1,0,0,0,'',0,'',0),(17299,0,580,1285,0,2,1,0,0,0,'',0,'',0),(17300,0,580,1294,0,2,1,0,0,0,'',0,'',0),(17301,0,580,1295,0,2,1,0,0,0,'',0,'',0),(17302,0,580,1298,0,3,1,0,0,0,'',0,'',0),(17303,0,580,1307,0,3,0.5,0,0,0,'',0,'',0),(17304,0,580,1308,0,3,0.5,0,0,0,'',0,'',0),(17305,0,580,1314,0,2,0.5,0,0,0,'',0,'',0),(17306,0,580,1315,0,1,0.5,0,0,0,'',0,'',0),(17307,0,580,1329,0,2,1,0,0,0,'',0,'',0),(17308,0,580,1760,0,10,0.5,0,0,0,'',0,'',0),(17309,0,580,1943,0,1,1,0,0,0,'',0,'',0),(17310,0,580,1944,0,1,1,0,0,0,'',0,'',0),(17311,0,580,1952,0,2,1,0,0,0,'',0,'',0),(17312,0,580,1953,0,2,1,0,0,0,'',0,'',0),(17313,0,580,1965,0,2,1,0,0,0,'',0,'',0),(17314,0,580,2022,0,1,1,0,0,0,'',0,'',0),(17315,0,580,3877,0,2,0.5,0,0,0,'',0,'',0),(17316,0,580,3883,0,2,0.5,0,0,0,'',0,'',0),(17317,0,580,3911,0,15,0.5,0,0,0,'',0,'',0),(17318,0,580,3978,0,5,0.5,0,0,0,'',0,'',0),(17319,0,581,4789,0,1,0.5,0,0,0,'',0,'',0),(17320,0,581,4828,0,2,0.5,0,0,0,'',0,'',0),(17321,0,581,4842,0,1,0.5,0,0,0,'',0,'',0),(17322,0,581,4847,0,2,0.5,0,0,0,'',0,'',0),(17323,0,581,4944,0,2,1,0,0,0,'',0,'',0),(17324,0,581,4948,0,2,1,0,0,0,'',0,'',0),(17325,0,581,455,0,1,1,0,0,0,'',0,'',0),(17326,0,581,504,0,1,1,0,0,0,'',0,'',0),(17327,0,581,733,0,1,1,0,0,0,'',0,'',0),(17328,0,581,748,0,1,0.5,0,0,0,'',0,'',0),(17329,0,581,823,0,1,0.5,0,0,0,'',0,'',0),(17330,0,581,1284,0,2,1,0,0,0,'',0,'',0),(17331,0,581,1285,0,1,1,0,0,0,'',0,'',0),(17332,0,581,1286,0,1,1,0,0,0,'',0,'',0),(17333,0,581,1294,0,1,1,0,0,0,'',0,'',0),(17334,0,581,1295,0,1,1,0,0,0,'',0,'',0),(17335,0,581,1298,0,2,1,0,0,0,'',0,'',0),(17336,0,581,1314,0,2,0.5,0,0,0,'',0,'',0),(17337,0,581,1329,0,2,1,0,0,0,'',0,'',0),(17338,0,581,1342,0,1,0.5,0,0,0,'',0,'',0),(17339,0,581,1343,0,1,0.5,0,0,0,'',0,'',0),(17340,0,581,1667,0,1,1,0,0,0,'',0,'',0),(17341,0,581,1760,0,7,0.5,0,0,0,'',0,'',0),(17342,0,581,1943,0,1,1,0,0,0,'',0,'',0),(17343,0,581,1944,0,1,1,0,0,0,'',0,'',0),(17344,0,581,1952,0,2,1,0,0,0,'',0,'',0),(17345,0,581,1953,0,2,1,0,0,0,'',0,'',0),(17346,0,581,1965,0,2,1,0,0,0,'',0,'',0),(17347,0,581,2022,0,1,1,0,0,0,'',0,'',0),(17348,0,581,2028,0,1,0.5,0,0,0,'',0,'',0),(17349,0,581,2062,0,1,0.5,0,0,0,'',0,'',0),(17350,0,581,3915,0,10,0.5,0,0,0,'',0,'',0),(17351,0,582,4789,0,1,0.5,0,0,0,'',0,'',0),(17352,0,582,4828,0,3,0.5,0,0,0,'',0,'',0),(17353,0,582,4944,0,3,1,0,0,0,'',0,'',0),(17354,0,582,4948,0,3,1,0,0,0,'',0,'',0),(17355,0,582,335,0,1,1,0,0,0,'',0,'',0),(17356,0,582,434,0,1,1,0,0,0,'',0,'',0),(17357,0,582,504,0,2,1,0,0,0,'',0,'',0),(17358,0,582,733,0,1,1,0,0,0,'',0,'',0),(17359,0,582,826,0,1,1,0,0,0,'',0,'',0),(17360,0,582,1284,0,2,1,0,0,0,'',0,'',0),(17361,0,582,1294,0,2,1,0,0,0,'',0,'',0),(17362,0,582,1295,0,2,1,0,0,0,'',0,'',0),(17363,0,582,1298,0,2,1,0,0,0,'',0,'',0),(17364,0,582,1307,0,3,1,0,0,0,'',0,'',0),(17365,0,582,1308,0,3,1,0,0,0,'',0,'',0),(17366,0,582,1311,0,3,0.5,0,0,0,'',0,'',0),(17367,0,582,1314,0,3,0.5,0,0,0,'',0,'',0),(17368,0,582,1329,0,2,1,0,0,0,'',0,'',0),(17369,0,582,1601,0,2,0.5,0,0,0,'',0,'',0),(17370,0,582,1667,0,1,1,0,0,0,'',0,'',0),(17371,0,582,1760,0,10,0.5,0,0,0,'',0,'',0),(17372,0,582,1943,0,1,1,0,0,0,'',0,'',0),(17373,0,582,1944,0,1,1,0,0,0,'',0,'',0),(17374,0,582,1952,0,2,1,0,0,0,'',0,'',0),(17375,0,582,1953,0,2,1,0,0,0,'',0,'',0),(17376,0,582,1965,0,2,1,0,0,0,'',0,'',0),(17377,0,582,2022,0,1,1,0,0,0,'',0,'',0),(17378,0,582,3910,0,15,0.5,0,0,0,'',0,'',0),(17379,0,583,4789,0,1,0.5,0,0,0,'',0,'',0),(17380,0,583,4828,0,3,0.5,0,0,0,'',0,'',0),(17381,0,583,4944,0,3,1,0,0,0,'',0,'',0),(17382,0,583,4948,0,3,1,0,0,0,'',0,'',0),(17383,0,583,335,0,1,1,0,0,0,'',0,'',0),(17384,0,583,434,0,1,1,0,0,0,'',0,'',0),(17385,0,583,504,0,2,1,0,0,0,'',0,'',0),(17386,0,583,733,0,1,1,0,0,0,'',0,'',0),(17387,0,583,826,0,1,1,0,0,0,'',0,'',0),(17388,0,583,1284,0,2,1,0,0,0,'',0,'',0),(17389,0,583,1294,0,2,1,0,0,0,'',0,'',0),(17390,0,583,1295,0,2,1,0,0,0,'',0,'',0),(17391,0,583,1298,0,2,1,0,0,0,'',0,'',0),(17392,0,583,1307,0,3,1,0,0,0,'',0,'',0),(17393,0,583,1308,0,3,1,0,0,0,'',0,'',0),(17394,0,583,1311,0,3,0.5,0,0,0,'',0,'',0),(17395,0,583,1314,0,3,0.5,0,0,0,'',0,'',0),(17396,0,583,1329,0,2,1,0,0,0,'',0,'',0),(17397,0,583,1601,0,2,0.5,0,0,0,'',0,'',0),(17398,0,583,1667,0,1,1,0,0,0,'',0,'',0),(17399,0,583,1760,0,10,0.5,0,0,0,'',0,'',0),(17400,0,583,1822,0,1,0.5,0,0,0,'',0,'',0),(17401,0,583,1943,0,1,1,0,0,0,'',0,'',0),(17402,0,583,1944,0,1,1,0,0,0,'',0,'',0),(17403,0,583,1952,0,2,1,0,0,0,'',0,'',0),(17404,0,583,1953,0,2,1,0,0,0,'',0,'',0),(17405,0,583,1965,0,2,1,0,0,0,'',0,'',0),(17406,0,583,2022,0,1,1,0,0,0,'',0,'',0),(17407,0,583,3910,0,15,0.5,0,0,0,'',0,'',0),(17408,0,584,4789,0,1,0.5,0,0,0,'',0,'',0),(17409,0,584,4828,0,2,0.5,0,0,0,'',0,'',0),(17410,0,584,4842,0,1,0.5,0,0,0,'',0,'',0),(17411,0,584,4944,0,3,1,0,0,0,'',0,'',0),(17412,0,584,4948,0,3,1,0,0,0,'',0,'',0),(17413,0,584,335,0,1,1,0,0,0,'',0,'',0),(17414,0,584,385,0,1,0.5,0,0,0,'',0,'',0),(17415,0,584,434,0,2,1,0,0,0,'',0,'',0),(17416,0,584,504,0,2,1,0,0,0,'',0,'',0),(17417,0,584,733,0,1,1,0,0,0,'',0,'',0),(17418,0,584,810,0,1,0.5,0,0,0,'',0,'',0),(17419,0,584,811,0,2,0.5,0,0,0,'',0,'',0),(17420,0,584,826,0,1,0.5,0,0,0,'',0,'',0),(17421,0,584,909,0,1,0.5,0,0,0,'',0,'',0),(17422,0,584,1111,0,1,1,0,0,0,'',0,'',0),(17423,0,584,1284,0,1,1,0,0,0,'',0,'',0),(17424,0,584,1294,0,2,1,0,0,0,'',0,'',0),(17425,0,584,1295,0,2,1,0,0,0,'',0,'',0),(17426,0,584,1297,0,2,1,0,0,0,'',0,'',0),(17427,0,584,1298,0,2,1,0,0,0,'',0,'',0),(17428,0,584,1307,0,3,1,0,0,0,'',0,'',0),(17429,0,584,1308,0,3,1,0,0,0,'',0,'',0),(17430,0,584,1311,0,1,0.5,0,0,0,'',0,'',0),(17431,0,584,1314,0,3,0.5,0,0,0,'',0,'',0),(17432,0,584,1316,0,1,0.5,0,0,0,'',0,'',0),(17433,0,584,1319,0,2,1,0,0,0,'',0,'',0),(17434,0,584,1320,0,2,1,0,0,0,'',0,'',0),(17435,0,584,1325,0,2,1,0,0,0,'',0,'',0),(17436,0,584,1329,0,1,0.5,0,0,0,'',0,'',0),(17437,0,584,1368,0,1,0.5,0,0,0,'',0,'',0),(17438,0,584,1667,0,1,1,0,0,0,'',0,'',0),(17439,0,584,1760,0,10,0.5,0,0,0,'',0,'',0),(17440,0,584,1792,0,1,0.5,0,0,0,'',0,'',0),(17441,0,584,1943,0,1,1,0,0,0,'',0,'',0),(17442,0,584,1944,0,1,1,0,0,0,'',0,'',0),(17443,0,584,1952,0,1,0.5,0,0,0,'',0,'',0),(17444,0,584,1953,0,1,0.5,0,0,0,'',0,'',0),(17445,0,584,1956,0,1,0.5,0,0,0,'',0,'',0),(17446,0,584,1965,0,3,0.5,0,0,0,'',0,'',0),(17447,0,584,2022,0,1,1,0,0,0,'',0,'',0),(17448,0,584,3877,0,2,0.5,0,0,0,'',0,'',0),(17449,0,584,3882,0,1,0.5,0,0,0,'',0,'',0),(17450,0,584,3883,0,1,0.5,0,0,0,'',0,'',0),(17451,0,584,3909,0,10,0.5,0,0,0,'',0,'',0),(17452,0,585,4789,0,1,0.5,0,0,0,'',0,'',0),(17453,0,585,4828,0,2,0.5,0,0,0,'',0,'',0),(17454,0,585,4842,0,1,0.5,0,0,0,'',0,'',0),(17455,0,585,4944,0,3,1,0,0,0,'',0,'',0),(17456,0,585,4948,0,3,1,0,0,0,'',0,'',0),(17457,0,585,335,0,1,1,0,0,0,'',0,'',0),(17458,0,585,385,0,1,0.5,0,0,0,'',0,'',0),(17459,0,585,434,0,1,1,0,0,0,'',0,'',0),(17460,0,585,504,0,2,1,0,0,0,'',0,'',0),(17461,0,585,733,0,1,1,0,0,0,'',0,'',0),(17462,0,585,826,0,1,0.5,0,0,0,'',0,'',0),(17463,0,585,909,0,1,0.5,0,0,0,'',0,'',0),(17464,0,585,1111,0,1,1,0,0,0,'',0,'',0),(17465,0,585,1284,0,1,1,0,0,0,'',0,'',0),(17466,0,585,1294,0,2,1,0,0,0,'',0,'',0),(17467,0,585,1295,0,2,1,0,0,0,'',0,'',0),(17468,0,585,1297,0,2,1,0,0,0,'',0,'',0),(17469,0,585,1298,0,2,1,0,0,0,'',0,'',0),(17470,0,585,1307,0,3,1,0,0,0,'',0,'',0),(17471,0,585,1308,0,3,1,0,0,0,'',0,'',0),(17472,0,585,1311,0,1,0.5,0,0,0,'',0,'',0),(17473,0,585,1314,0,3,0.5,0,0,0,'',0,'',0),(17474,0,585,1316,0,1,0.5,0,0,0,'',0,'',0),(17475,0,585,1319,0,2,1,0,0,0,'',0,'',0),(17476,0,585,1320,0,2,1,0,0,0,'',0,'',0),(17477,0,585,1325,0,2,1,0,0,0,'',0,'',0),(17478,0,585,1329,0,1,0.5,0,0,0,'',0,'',0),(17479,0,585,1368,0,1,0.5,0,0,0,'',0,'',0),(17480,0,585,1667,0,1,1,0,0,0,'',0,'',0),(17481,0,585,1760,0,10,0.5,0,0,0,'',0,'',0),(17482,0,585,1792,0,1,0.5,0,0,0,'',0,'',0),(17483,0,585,1943,0,1,1,0,0,0,'',0,'',0),(17484,0,585,1944,0,1,1,0,0,0,'',0,'',0),(17485,0,585,1952,0,1,0.5,0,0,0,'',0,'',0),(17486,0,585,1953,0,1,0.5,0,0,0,'',0,'',0),(17487,0,585,1956,0,1,0.5,0,0,0,'',0,'',0),(17488,0,585,1965,0,3,0.5,0,0,0,'',0,'',0),(17489,0,585,2022,0,1,1,0,0,0,'',0,'',0),(17490,0,585,3877,0,2,0.5,0,0,0,'',0,'',0),(17491,0,585,3882,0,1,0.5,0,0,0,'',0,'',0),(17492,0,585,3883,0,1,0.5,0,0,0,'',0,'',0),(17493,0,585,3909,0,10,0.5,0,0,0,'',0,'',0),(17494,0,586,4753,0,1,0.5,0,0,0,'',0,'',0),(17495,0,586,4828,0,3,0.5,0,0,0,'',0,'',0),(17496,0,586,4840,0,1,0.5,0,0,0,'',0,'',0),(17497,0,586,4944,0,1,1,0,0,0,'',0,'',0),(17498,0,586,4948,0,1,1,0,0,0,'',0,'',0),(17499,0,586,385,0,1,0.5,0,0,0,'',0,'',0),(17500,0,586,434,0,1,1,0,0,0,'',0,'',0),(17501,0,586,504,0,1,1,0,0,0,'',0,'',0),(17502,0,586,733,0,1,1,0,0,0,'',0,'',0),(17503,0,586,908,0,1,0.5,0,0,0,'',0,'',0),(17504,0,586,1298,0,1,1,0,0,0,'',0,'',0),(17505,0,587,4828,0,2,0.5,0,0,0,'',0,'',0),(17506,0,587,4944,0,3,1,0,0,0,'',0,'',0),(17507,0,587,4948,0,3,1,0,0,0,'',0,'',0),(17508,0,587,335,0,2,1,0,0,0,'',0,'',0),(17509,0,587,417,0,2,0.5,0,0,0,'',0,'',0),(17510,0,587,434,0,1,1,0,0,0,'',0,'',0),(17511,0,587,504,0,2,1,0,0,0,'',0,'',0),(17512,0,587,733,0,1,1,0,0,0,'',0,'',0),(17513,0,587,826,0,1,0.5,0,0,0,'',0,'',0),(17514,0,587,1284,0,2,1,0,0,0,'',0,'',0),(17515,0,587,1285,0,1,1,0,0,0,'',0,'',0),(17516,0,587,1294,0,3,1,0,0,0,'',0,'',0),(17517,0,587,1295,0,3,1,0,0,0,'',0,'',0),(17518,0,587,1298,0,3,1,0,0,0,'',0,'',0),(17519,0,587,1307,0,3,0.5,0,0,0,'',0,'',0),(17520,0,587,1308,0,3,0.5,0,0,0,'',0,'',0),(17521,0,587,1319,0,3,1,0,0,0,'',0,'',0),(17522,0,587,1320,0,3,1,0,0,0,'',0,'',0),(17523,0,587,1322,0,2,0.5,0,0,0,'',0,'',0),(17524,0,587,1325,0,3,1,0,0,0,'',0,'',0),(17525,0,587,1329,0,3,1,0,0,0,'',0,'',0),(17526,0,587,1667,0,1,1,0,0,0,'',0,'',0),(17527,0,587,1792,0,1,0.5,0,0,0,'',0,'',0),(17528,0,587,1943,0,1,1,0,0,0,'',0,'',0),(17529,0,587,1944,0,1,1,0,0,0,'',0,'',0),(17530,0,587,1952,0,3,1,0,0,0,'',0,'',0),(17531,0,587,1953,0,3,1,0,0,0,'',0,'',0),(17532,0,587,1956,0,3,1,0,0,0,'',0,'',0),(17533,0,587,1965,0,3,1,0,0,0,'',0,'',0),(17534,0,587,2022,0,1,1,0,0,0,'',0,'',0),(17535,0,588,4944,0,1,1,0,0,0,'',0,'',0),(17536,0,588,4948,0,1,1,0,0,0,'',0,'',0),(17537,0,588,387,0,1,0.5,0,0,0,'',0,'',0),(17538,0,588,504,0,1,1,0,0,0,'',0,'',0),(17539,0,588,733,0,1,1,0,0,0,'',0,'',0),(17540,0,588,1298,0,1,1,0,0,0,'',0,'',0),(17541,0,588,1667,0,1,1,0,0,0,'',0,'',0),(17542,0,588,1943,0,1,1,0,0,0,'',0,'',0),(17543,0,588,1944,0,1,1,0,0,0,'',0,'',0),(17544,0,588,2022,0,1,1,0,0,0,'',0,'',0),(17545,0,589,4828,0,2,0.5,0,0,0,'',0,'',0),(17546,0,589,4944,0,3,1,0,0,0,'',0,'',0),(17547,0,589,4948,0,3,1,0,0,0,'',0,'',0),(17548,0,589,335,0,1,0.5,0,0,0,'',0,'',0),(17549,0,589,385,0,1,0.5,0,0,0,'',0,'',0),(17550,0,589,434,0,1,0.5,0,0,0,'',0,'',0),(17551,0,589,504,0,2,1,0,0,0,'',0,'',0),(17552,0,589,733,0,1,1,0,0,0,'',0,'',0),(17553,0,589,909,0,1,0.5,0,0,0,'',0,'',0),(17554,0,589,1121,0,1,0.5,0,0,0,'',0,'',0),(17555,0,589,1122,0,1,1,0,0,0,'',0,'',0),(17556,0,589,1125,0,2,1,0,0,0,'',0,'',0),(17557,0,589,1128,0,1,1,0,0,0,'',0,'',0),(17558,0,589,1130,0,3,1,0,0,0,'',0,'',0),(17559,0,589,1284,0,2,1,0,0,0,'',0,'',0),(17560,0,589,1294,0,2,1,0,0,0,'',0,'',0),(17561,0,589,1295,0,2,1,0,0,0,'',0,'',0),(17562,0,589,1297,0,2,1,0,0,0,'',0,'',0),(17563,0,589,1298,0,1,1,0,0,0,'',0,'',0),(17564,0,589,1307,0,3,0.5,0,0,0,'',0,'',0),(17565,0,589,1308,0,3,0.5,0,0,0,'',0,'',0),(17566,0,589,1319,0,2,1,0,0,0,'',0,'',0),(17567,0,589,1320,0,2,1,0,0,0,'',0,'',0),(17568,0,589,1325,0,2,1,0,0,0,'',0,'',0),(17569,0,589,1326,0,2,0.5,0,0,0,'',0,'',0),(17570,0,589,1329,0,2,0.5,0,0,0,'',0,'',0),(17571,0,589,1760,0,10,0.5,0,0,0,'',0,'',0),(17572,0,589,1943,0,1,1,0,0,0,'',0,'',0),(17573,0,589,1944,0,1,1,0,0,0,'',0,'',0),(17574,0,589,1956,0,2,0.5,0,0,0,'',0,'',0),(17575,0,589,1965,0,2,0.5,0,0,0,'',0,'',0),(17576,0,589,1966,0,2,0.5,0,0,0,'',0,'',0),(17577,0,589,2022,0,1,1,0,0,0,'',0,'',0),(17578,0,589,3877,0,1,0.5,0,0,0,'',0,'',0),(17579,0,589,3882,0,1,0.5,0,0,0,'',0,'',0),(17580,0,589,3883,0,1,0.5,0,0,0,'',0,'',0),(17581,0,590,4828,0,1,0.5,0,0,0,'',0,'',0),(17582,0,590,4842,0,1,0.5,0,0,0,'',0,'',0),(17583,0,590,4944,0,3,1,0,0,0,'',0,'',0),(17584,0,590,4948,0,3,1,0,0,0,'',0,'',0),(17585,0,590,4995,0,1,0.5,0,0,0,'',0,'',0),(17586,0,590,385,0,1,0.5,0,0,0,'',0,'',0),(17587,0,590,385,0,1,0.5,0,0,0,'',0,'',0),(17588,0,590,504,0,1,1,0,0,0,'',0,'',0),(17589,0,590,733,0,1,1,0,0,0,'',0,'',0),(17590,0,590,908,0,1,1,0,0,0,'',0,'',0),(17591,0,590,1275,0,2,1,0,0,0,'',0,'',0),(17592,0,590,1284,0,2,1,0,0,0,'',0,'',0),(17593,0,590,1294,0,2,1,0,0,0,'',0,'',0),(17594,0,590,1295,0,2,1,0,0,0,'',0,'',0),(17595,0,590,1298,0,2,1,0,0,0,'',0,'',0),(17596,0,590,1307,0,2,1,0,0,0,'',0,'',0),(17597,0,590,1308,0,2,1,0,0,0,'',0,'',0),(17598,0,590,1314,0,1,1,0,0,0,'',0,'',0),(17599,0,590,1326,0,2,1,0,0,0,'',0,'',0),(17600,0,590,1943,0,1,1,0,0,0,'',0,'',0),(17601,0,590,1944,0,1,1,0,0,0,'',0,'',0),(17602,0,590,1965,0,2,1,0,0,0,'',0,'',0),(17603,0,590,1966,0,2,1,0,0,0,'',0,'',0),(17604,0,590,2022,0,1,1,0,0,0,'',0,'',0),(17605,0,590,3928,0,20,0.5,0,0,0,'',0,'',0),(17606,0,591,4828,0,1,0.5,0,0,0,'',0,'',0),(17607,0,591,4842,0,1,0.5,0,0,0,'',0,'',0),(17608,0,591,4944,0,3,1,0,0,0,'',0,'',0),(17609,0,591,4948,0,3,1,0,0,0,'',0,'',0),(17610,0,591,4995,0,2,0.5,0,0,0,'',0,'',0),(17611,0,591,385,0,1,0.3,0,0,0,'',0,'',0),(17612,0,591,504,0,1,1,0,0,0,'',0,'',0),(17613,0,591,733,0,1,1,0,0,0,'',0,'',0),(17614,0,591,908,0,2,1,0,0,0,'',0,'',0),(17615,0,591,1125,0,3,1,0,0,0,'',0,'',0),(17616,0,591,1130,0,3,1,0,0,0,'',0,'',0),(17617,0,591,1275,0,2,1,0,0,0,'',0,'',0),(17618,0,591,1284,0,2,1,0,0,0,'',0,'',0),(17619,0,591,1294,0,2,1,0,0,0,'',0,'',0),(17620,0,591,1295,0,2,1,0,0,0,'',0,'',0),(17621,0,591,1298,0,2,1,0,0,0,'',0,'',0),(17622,0,591,1307,0,2,1,0,0,0,'',0,'',0),(17623,0,591,1308,0,2,1,0,0,0,'',0,'',0),(17624,0,591,1326,0,2,1,0,0,0,'',0,'',0),(17625,0,591,1329,0,2,1,0,0,0,'',0,'',0),(17626,0,591,1760,0,10,0.5,0,0,0,'',0,'',0),(17627,0,591,1916,0,1,0.3,0,0,0,'',0,'',0),(17628,0,591,1943,0,1,1,0,0,0,'',0,'',0),(17629,0,591,1944,0,1,1,0,0,0,'',0,'',0),(17630,0,591,1956,0,2,1,0,0,0,'',0,'',0),(17631,0,591,1965,0,2,1,0,0,0,'',0,'',0),(17632,0,591,1966,0,2,1,0,0,0,'',0,'',0),(17633,0,591,2022,0,1,1,0,0,0,'',0,'',0),(17634,0,592,4828,0,1,0.5,0,0,0,'',0,'',0),(17635,0,592,4842,0,1,0.5,0,0,0,'',0,'',0),(17636,0,592,4944,0,2,1,0,0,0,'',0,'',0),(17637,0,592,4948,0,2,1,0,0,0,'',0,'',0),(17638,0,592,335,0,1,1,0,0,0,'',0,'',0),(17639,0,592,434,0,1,0.5,0,0,0,'',0,'',0),(17640,0,592,504,0,1,1,0,0,0,'',0,'',0),(17641,0,592,733,0,1,1,0,0,0,'',0,'',0),(17642,0,592,826,0,1,0.5,0,0,0,'',0,'',0),(17643,0,592,1284,0,1,0.5,0,0,0,'',0,'',0),(17644,0,592,1294,0,1,1,0,0,0,'',0,'',0),(17645,0,592,1295,0,1,1,0,0,0,'',0,'',0),(17646,0,592,1298,0,1,1,0,0,0,'',0,'',0),(17647,0,592,1307,0,1,0.5,0,0,0,'',0,'',0),(17648,0,592,1308,0,1,0.5,0,0,0,'',0,'',0),(17649,0,592,1329,0,1,0.5,0,0,0,'',0,'',0),(17650,0,592,1760,0,9,1,0,0,0,'',0,'',0),(17651,0,592,1943,0,1,1,0,0,0,'',0,'',0),(17652,0,592,1944,0,1,1,0,0,0,'',0,'',0),(17653,0,592,1956,0,1,0.5,0,0,0,'',0,'',0),(17654,0,592,1965,0,1,0.5,0,0,0,'',0,'',0),(17655,0,592,1966,0,1,0.5,0,0,0,'',0,'',0),(17656,0,592,2022,0,1,1,0,0,0,'',0,'',0),(17657,0,593,4828,0,1,1,0,0,0,'',0,'',0),(17658,0,593,4842,0,1,1,0,0,0,'',0,'',0),(17659,0,593,4944,0,3,1,0,0,0,'',0,'',0),(17660,0,593,4948,0,3,1,0,0,0,'',0,'',0),(17661,0,593,385,0,1,1,0,0,0,'',0,'',0),(17662,0,593,471,0,1,1,0,0,0,'',0,'',0),(17663,0,593,504,0,2,1,0,0,0,'',0,'',0),(17664,0,593,733,0,2,1,0,0,0,'',0,'',0),(17665,0,593,908,0,1,1,0,0,0,'',0,'',0),(17666,0,593,1125,0,2,1,0,0,0,'',0,'',0),(17667,0,593,1128,0,1,1,0,0,0,'',0,'',0),(17668,0,593,1130,0,3,1,0,0,0,'',0,'',0),(17669,0,593,1275,0,3,1,0,0,0,'',0,'',0),(17670,0,593,1284,0,2,1,0,0,0,'',0,'',0),(17671,0,593,1294,0,2,1,0,0,0,'',0,'',0),(17672,0,593,1295,0,2,1,0,0,0,'',0,'',0),(17673,0,593,1298,0,2,1,0,0,0,'',0,'',0),(17674,0,593,1307,0,1,1,0,0,0,'',0,'',0),(17675,0,593,1308,0,3,1,0,0,0,'',0,'',0),(17676,0,593,1314,0,3,0.5,0,0,0,'',0,'',0),(17677,0,593,1326,0,1,1,0,0,0,'',0,'',0),(17678,0,593,1329,0,3,1,0,0,0,'',0,'',0),(17679,0,593,1667,0,1,0.5,0,0,0,'',0,'',0),(17680,0,593,1760,0,6,1,0,0,0,'',0,'',0),(17681,0,593,1943,0,1,1,0,0,0,'',0,'',0),(17682,0,593,1944,0,1,1,0,0,0,'',0,'',0),(17683,0,593,1952,0,2,1,0,0,0,'',0,'',0),(17684,0,593,1953,0,2,1,0,0,0,'',0,'',0),(17685,0,593,1956,0,3,1,0,0,0,'',0,'',0),(17686,0,593,1965,0,6,1,0,0,0,'',0,'',0),(17687,0,593,1966,0,1,1,0,0,0,'',0,'',0),(17688,0,593,2022,0,1,1,0,0,0,'',0,'',0),(17689,0,593,3877,0,2,0.5,0,0,0,'',0,'',0),(17690,0,593,3882,0,2,0.5,0,0,0,'',0,'',0),(17691,0,593,3883,0,2,0.5,0,0,0,'',0,'',0),(17692,0,593,3908,0,6,1,0,0,0,'',0,'',0),(17693,0,593,3978,0,1,0.5,0,0,0,'',0,'',0),(17694,0,593,4581,0,1,1,0,0,0,'',0,'',0),(17695,0,594,4828,0,1,0.5,0,0,0,'',0,'',0),(17696,0,594,4842,0,1,1,0,0,0,'',0,'',0),(17697,0,594,4944,0,3,1,0,0,0,'',0,'',0),(17698,0,594,4948,0,2,1,0,0,0,'',0,'',0),(17699,0,594,412,0,1,1,0,0,0,'',0,'',0),(17700,0,594,417,0,1,1,0,0,0,'',0,'',0),(17701,0,594,420,0,1,0.3,0,0,0,'',0,'',0),(17702,0,594,504,0,1,1,0,0,0,'',0,'',0),(17703,0,594,733,0,1,1,0,0,0,'',0,'',0),(17704,0,594,1125,0,3,1,0,0,0,'',0,'',0),(17705,0,594,1128,0,1,1,0,0,0,'',0,'',0),(17706,0,594,1130,0,3,1,0,0,0,'',0,'',0),(17707,0,594,1295,0,1,1,0,0,0,'',0,'',0),(17708,0,594,1298,0,2,1,0,0,0,'',0,'',0),(17709,0,594,1307,0,1,0.5,0,0,0,'',0,'',0),(17710,0,594,1308,0,1,0.5,0,0,0,'',0,'',0),(17711,0,594,1314,0,2,0.5,0,0,0,'',0,'',0),(17712,0,594,1329,0,3,1,0,0,0,'',0,'',0),(17713,0,594,1667,0,1,1,0,0,0,'',0,'',0),(17714,0,594,1943,0,1,1,0,0,0,'',0,'',0),(17715,0,594,1944,0,1,1,0,0,0,'',0,'',0),(17716,0,594,1948,0,1,1,0,0,0,'',0,'',0),(17717,0,594,1952,0,3,1,0,0,0,'',0,'',0),(17718,0,594,1953,0,3,1,0,0,0,'',0,'',0),(17719,0,594,1965,0,3,1,0,0,0,'',0,'',0),(17720,0,594,2022,0,1,1,0,0,0,'',0,'',0),(17721,0,594,3812,0,10,1,0,0,0,'',0,'',0),(17722,0,595,4828,0,3,1,0,0,0,'',0,'',0),(17723,0,595,4842,0,1,1,0,0,0,'',0,'',0),(17724,0,595,4944,0,7,1,0,0,0,'',0,'',0),(17725,0,595,4948,0,7,1,0,0,0,'',0,'',0),(17726,0,595,385,0,1,0.5,0,0,0,'',0,'',0),(17727,0,595,434,0,2,1,0,0,0,'',0,'',0),(17728,0,595,504,0,2,1,0,0,0,'',0,'',0),(17729,0,595,733,0,1,1,0,0,0,'',0,'',0),(17730,0,595,908,0,1,1,0,0,0,'',0,'',0),(17731,0,595,1125,0,2,1,0,0,0,'',0,'',0),(17732,0,595,1128,0,2,1,0,0,0,'',0,'',0),(17733,0,595,1130,0,7,1,0,0,0,'',0,'',0),(17734,0,595,1284,0,3,1,0,0,0,'',0,'',0),(17735,0,595,1285,0,2,1,0,0,0,'',0,'',0),(17736,0,595,1286,0,2,1,0,0,0,'',0,'',0),(17737,0,595,1294,0,3,1,0,0,0,'',0,'',0),(17738,0,595,1295,0,2,1,0,0,0,'',0,'',0),(17739,0,595,1298,0,3,1,0,0,0,'',0,'',0),(17740,0,595,1307,0,1,0.5,0,0,0,'',0,'',0),(17741,0,595,1308,0,1,0.5,0,0,0,'',0,'',0),(17742,0,595,1314,0,1,0.5,0,0,0,'',0,'',0),(17743,0,595,1326,0,3,1,0,0,0,'',0,'',0),(17744,0,595,1329,0,3,1,0,0,0,'',0,'',0),(17745,0,595,1354,0,3,1,0,0,0,'',0,'',0),(17746,0,595,1943,0,1,1,0,0,0,'',0,'',0),(17747,0,595,1944,0,1,1,0,0,0,'',0,'',0),(17748,0,595,1956,0,3,1,0,0,0,'',0,'',0),(17749,0,595,1965,0,3,1,0,0,0,'',0,'',0),(17750,0,595,1966,0,3,1,0,0,0,'',0,'',0),(17751,0,595,2022,0,1,1,0,0,0,'',0,'',0),(17752,0,595,3883,0,2,0.5,0,0,0,'',0,'',0),(17753,0,595,3911,0,7,1,0,0,0,'',0,'',0),(17754,0,595,4089,0,7,1,0,0,0,'',0,'',0),(17755,0,596,4828,0,3,1,0,0,0,'',0,'',0),(17756,0,596,4842,0,1,1,0,0,0,'',0,'',0),(17757,0,596,4944,0,2,1,0,0,0,'',0,'',0),(17758,0,596,4948,0,2,1,0,0,0,'',0,'',0),(17759,0,596,434,0,1,1,0,0,0,'',0,'',0),(17760,0,596,504,0,1,1,0,0,0,'',0,'',0),(17761,0,596,733,0,2,1,0,0,0,'',0,'',0),(17762,0,596,811,0,1,0.5,0,0,0,'',0,'',0),(17763,0,596,1125,0,1,1,0,0,0,'',0,'',0),(17764,0,596,1128,0,2,1,0,0,0,'',0,'',0),(17765,0,596,1130,0,2,1,0,0,0,'',0,'',0),(17766,0,596,1284,0,1,1,0,0,0,'',0,'',0),(17767,0,596,1294,0,1,1,0,0,0,'',0,'',0),(17768,0,596,1295,0,1,1,0,0,0,'',0,'',0),(17769,0,596,1298,0,1,1,0,0,0,'',0,'',0),(17770,0,596,1307,0,1,1,0,0,0,'',0,'',0),(17771,0,596,1308,0,1,1,0,0,0,'',0,'',0),(17772,0,596,1314,0,1,1,0,0,0,'',0,'',0),(17773,0,596,1319,0,3,1,0,0,0,'',0,'',0),(17774,0,596,1320,0,3,1,0,0,0,'',0,'',0),(17775,0,596,1325,0,3,1,0,0,0,'',0,'',0),(17776,0,596,1329,0,1,1,0,0,0,'',0,'',0),(17777,0,596,1667,0,1,1,0,0,0,'',0,'',0),(17778,0,596,1943,0,1,1,0,0,0,'',0,'',0),(17779,0,596,1944,0,1,1,0,0,0,'',0,'',0),(17780,0,596,1952,0,1,1,0,0,0,'',0,'',0),(17781,0,596,1953,0,1,1,0,0,0,'',0,'',0),(17782,0,596,1965,0,1,1,0,0,0,'',0,'',0),(17783,0,596,2022,0,1,1,0,0,0,'',0,'',0),(17784,0,596,3785,0,7,0.5,0,0,0,'',0,'',0),(17785,0,596,3908,0,10,1,0,0,0,'',0,'',0),(17786,0,596,4089,0,7,0.5,0,0,0,'',0,'',0),(17787,0,601,4828,0,2,1,0,0,0,'',0,'',0),(17788,0,601,4842,0,1,1,0,0,0,'',0,'',0),(17789,0,601,4944,0,3,1,0,0,0,'',0,'',0),(17790,0,601,4948,0,3,1,0,0,0,'',0,'',0),(17791,0,601,434,0,1,1,0,0,0,'',0,'',0),(17792,0,601,504,0,2,1,0,0,0,'',0,'',0),(17793,0,601,733,0,2,1,0,0,0,'',0,'',0),(17794,0,601,908,0,1,0.5,0,0,0,'',0,'',0),(17795,0,601,1125,0,1,1,0,0,0,'',0,'',0),(17796,0,601,1125,0,1,1,0,0,0,'',0,'',0),(17797,0,601,1128,0,1,1,0,0,0,'',0,'',0),(17798,0,601,1130,0,3,1,0,0,0,'',0,'',0),(17799,0,601,1284,0,2,1,0,0,0,'',0,'',0),(17800,0,601,1294,0,1,1,0,0,0,'',0,'',0),(17801,0,601,1295,0,2,1,0,0,0,'',0,'',0),(17802,0,601,1298,0,2,1,0,0,0,'',0,'',0),(17803,0,601,1307,0,1,0.5,0,0,0,'',0,'',0),(17804,0,601,1308,0,1,0.5,0,0,0,'',0,'',0),(17805,0,601,1314,0,2,0.5,0,0,0,'',0,'',0),(17806,0,601,1329,0,1,0.5,0,0,0,'',0,'',0),(17807,0,601,1667,0,1,1,0,0,0,'',0,'',0),(17808,0,601,1943,0,1,1,0,0,0,'',0,'',0),(17809,0,601,1944,0,1,1,0,0,0,'',0,'',0),(17810,0,601,1952,0,1,0.5,0,0,0,'',0,'',0),(17811,0,601,1953,0,1,0.5,0,0,0,'',0,'',0),(17812,0,601,1956,0,1,0.5,0,0,0,'',0,'',0),(17813,0,601,1965,0,1,0.5,0,0,0,'',0,'',0),(17814,0,601,2022,0,1,1,0,0,0,'',0,'',0),(17815,0,601,3785,0,7,1,0,0,0,'',0,'',0),(17816,0,601,3877,0,2,0.5,0,0,0,'',0,'',0),(17817,0,601,3883,0,2,0.5,0,0,0,'',0,'',0),(17818,0,601,4089,0,7,1,0,0,0,'',0,'',0),(17819,0,597,4789,0,1,1,0,0,0,'',0,'',0),(17820,0,597,4828,0,2,1,0,0,0,'',0,'',0),(17821,0,597,4842,0,1,1,0,0,0,'',0,'',0),(17822,0,597,4944,0,3,1,0,0,0,'',0,'',0),(17823,0,597,4948,0,3,1,0,0,0,'',0,'',0),(17824,0,597,385,0,1,0.5,0,0,0,'',0,'',0),(17825,0,597,434,0,1,1,0,0,0,'',0,'',0),(17826,0,597,504,0,2,1,0,0,0,'',0,'',0),(17827,0,597,733,0,1,1,0,0,0,'',0,'',0),(17828,0,597,831,0,1,0.5,0,0,0,'',0,'',0),(17829,0,597,834,0,1,0.5,0,0,0,'',0,'',0),(17830,0,597,908,0,2,1,0,0,0,'',0,'',0),(17831,0,597,1125,0,3,1,0,0,0,'',0,'',0),(17832,0,597,1128,0,1,1,0,0,0,'',0,'',0),(17833,0,597,1130,0,3,1,0,0,0,'',0,'',0),(17834,0,597,1284,0,2,1,0,0,0,'',0,'',0),(17835,0,597,1285,0,2,1,0,0,0,'',0,'',0),(17836,0,597,1286,0,2,1,0,0,0,'',0,'',0),(17837,0,597,1294,0,2,1,0,0,0,'',0,'',0),(17838,0,597,1295,0,2,1,0,0,0,'',0,'',0),(17839,0,597,1298,0,2,1,0,0,0,'',0,'',0),(17840,0,597,1307,0,3,1,0,0,0,'',0,'',0),(17841,0,597,1308,0,3,1,0,0,0,'',0,'',0),(17842,0,597,1319,0,1,0.5,0,0,0,'',0,'',0),(17843,0,597,1320,0,1,0.5,0,0,0,'',0,'',0),(17844,0,597,1325,0,1,0.5,0,0,0,'',0,'',0),(17845,0,597,1329,0,3,1,0,0,0,'',0,'',0),(17846,0,597,1943,0,1,1,0,0,0,'',0,'',0),(17847,0,597,1944,0,1,1,0,0,0,'',0,'',0),(17848,0,597,1952,0,3,1,0,0,0,'',0,'',0),(17849,0,597,1953,0,3,1,0,0,0,'',0,'',0),(17850,0,597,1965,0,3,1,0,0,0,'',0,'',0),(17851,0,597,2022,0,1,1,0,0,0,'',0,'',0),(17852,0,597,3911,0,10,1,0,0,0,'',0,'',0),(17853,0,597,4070,0,5,0.5,0,0,0,'',0,'',0),(17854,0,597,4079,0,7,1,0,0,0,'',0,'',0),(17855,0,598,4789,0,1,1,0,0,0,'',0,'',0),(17856,0,598,4828,0,1,1,0,0,0,'',0,'',0),(17857,0,598,4842,0,1,1,0,0,0,'',0,'',0),(17858,0,598,4944,0,2,1,0,0,0,'',0,'',0),(17859,0,598,4948,0,2,1,0,0,0,'',0,'',0),(17860,0,598,385,0,1,1,0,0,0,'',0,'',0),(17861,0,598,434,0,1,1,0,0,0,'',0,'',0),(17862,0,598,504,0,1,1,0,0,0,'',0,'',0),(17863,0,598,733,0,1,1,0,0,0,'',0,'',0),(17864,0,598,811,0,1,0.5,0,0,0,'',0,'',0),(17865,0,598,826,0,1,0.5,0,0,0,'',0,'',0),(17866,0,598,1003,0,1,0.5,0,0,0,'',0,'',0),(17867,0,598,1125,0,2,1,0,0,0,'',0,'',0),(17868,0,598,1128,0,1,1,0,0,0,'',0,'',0),(17869,0,598,1130,0,2,1,0,0,0,'',0,'',0),(17870,0,598,1284,0,2,1,0,0,0,'',0,'',0),(17871,0,598,1291,0,2,0.5,0,0,0,'',0,'',0),(17872,0,598,1294,0,2,1,0,0,0,'',0,'',0),(17873,0,598,1295,0,2,1,0,0,0,'',0,'',0),(17874,0,598,1297,0,2,1,0,0,0,'',0,'',0),(17875,0,598,1298,0,1,1,0,0,0,'',0,'',0),(17876,0,598,1307,0,2,0.5,0,0,0,'',0,'',0),(17877,0,598,1308,0,2,0.5,0,0,0,'',0,'',0),(17878,0,598,1314,0,1,0.5,0,0,0,'',0,'',0),(17879,0,598,1319,0,2,1,0,0,0,'',0,'',0),(17880,0,598,1320,0,2,1,0,0,0,'',0,'',0),(17881,0,598,1325,0,2,1,0,0,0,'',0,'',0),(17882,0,598,1329,0,2,1,0,0,0,'',0,'',0),(17883,0,598,1599,0,1,0.5,0,0,0,'',0,'',0),(17884,0,598,1667,0,1,1,0,0,0,'',0,'',0),(17885,0,598,1760,0,10,1,0,0,0,'',0,'',0),(17886,0,598,1943,0,1,1,0,0,0,'',0,'',0),(17887,0,598,1944,0,1,1,0,0,0,'',0,'',0),(17888,0,598,1952,0,2,1,0,0,0,'',0,'',0),(17889,0,598,1953,0,2,1,0,0,0,'',0,'',0),(17890,0,598,1965,0,2,1,0,0,0,'',0,'',0),(17891,0,598,2022,0,1,1,0,0,0,'',0,'',0),(17892,0,598,3909,0,11,1,0,0,0,'',0,'',0),(17893,0,598,4581,0,1,1,0,0,0,'',0,'',0),(17894,0,599,4828,0,2,1,0,0,0,'',0,'',0),(17895,0,599,4842,0,1,1,0,0,0,'',0,'',0),(17896,0,599,4944,0,2,1,0,0,0,'',0,'',0),(17897,0,599,4948,0,2,1,0,0,0,'',0,'',0),(17898,0,599,335,0,1,0.5,0,0,0,'',0,'',0),(17899,0,599,434,0,1,1,0,0,0,'',0,'',0),(17900,0,599,504,0,2,1,0,0,0,'',0,'',0),(17901,0,599,733,0,1,1,0,0,0,'',0,'',0),(17902,0,599,908,0,1,1,0,0,0,'',0,'',0),(17903,0,599,1125,0,2,1,0,0,0,'',0,'',0),(17904,0,599,1128,0,1,1,0,0,0,'',0,'',0),(17905,0,599,1130,0,2,1,0,0,0,'',0,'',0),(17906,0,599,1284,0,1,1,0,0,0,'',0,'',0),(17907,0,599,1294,0,2,1,0,0,0,'',0,'',0),(17908,0,599,1295,0,2,1,0,0,0,'',0,'',0),(17909,0,599,1298,0,2,1,0,0,0,'',0,'',0),(17910,0,599,1307,0,2,0.5,0,0,0,'',0,'',0),(17911,0,599,1308,0,2,0.5,0,0,0,'',0,'',0),(17912,0,599,1314,0,1,0.5,0,0,0,'',0,'',0),(17913,0,599,1329,0,2,1,0,0,0,'',0,'',0),(17914,0,599,1667,0,1,1,0,0,0,'',0,'',0),(17915,0,599,1760,0,7,0.5,0,0,0,'',0,'',0),(17916,0,599,1943,0,1,1,0,0,0,'',0,'',0),(17917,0,599,1944,0,1,1,0,0,0,'',0,'',0),(17918,0,599,1952,0,2,1,0,0,0,'',0,'',0),(17919,0,599,1953,0,2,1,0,0,0,'',0,'',0),(17920,0,599,1956,0,2,1,0,0,0,'',0,'',0),(17921,0,599,1965,0,2,1,0,0,0,'',0,'',0),(17922,0,599,2022,0,1,1,0,0,0,'',0,'',0),(17923,0,599,3784,0,7,0.5,0,0,0,'',0,'',0),(17924,0,599,3815,0,7,0.5,0,0,0,'',0,'',0),(17925,0,600,4789,0,1,1,0,0,0,'',0,'',0),(17926,0,600,4828,0,2,1,0,0,0,'',0,'',0),(17927,0,600,4842,0,1,1,0,0,0,'',0,'',0),(17928,0,600,4944,0,3,1,0,0,0,'',0,'',0),(17929,0,600,4948,0,2,1,0,0,0,'',0,'',0),(17930,0,600,335,0,1,1,0,0,0,'',0,'',0),(17931,0,600,385,0,1,0.5,0,0,0,'',0,'',0),(17932,0,600,434,0,3,1,0,0,0,'',0,'',0),(17933,0,600,504,0,2,1,0,0,0,'',0,'',0),(17934,0,600,733,0,2,1,0,0,0,'',0,'',0),(17935,0,600,826,0,1,0.5,0,0,0,'',0,'',0),(17936,0,600,908,0,2,1,0,0,0,'',0,'',0),(17937,0,600,1125,0,3,1,0,0,0,'',0,'',0),(17938,0,600,1128,0,1,1,0,0,0,'',0,'',0),(17939,0,600,1130,0,3,1,0,0,0,'',0,'',0),(17940,0,600,1284,0,3,1,0,0,0,'',0,'',0),(17941,0,600,1285,0,1,1,0,0,0,'',0,'',0),(17942,0,600,1286,0,1,1,0,0,0,'',0,'',0),(17943,0,600,1295,0,3,1,0,0,0,'',0,'',0),(17944,0,600,1298,0,3,1,0,0,0,'',0,'',0),(17945,0,600,1307,0,3,1,0,0,0,'',0,'',0),(17946,0,600,1308,0,3,1,0,0,0,'',0,'',0),(17947,0,600,1314,0,2,0.5,0,0,0,'',0,'',0),(17948,0,600,1316,0,1,0.5,0,0,0,'',0,'',0),(17949,0,600,1319,0,3,1,0,0,0,'',0,'',0),(17950,0,600,1320,0,3,1,0,0,0,'',0,'',0),(17951,0,600,1329,0,3,1,0,0,0,'',0,'',0),(17952,0,600,1760,0,10,1,0,0,0,'',0,'',0),(17953,0,600,1943,0,1,1,0,0,0,'',0,'',0),(17954,0,600,1944,0,1,1,0,0,0,'',0,'',0),(17955,0,600,1952,0,3,1,0,0,0,'',0,'',0),(17956,0,600,1953,0,3,1,0,0,0,'',0,'',0),(17957,0,600,1956,0,3,1,0,0,0,'',0,'',0),(17958,0,600,1965,0,3,1,0,0,0,'',0,'',0),(17959,0,600,2022,0,1,1,0,0,0,'',0,'',0),(17960,0,600,3877,0,2,0.5,0,0,0,'',0,'',0),(17961,0,600,3882,0,3,0.5,0,0,0,'',0,'',0),(17962,0,600,3883,0,3,0.5,0,0,0,'',0,'',0),(17963,0,600,3909,0,10,1,0,0,0,'',0,'',0),(17964,0,602,4789,0,1,1,0,0,0,'',0,'',0),(17965,0,602,4828,0,2,1,0,0,0,'',0,'',0),(17966,0,602,4842,0,1,1,0,0,0,'',0,'',0),(17967,0,602,4944,0,7,1,0,0,0,'',0,'',0),(17968,0,602,4948,0,7,1,0,0,0,'',0,'',0),(17969,0,602,335,0,1,1,0,0,0,'',0,'',0),(17970,0,602,385,0,1,0.5,0,0,0,'',0,'',0),(17971,0,602,434,0,6,1,0,0,0,'',0,'',0),(17972,0,602,504,0,2,1,0,0,0,'',0,'',0),(17973,0,602,733,0,2,1,0,0,0,'',0,'',0),(17974,0,602,826,0,1,0.5,0,0,0,'',0,'',0),(17975,0,602,908,0,2,1,0,0,0,'',0,'',0),(17976,0,602,909,0,2,0.5,0,0,0,'',0,'',0),(17977,0,602,1125,0,7,1,0,0,0,'',0,'',0),(17978,0,602,1128,0,1,1,0,0,0,'',0,'',0),(17979,0,602,1130,0,7,1,0,0,0,'',0,'',0),(17980,0,602,1284,0,5,1,0,0,0,'',0,'',0),(17981,0,602,1285,0,5,1,0,0,0,'',0,'',0),(17982,0,602,1286,0,1,1,0,0,0,'',0,'',0),(17983,0,602,1295,0,5,1,0,0,0,'',0,'',0),(17984,0,602,1298,0,7,1,0,0,0,'',0,'',0),(17985,0,602,1307,0,5,1,0,0,0,'',0,'',0),(17986,0,602,1308,0,5,1,0,0,0,'',0,'',0),(17987,0,602,1314,0,2,0.5,0,0,0,'',0,'',0),(17988,0,602,1316,0,1,0.5,0,0,0,'',0,'',0),(17989,0,602,1319,0,5,1,0,0,0,'',0,'',0),(17990,0,602,1320,0,5,1,0,0,0,'',0,'',0),(17991,0,602,1329,0,3,1,0,0,0,'',0,'',0),(17992,0,602,1760,0,10,1,0,0,0,'',0,'',0),(17993,0,602,1943,0,1,1,0,0,0,'',0,'',0),(17994,0,602,1944,0,1,1,0,0,0,'',0,'',0),(17995,0,602,1952,0,7,1,0,0,0,'',0,'',0),(17996,0,602,1953,0,3,1,0,0,0,'',0,'',0),(17997,0,602,1956,0,3,1,0,0,0,'',0,'',0),(17998,0,602,1965,0,3,1,0,0,0,'',0,'',0),(17999,0,602,2022,0,1,1,0,0,0,'',0,'',0),(18000,0,602,3877,0,2,0.5,0,0,0,'',0,'',0),(18001,0,602,3882,0,3,0.5,0,0,0,'',0,'',0),(18002,0,602,3883,0,3,0.5,0,0,0,'',0,'',0),(18003,0,602,3909,0,10,1,0,0,0,'',0,'',0),(18004,0,603,4789,0,1,1,0,0,0,'',0,'',0),(18005,0,603,4828,0,3,1,0,0,0,'',0,'',0),(18006,0,603,4842,0,1,1,0,0,0,'',0,'',0),(18007,0,603,4944,0,3,1,0,0,0,'',0,'',0),(18008,0,603,4948,0,3,1,0,0,0,'',0,'',0),(18009,0,603,434,0,1,1,0,0,0,'',0,'',0),(18010,0,603,504,0,2,1,0,0,0,'',0,'',0),(18011,0,603,733,0,1,1,0,0,0,'',0,'',0),(18012,0,603,908,0,1,1,0,0,0,'',0,'',0),(18013,0,603,1125,0,2,1,0,0,0,'',0,'',0),(18014,0,603,1128,0,1,1,0,0,0,'',0,'',0),(18015,0,603,1130,0,3,1,0,0,0,'',0,'',0),(18016,0,603,1284,0,2,1,0,0,0,'',0,'',0),(18017,0,603,1285,0,2,1,0,0,0,'',0,'',0),(18018,0,603,1286,0,2,1,0,0,0,'',0,'',0),(18019,0,603,1294,0,2,1,0,0,0,'',0,'',0),(18020,0,603,1295,0,2,1,0,0,0,'',0,'',0),(18021,0,603,1298,0,3,1,0,0,0,'',0,'',0),(18022,0,603,1307,0,3,0.5,0,0,0,'',0,'',0),(18023,0,603,1308,0,3,0.5,0,0,0,'',0,'',0),(18024,0,603,1314,0,2,0.5,0,0,0,'',0,'',0),(18025,0,603,1315,0,1,0.5,0,0,0,'',0,'',0),(18026,0,603,1329,0,2,1,0,0,0,'',0,'',0),(18027,0,603,1760,0,10,1,0,0,0,'',0,'',0),(18028,0,603,1943,0,1,1,0,0,0,'',0,'',0),(18029,0,603,1944,0,1,1,0,0,0,'',0,'',0),(18030,0,603,1952,0,2,1,0,0,0,'',0,'',0),(18031,0,603,1953,0,2,1,0,0,0,'',0,'',0),(18032,0,603,1965,0,2,1,0,0,0,'',0,'',0),(18033,0,603,2022,0,1,1,0,0,0,'',0,'',0),(18034,0,603,3877,0,2,0.5,0,0,0,'',0,'',0),(18035,0,603,3883,0,2,0.5,0,0,0,'',0,'',0),(18036,0,603,3911,0,15,1,0,0,0,'',0,'',0),(18037,0,603,3978,0,5,0.5,0,0,0,'',0,'',0),(18038,0,604,4789,0,1,1,0,0,0,'',0,'',0),(18039,0,604,4828,0,3,1,0,0,0,'',0,'',0),(18040,0,604,4842,0,1,1,0,0,0,'',0,'',0),(18041,0,604,4944,0,3,1,0,0,0,'',0,'',0),(18042,0,604,4948,0,3,1,0,0,0,'',0,'',0),(18043,0,604,434,0,1,1,0,0,0,'',0,'',0),(18044,0,604,504,0,2,1,0,0,0,'',0,'',0),(18045,0,604,733,0,1,1,0,0,0,'',0,'',0),(18046,0,604,908,0,1,1,0,0,0,'',0,'',0),(18047,0,604,1125,0,2,1,0,0,0,'',0,'',0),(18048,0,604,1128,0,1,1,0,0,0,'',0,'',0),(18049,0,604,1130,0,3,1,0,0,0,'',0,'',0),(18050,0,604,1284,0,2,1,0,0,0,'',0,'',0),(18051,0,604,1285,0,2,1,0,0,0,'',0,'',0),(18052,0,604,1286,0,2,1,0,0,0,'',0,'',0),(18053,0,604,1294,0,2,1,0,0,0,'',0,'',0),(18054,0,604,1295,0,2,1,0,0,0,'',0,'',0),(18055,0,604,1298,0,3,1,0,0,0,'',0,'',0),(18056,0,604,1307,0,3,0.5,0,0,0,'',0,'',0),(18057,0,604,1308,0,3,0.5,0,0,0,'',0,'',0),(18058,0,604,1314,0,2,0.5,0,0,0,'',0,'',0),(18059,0,604,1315,0,1,0.5,0,0,0,'',0,'',0),(18060,0,604,1329,0,2,1,0,0,0,'',0,'',0),(18061,0,604,1760,0,10,1,0,0,0,'',0,'',0),(18062,0,604,1943,0,1,1,0,0,0,'',0,'',0),(18063,0,604,1944,0,1,1,0,0,0,'',0,'',0),(18064,0,604,1952,0,2,1,0,0,0,'',0,'',0),(18065,0,604,1953,0,2,1,0,0,0,'',0,'',0),(18066,0,604,1965,0,2,1,0,0,0,'',0,'',0),(18067,0,604,2022,0,1,1,0,0,0,'',0,'',0),(18068,0,604,3877,0,2,0.5,0,0,0,'',0,'',0),(18069,0,604,3883,0,2,0.5,0,0,0,'',0,'',0),(18070,0,604,3911,0,15,1,0,0,0,'',0,'',0),(18071,0,604,3978,0,5,0.5,0,0,0,'',0,'',0),(18072,0,605,4789,0,1,1,0,0,0,'',0,'',0),(18073,0,605,4828,0,3,1,0,0,0,'',0,'',0),(18074,0,605,4842,0,1,1,0,0,0,'',0,'',0),(18075,0,605,4944,0,7,1,0,0,0,'',0,'',0),(18076,0,605,4948,0,7,1,0,0,0,'',0,'',0),(18077,0,605,385,0,1,0.3,0,0,0,'',0,'',0),(18078,0,605,434,0,3,1,0,0,0,'',0,'',0),(18079,0,605,504,0,2,1,0,0,0,'',0,'',0),(18080,0,605,733,0,1,1,0,0,0,'',0,'',0),(18081,0,605,908,0,2,1,0,0,0,'',0,'',0),(18082,0,605,1125,0,2,1,0,0,0,'',0,'',0),(18083,0,605,1130,0,7,1,0,0,0,'',0,'',0),(18084,0,605,1284,0,5,1,0,0,0,'',0,'',0),(18085,0,605,1294,0,5,1,0,0,0,'',0,'',0),(18086,0,605,1295,0,3,1,0,0,0,'',0,'',0),(18087,0,605,1298,0,3,1,0,0,0,'',0,'',0),(18088,0,605,1307,0,3,0.5,0,0,0,'',0,'',0),(18089,0,605,1308,0,3,0.5,0,0,0,'',0,'',0),(18090,0,605,1314,0,2,0.5,0,0,0,'',0,'',0),(18091,0,605,1319,0,2,1,0,0,0,'',0,'',0),(18092,0,605,1320,0,2,1,0,0,0,'',0,'',0),(18093,0,605,1325,0,1,1,0,0,0,'',0,'',0),(18094,0,605,1329,0,2,1,0,0,0,'',0,'',0),(18095,0,605,1667,0,1,1,0,0,0,'',0,'',0),(18096,0,605,1760,0,10,1,0,0,0,'',0,'',0),(18097,0,605,1943,0,1,1,0,0,0,'',0,'',0),(18098,0,605,1944,0,1,1,0,0,0,'',0,'',0),(18099,0,605,1952,0,2,1,0,0,0,'',0,'',0),(18100,0,605,1953,0,2,1,0,0,0,'',0,'',0),(18101,0,605,1956,0,2,1,0,0,0,'',0,'',0),(18102,0,605,1965,0,2,1,0,0,0,'',0,'',0),(18103,0,605,2022,0,1,1,0,0,0,'',0,'',0),(18104,0,605,3877,0,2,0.5,0,0,0,'',0,'',0),(18105,0,605,3882,0,2,0.5,0,0,0,'',0,'',0),(18106,0,605,3911,0,10,1,0,0,0,'',0,'',0),(18107,0,605,3978,0,10,0.5,0,0,0,'',0,'',0),(18108,0,605,4581,0,3,1,0,0,0,'',0,'',0),(18109,0,606,4789,0,1,1,0,0,0,'',0,'',0),(18110,0,606,4828,0,3,1,0,0,0,'',0,'',0),(18111,0,606,4842,0,1,1,0,0,0,'',0,'',0),(18112,0,606,4944,0,3,1,0,0,0,'',0,'',0),(18113,0,606,4948,0,3,1,0,0,0,'',0,'',0),(18114,0,606,385,0,1,0.3,0,0,0,'',0,'',0),(18115,0,606,434,0,1,1,0,0,0,'',0,'',0),(18116,0,606,444,0,1,1,0,0,0,'',0,'',0),(18117,0,606,504,0,2,1,0,0,0,'',0,'',0),(18118,0,606,733,0,1,1,0,0,0,'',0,'',0),(18119,0,606,908,0,1,1,0,0,0,'',0,'',0),(18120,0,606,1125,0,3,1,0,0,0,'',0,'',0),(18121,0,606,1128,0,1,1,0,0,0,'',0,'',0),(18122,0,606,1130,0,3,1,0,0,0,'',0,'',0),(18123,0,606,1284,0,2,1,0,0,0,'',0,'',0),(18124,0,606,1285,0,1,1,0,0,0,'',0,'',0),(18125,0,606,1286,0,1,1,0,0,0,'',0,'',0),(18126,0,606,1294,0,3,1,0,0,0,'',0,'',0),(18127,0,606,1295,0,2,1,0,0,0,'',0,'',0),(18128,0,606,1298,0,3,1,0,0,0,'',0,'',0),(18129,0,606,1307,0,3,0.5,0,0,0,'',0,'',0),(18130,0,606,1308,0,3,0.5,0,0,0,'',0,'',0),(18131,0,606,1314,0,2,0.5,0,0,0,'',0,'',0),(18132,0,606,1319,0,2,1,0,0,0,'',0,'',0),(18133,0,606,1320,0,2,1,0,0,0,'',0,'',0),(18134,0,606,1325,0,1,1,0,0,0,'',0,'',0),(18135,0,606,1329,0,3,1,0,0,0,'',0,'',0),(18136,0,606,1667,0,1,1,0,0,0,'',0,'',0),(18137,0,606,1943,0,1,1,0,0,0,'',0,'',0),(18138,0,606,1944,0,1,1,0,0,0,'',0,'',0),(18139,0,606,1952,0,3,1,0,0,0,'',0,'',0),(18140,0,606,1953,0,3,1,0,0,0,'',0,'',0),(18141,0,606,1956,0,3,1,0,0,0,'',0,'',0),(18142,0,606,1965,0,3,1,0,0,0,'',0,'',0),(18143,0,606,2022,0,1,1,0,0,0,'',0,'',0),(18144,0,606,3877,0,2,0.5,0,0,0,'',0,'',0),(18145,0,606,3882,0,2,0.5,0,0,0,'',0,'',0),(18146,0,606,3909,0,7,1,0,0,0,'',0,'',0),(18147,0,606,4446,0,1,1,0,0,0,'',0,'',0),(18148,0,607,4828,0,1,1,0,0,0,'',0,'',0),(18149,0,607,4842,0,1,1,0,0,0,'',0,'',0),(18150,0,607,4944,0,2,1,0,0,0,'',0,'',0),(18151,0,607,4948,0,2,1,0,0,0,'',0,'',0),(18152,0,607,387,0,1,1,0,0,0,'',0,'',0),(18153,0,607,504,0,2,1,0,0,0,'',0,'',0),(18154,0,607,1130,0,2,1,0,0,0,'',0,'',0),(18155,0,607,1284,0,5,1,0,0,0,'',0,'',0),(18156,0,607,1298,0,5,1,0,0,0,'',0,'',0),(18157,0,607,1943,0,1,1,0,0,0,'',0,'',0),(18158,0,607,1944,0,1,1,0,0,0,'',0,'',0),(18159,0,607,2022,0,1,1,0,0,0,'',0,'',0),(18160,0,607,3785,0,7,1,0,0,0,'',0,'',0),(18161,0,607,4089,0,7,1,0,0,0,'',0,'',0),(18162,0,608,4828,0,1,1,0,0,0,'',0,'',0),(18163,0,608,4842,0,1,1,0,0,0,'',0,'',0),(18164,0,608,4944,0,2,1,0,0,0,'',0,'',0),(18165,0,608,4948,0,2,1,0,0,0,'',0,'',0),(18166,0,608,387,0,1,1,0,0,0,'',0,'',0),(18167,0,608,504,0,2,1,0,0,0,'',0,'',0),(18168,0,608,1130,0,2,1,0,0,0,'',0,'',0),(18169,0,608,1284,0,5,1,0,0,0,'',0,'',0),(18170,0,608,1298,0,5,1,0,0,0,'',0,'',0),(18171,0,608,1943,0,1,1,0,0,0,'',0,'',0),(18172,0,608,1944,0,1,1,0,0,0,'',0,'',0),(18173,0,608,2022,0,1,1,0,0,0,'',0,'',0),(18174,0,608,3785,0,7,1,0,0,0,'',0,'',0),(18175,0,608,4089,0,7,1,0,0,0,'',0,'',0),(18176,0,609,4828,0,1,1,0,0,0,'',0,'',0),(18177,0,609,4842,0,1,1,0,0,0,'',0,'',0),(18178,0,609,4944,0,2,1,0,0,0,'',0,'',0),(18179,0,609,4948,0,2,1,0,0,0,'',0,'',0),(18180,0,609,504,0,2,1,0,0,0,'',0,'',0),(18181,0,609,733,0,1,1,0,0,0,'',0,'',0),(18182,0,609,834,0,1,1,0,0,0,'',0,'',0),(18183,0,609,1125,0,1,1,0,0,0,'',0,'',0),(18184,0,609,1128,0,1,1,0,0,0,'',0,'',0),(18185,0,609,1130,0,3,1,0,0,0,'',0,'',0),(18186,0,609,1284,0,1,1,0,0,0,'',0,'',0),(18187,0,609,1294,0,1,1,0,0,0,'',0,'',0),(18188,0,609,1295,0,1,1,0,0,0,'',0,'',0),(18189,0,609,1298,0,2,1,0,0,0,'',0,'',0),(18190,0,609,1314,0,1,0.5,0,0,0,'',0,'',0),(18191,0,609,1329,0,1,0.5,0,0,0,'',0,'',0),(18192,0,609,1667,0,1,1,0,0,0,'',0,'',0),(18193,0,609,1822,0,1,1,0,0,0,'',0,'',0),(18194,0,609,1943,0,1,1,0,0,0,'',0,'',0),(18195,0,609,1944,0,1,1,0,0,0,'',0,'',0),(18196,0,609,1952,0,1,0.5,0,0,0,'',0,'',0),(18197,0,609,1953,0,1,0.5,0,0,0,'',0,'',0),(18198,0,609,1956,0,1,0.5,0,0,0,'',0,'',0),(18199,0,609,1965,0,1,0.5,0,0,0,'',0,'',0),(18200,0,609,2022,0,1,1,0,0,0,'',0,'',0),(18201,0,609,3785,0,7,1,0,0,0,'',0,'',0),(18202,0,609,3817,0,7,0.5,0,0,0,'',0,'',0),(18203,0,610,4828,0,1,1,0,0,0,'',0,'',0),(18204,0,610,4842,0,1,1,0,0,0,'',0,'',0),(18205,0,610,4944,0,2,1,0,0,0,'',0,'',0),(18206,0,610,4948,0,2,1,0,0,0,'',0,'',0),(18207,0,610,504,0,2,1,0,0,0,'',0,'',0),(18208,0,610,733,0,1,1,0,0,0,'',0,'',0),(18209,0,610,834,0,1,1,0,0,0,'',0,'',0),(18210,0,610,1125,0,1,1,0,0,0,'',0,'',0),(18211,0,610,1128,0,1,1,0,0,0,'',0,'',0),(18212,0,610,1130,0,3,1,0,0,0,'',0,'',0),(18213,0,610,1284,0,1,1,0,0,0,'',0,'',0),(18214,0,610,1294,0,1,1,0,0,0,'',0,'',0),(18215,0,610,1295,0,1,1,0,0,0,'',0,'',0),(18216,0,610,1298,0,2,1,0,0,0,'',0,'',0),(18217,0,610,1314,0,1,0.5,0,0,0,'',0,'',0),(18218,0,610,1329,0,1,0.5,0,0,0,'',0,'',0),(18219,0,610,1667,0,1,1,0,0,0,'',0,'',0),(18220,0,610,1822,0,1,1,0,0,0,'',0,'',0),(18221,0,610,1943,0,1,1,0,0,0,'',0,'',0),(18222,0,610,1944,0,1,1,0,0,0,'',0,'',0),(18223,0,610,1952,0,1,0.5,0,0,0,'',0,'',0),(18224,0,610,1953,0,1,0.5,0,0,0,'',0,'',0),(18225,0,610,1956,0,1,0.5,0,0,0,'',0,'',0),(18226,0,610,1965,0,1,0.5,0,0,0,'',0,'',0),(18227,0,610,2022,0,1,1,0,0,0,'',0,'',0),(18228,0,610,3785,0,7,1,0,0,0,'',0,'',0),(18229,0,610,3817,0,7,0.5,0,0,0,'',0,'',0),(18230,0,611,4828,0,2,1,0,0,0,'',0,'',0),(18231,0,611,4842,0,1,1,0,0,0,'',0,'',0),(18232,0,611,4944,0,2,1,0,0,0,'',0,'',0),(18233,0,611,387,0,1,1,0,0,0,'',0,'',0),(18234,0,611,504,0,1,1,0,0,0,'',0,'',0),(18235,0,611,1130,0,2,1,0,0,0,'',0,'',0),(18236,0,611,1284,0,1,1,0,0,0,'',0,'',0),(18237,0,611,1295,0,1,1,0,0,0,'',0,'',0),(18238,0,611,1298,0,2,1,0,0,0,'',0,'',0),(18239,0,611,1943,0,1,1,0,0,0,'',0,'',0),(18240,0,611,1944,0,1,1,0,0,0,'',0,'',0),(18241,0,611,2022,0,1,1,0,0,0,'',0,'',0),(18242,0,611,3785,0,7,1,0,0,0,'',0,'',0),(18243,0,611,4089,0,7,1,0,0,0,'',0,'',0),(18244,0,612,4828,0,2,1,0,0,0,'',0,'',0),(18245,0,612,4842,0,1,1,0,0,0,'',0,'',0),(18246,0,612,4944,0,2,1,0,0,0,'',0,'',0),(18247,0,612,387,0,3,1,0,0,0,'',0,'',0),(18248,0,612,504,0,1,1,0,0,0,'',0,'',0),(18249,0,612,1130,0,2,1,0,0,0,'',0,'',0),(18250,0,612,1284,0,1,1,0,0,0,'',0,'',0),(18251,0,612,1295,0,1,1,0,0,0,'',0,'',0),(18252,0,612,1298,0,2,1,0,0,0,'',0,'',0),(18253,0,612,1943,0,1,1,0,0,0,'',0,'',0),(18254,0,612,1944,0,1,1,0,0,0,'',0,'',0),(18255,0,612,2022,0,1,1,0,0,0,'',0,'',0),(18256,0,612,3785,0,7,1,0,0,0,'',0,'',0),(18257,0,612,4089,0,7,1,0,0,0,'',0,'',0),(18258,0,613,4789,0,1,1,0,0,0,'',0,'',0),(18259,0,613,4828,0,1,1,0,0,0,'',0,'',0),(18260,0,613,4842,0,1,1,0,0,0,'',0,'',0),(18261,0,613,4944,0,3,1,0,0,0,'',0,'',0),(18262,0,613,4948,0,3,1,0,0,0,'',0,'',0),(18263,0,613,392,0,1,1,0,0,0,'',0,'',0),(18264,0,613,504,0,1,1,0,0,0,'',0,'',0),(18265,0,613,1111,0,1,0.5,0,0,0,'',0,'',0),(18266,0,613,1130,0,3,1,0,0,0,'',0,'',0),(18267,0,613,1284,0,1,1,0,0,0,'',0,'',0),(18268,0,613,1298,0,2,1,0,0,0,'',0,'',0),(18269,0,613,1691,0,2,1,0,0,0,'',0,'',0),(18270,0,613,1943,0,1,1,0,0,0,'',0,'',0),(18271,0,613,1944,0,1,1,0,0,0,'',0,'',0),(18272,0,613,1952,0,1,1,0,0,0,'',0,'',0),(18273,0,613,1965,0,1,1,0,0,0,'',0,'',0),(18274,0,613,2022,0,1,1,0,0,0,'',0,'',0),(18275,0,613,3785,0,7,1,0,0,0,'',0,'',0),(18276,0,613,3883,0,1,0.5,0,0,0,'',0,'',0),(18277,0,613,3902,0,7,1,0,0,0,'',0,'',0),(18278,0,613,4089,0,7,1,0,0,0,'',0,'',0),(18279,0,614,4828,0,3,1,0,0,0,'',0,'',0),(18280,0,614,4842,0,1,1,0,0,0,'',0,'',0),(18281,0,614,4944,0,5,1,0,0,0,'',0,'',0),(18282,0,614,4948,0,8,1,0,0,0,'',0,'',0),(18283,0,614,434,0,1,1,0,0,0,'',0,'',0),(18284,0,614,504,0,1,1,0,0,0,'',0,'',0),(18285,0,614,661,0,2,1,0,0,0,'',0,'',0),(18286,0,614,733,0,1,1,0,0,0,'',0,'',0),(18287,0,614,1125,0,1,1,0,0,0,'',0,'',0),(18288,0,614,1130,0,3,1,0,0,0,'',0,'',0),(18289,0,614,1284,0,2,1,0,0,0,'',0,'',0),(18290,0,614,1285,0,2,1,0,0,0,'',0,'',0),(18291,0,614,1286,0,2,1,0,0,0,'',0,'',0),(18292,0,614,1294,0,3,1,0,0,0,'',0,'',0),(18293,0,614,1295,0,3,1,0,0,0,'',0,'',0),(18294,0,614,1298,0,3,1,0,0,0,'',0,'',0),(18295,0,614,1314,0,1,0.5,0,0,0,'',0,'',0),(18296,0,614,1329,0,2,0.5,0,0,0,'',0,'',0),(18297,0,614,1943,0,1,1,0,0,0,'',0,'',0),(18298,0,614,1944,0,1,1,0,0,0,'',0,'',0),(18299,0,614,1965,0,2,0.5,0,0,0,'',0,'',0),(18300,0,614,1966,0,2,0.5,0,0,0,'',0,'',0),(18301,0,614,2022,0,1,1,0,0,0,'',0,'',0),(18302,0,614,3785,0,10,1,0,0,0,'',0,'',0),(18303,0,614,3791,0,10,0.5,0,0,0,'',0,'',0),(18304,0,614,3877,0,1,0.5,0,0,0,'',0,'',0),(18305,0,614,3883,0,2,0.5,0,0,0,'',0,'',0),(18306,0,614,4089,0,10,1,0,0,0,'',0,'',0),(18307,0,614,4435,0,2,1,0,0,0,'',0,'',0),(18308,0,614,4446,0,1,0.5,0,0,0,'',0,'',0),(18309,0,615,4828,0,3,1,0,0,0,'',0,'',0),(18310,0,615,4842,0,1,1,0,0,0,'',0,'',0),(18311,0,615,4944,0,8,1,0,0,0,'',0,'',0),(18312,0,615,4948,0,8,1,0,0,0,'',0,'',0),(18313,0,615,434,0,3,1,0,0,0,'',0,'',0),(18314,0,615,504,0,4,1,0,0,0,'',0,'',0),(18315,0,615,733,0,3,1,0,0,0,'',0,'',0),(18316,0,615,908,0,1,0.5,0,0,0,'',0,'',0),(18317,0,615,909,0,1,0.3,0,0,0,'',0,'',0),(18318,0,615,1125,0,8,1,0,0,0,'',0,'',0),(18319,0,615,1130,0,8,1,0,0,0,'',0,'',0),(18320,0,615,1283,0,3,1,0,0,0,'',0,'',0),(18321,0,615,1284,0,8,1,0,0,0,'',0,'',0),(18322,0,615,1295,0,4,1,0,0,0,'',0,'',0),(18323,0,615,1297,0,4,1,0,0,0,'',0,'',0),(18324,0,615,1298,0,8,1,0,0,0,'',0,'',0),(18325,0,615,1307,0,4,1,0,0,0,'',0,'',0),(18326,0,615,1308,0,4,1,0,0,0,'',0,'',0),(18327,0,615,1311,0,5,0.5,0,0,0,'',0,'',0),(18328,0,615,1314,0,4,1,0,0,0,'',0,'',0),(18329,0,615,1329,0,4,1,0,0,0,'',0,'',0),(18330,0,615,1594,0,1,0.5,0,0,0,'',0,'',0),(18331,0,615,1760,0,10,1,0,0,0,'',0,'',0),(18332,0,615,1943,0,1,1,0,0,0,'',0,'',0),(18333,0,615,1944,0,1,1,0,0,0,'',0,'',0),(18334,0,615,1952,0,4,1,0,0,0,'',0,'',0),(18335,0,615,1953,0,4,1,0,0,0,'',0,'',0),(18336,0,615,1956,0,4,1,0,0,0,'',0,'',0),(18337,0,615,1965,0,4,1,0,0,0,'',0,'',0),(18338,0,615,2022,0,1,1,0,0,0,'',0,'',0),(18339,0,615,2035,0,1,1,0,0,0,'',0,'',0),(18340,0,615,3785,0,10,1,0,0,0,'',0,'',0),(18341,0,615,3877,0,2,0.5,0,0,0,'',0,'',0),(18342,0,615,3882,0,2,0.5,0,0,0,'',0,'',0),(18343,0,615,3883,0,2,0.5,0,0,0,'',0,'',0),(18344,0,615,3908,0,10,1,0,0,0,'',0,'',0),(18345,0,615,4581,0,5,0.5,0,0,0,'',0,'',0),(18346,0,616,4828,0,3,1,0,0,0,'',0,'',0),(18347,0,616,4944,0,1,1,0,0,0,'',0,'',0),(18348,0,616,4948,0,1,1,0,0,0,'',0,'',0),(18349,0,616,434,0,1,1,0,0,0,'',0,'',0),(18350,0,616,504,0,1,1,0,0,0,'',0,'',0),(18351,0,616,733,0,1,1,0,0,0,'',0,'',0),(18352,0,616,908,0,1,0.5,0,0,0,'',0,'',0),(18353,0,616,1130,0,1,1,0,0,0,'',0,'',0),(18354,0,616,1298,0,1,1,0,0,0,'',0,'',0),(18355,0,616,1601,0,1,1,0,0,0,'',0,'',0),(18356,0,617,4828,0,2,1,0,0,0,'',0,'',0),(18357,0,617,4842,0,1,1,0,0,0,'',0,'',0),(18358,0,617,4944,0,3,1,0,0,0,'',0,'',0),(18359,0,617,4948,0,3,1,0,0,0,'',0,'',0),(18360,0,617,417,0,1,1,0,0,0,'',0,'',0),(18361,0,617,420,0,1,1,0,0,0,'',0,'',0),(18362,0,617,504,0,1,1,0,0,0,'',0,'',0),(18363,0,617,733,0,1,1,0,0,0,'',0,'',0),(18364,0,617,781,0,1,1,0,0,0,'',0,'',0),(18365,0,617,1110,0,1,1,0,0,0,'',0,'',0),(18366,0,617,1125,0,2,1,0,0,0,'',0,'',0),(18367,0,617,1128,0,1,1,0,0,0,'',0,'',0),(18368,0,617,1130,0,4,1,0,0,0,'',0,'',0),(18369,0,617,1284,0,2,1,0,0,0,'',0,'',0),(18370,0,617,1295,0,1,1,0,0,0,'',0,'',0),(18371,0,617,1298,0,3,1,0,0,0,'',0,'',0),(18372,0,617,1329,0,2,1,0,0,0,'',0,'',0),(18373,0,617,1667,0,1,1,0,0,0,'',0,'',0),(18374,0,617,1943,0,1,1,0,0,0,'',0,'',0),(18375,0,617,1944,0,1,1,0,0,0,'',0,'',0),(18376,0,617,1952,0,2,1,0,0,0,'',0,'',0),(18377,0,617,1953,0,2,1,0,0,0,'',0,'',0),(18378,0,617,1965,0,2,1,0,0,0,'',0,'',0),(18379,0,617,2022,0,1,1,0,0,0,'',0,'',0),(18380,0,617,3908,0,10,0.5,0,0,0,'',0,'',0),(18381,0,617,4088,0,5,0.5,0,0,0,'',0,'',0),(18382,0,617,4089,0,7,0.5,0,0,0,'',0,'',0),(18383,0,618,4789,0,1,1,0,0,0,'',0,'',0),(18384,0,618,4828,0,1,1,0,0,0,'',0,'',0),(18385,0,618,4842,0,1,1,0,0,0,'',0,'',0),(18386,0,618,4944,0,3,1,0,0,0,'',0,'',0),(18387,0,618,4948,0,3,1,0,0,0,'',0,'',0),(18388,0,618,335,0,1,0.5,0,0,0,'',0,'',0),(18389,0,618,339,0,1,0.5,0,0,0,'',0,'',0),(18390,0,618,385,0,1,1,0,0,0,'',0,'',0),(18391,0,618,434,0,3,1,0,0,0,'',0,'',0),(18392,0,618,504,0,2,1,0,0,0,'',0,'',0),(18393,0,618,733,0,1,1,0,0,0,'',0,'',0),(18394,0,618,811,0,2,0.5,0,0,0,'',0,'',0),(18395,0,618,826,0,1,1,0,0,0,'',0,'',0),(18396,0,618,831,0,1,0.3,0,0,0,'',0,'',0),(18397,0,618,834,0,1,0.3,0,0,0,'',0,'',0),(18398,0,618,864,0,1,0.5,0,0,0,'',0,'',0),(18399,0,618,1110,0,1,1,0,0,0,'',0,'',0),(18400,0,618,1130,0,3,1,0,0,0,'',0,'',0),(18401,0,618,1284,0,3,1,0,0,0,'',0,'',0),(18402,0,618,1294,0,3,1,0,0,0,'',0,'',0),(18403,0,618,1295,0,3,1,0,0,0,'',0,'',0),(18404,0,618,1298,0,3,1,0,0,0,'',0,'',0),(18405,0,618,1307,0,3,0.5,0,0,0,'',0,'',0),(18406,0,618,1308,0,3,0.5,0,0,0,'',0,'',0),(18407,0,618,1319,0,3,1,0,0,0,'',0,'',0),(18408,0,618,1320,0,3,1,0,0,0,'',0,'',0),(18409,0,618,1325,0,3,1,0,0,0,'',0,'',0),(18410,0,618,1329,0,3,1,0,0,0,'',0,'',0),(18411,0,618,1601,0,2,1,0,0,0,'',0,'',0),(18412,0,618,1760,0,15,1,0,0,0,'',0,'',0),(18413,0,618,1943,0,1,1,0,0,0,'',0,'',0),(18414,0,618,1944,0,1,1,0,0,0,'',0,'',0),(18415,0,618,1952,0,3,1,0,0,0,'',0,'',0),(18416,0,618,1953,0,3,1,0,0,0,'',0,'',0),(18417,0,618,1956,0,3,1,0,0,0,'',0,'',0),(18418,0,618,1965,0,3,1,0,0,0,'',0,'',0),(18419,0,618,2022,0,1,1,0,0,0,'',0,'',0),(18420,0,618,3909,0,15,1,0,0,0,'',0,'',0),(18421,0,619,4828,0,2,1,0,0,0,'',0,'',0),(18422,0,619,4842,0,1,1,0,0,0,'',0,'',0),(18423,0,619,4847,0,2,1,0,0,0,'',0,'',0),(18424,0,619,4944,0,7,1,0,0,0,'',0,'',0),(18425,0,619,4948,0,10,1,0,0,0,'',0,'',0),(18426,0,619,417,0,1,1,0,0,0,'',0,'',0),(18427,0,619,420,0,1,1,0,0,0,'',0,'',0),(18428,0,619,504,0,1,1,0,0,0,'',0,'',0),(18429,0,619,656,0,1,1,0,0,0,'',0,'',0),(18430,0,619,733,0,1,1,0,0,0,'',0,'',0),(18431,0,619,1110,0,1,1,0,0,0,'',0,'',0),(18432,0,619,1125,0,2,1,0,0,0,'',0,'',0),(18433,0,619,1128,0,1,1,0,0,0,'',0,'',0),(18434,0,619,1130,0,7,1,0,0,0,'',0,'',0),(18435,0,619,1284,0,2,1,0,0,0,'',0,'',0),(18436,0,619,1295,0,1,1,0,0,0,'',0,'',0),(18437,0,619,1298,0,3,1,0,0,0,'',0,'',0),(18438,0,619,1329,0,2,1,0,0,0,'',0,'',0),(18439,0,619,1603,0,10,1,0,0,0,'',0,'',0),(18440,0,619,1607,0,10,1,0,0,0,'',0,'',0),(18441,0,619,1667,0,1,1,0,0,0,'',0,'',0),(18442,0,619,1943,0,1,1,0,0,0,'',0,'',0),(18443,0,619,1944,0,1,1,0,0,0,'',0,'',0),(18444,0,619,1952,0,2,1,0,0,0,'',0,'',0),(18445,0,619,1953,0,2,1,0,0,0,'',0,'',0),(18446,0,619,1965,0,2,1,0,0,0,'',0,'',0),(18447,0,619,2022,0,1,1,0,0,0,'',0,'',0),(18448,0,619,3908,0,10,0.5,0,0,0,'',0,'',0),(18449,0,619,4088,0,5,0.5,0,0,0,'',0,'',0),(18450,0,619,4089,0,7,0.5,0,0,0,'',0,'',0),(18451,0,620,4828,0,2,1,0,0,0,'',0,'',0),(18452,0,620,4842,0,1,1,0,0,0,'',0,'',0),(18453,0,620,4944,0,2,1,0,0,0,'',0,'',0),(18454,0,620,387,0,1,1,0,0,0,'',0,'',0),(18455,0,620,504,0,1,1,0,0,0,'',0,'',0),(18456,0,620,628,0,1,1,0,0,0,'',0,'',0),(18457,0,620,629,0,1,1,0,0,0,'',0,'',0),(18458,0,620,918,0,1,1,0,0,0,'',0,'',0),(18459,0,620,1130,0,2,1,0,0,0,'',0,'',0),(18460,0,620,1284,0,1,1,0,0,0,'',0,'',0),(18461,0,620,1295,0,1,1,0,0,0,'',0,'',0),(18462,0,620,1298,0,2,1,0,0,0,'',0,'',0),(18463,0,620,1943,0,1,1,0,0,0,'',0,'',0),(18464,0,620,1944,0,1,1,0,0,0,'',0,'',0),(18465,0,620,2022,0,1,1,0,0,0,'',0,'',0),(18466,0,620,3785,0,7,1,0,0,0,'',0,'',0),(18467,0,620,4089,0,7,1,0,0,0,'',0,'',0),(18468,0,621,4789,0,1,1,0,0,0,'',0,'',0),(18469,0,621,4828,0,2,1,0,0,0,'',0,'',0),(18470,0,621,4842,0,1,1,0,0,0,'',0,'',0),(18471,0,621,4944,0,3,1,0,0,0,'',0,'',0),(18472,0,621,4948,0,3,1,0,0,0,'',0,'',0),(18473,0,621,323,0,2,1,0,0,0,'',0,'',0),(18474,0,621,327,0,1,0.3,0,0,0,'',0,'',0),(18475,0,621,504,0,2,1,0,0,0,'',0,'',0),(18476,0,621,733,0,2,1,0,0,0,'',0,'',0),(18477,0,621,736,0,1,1,0,0,0,'',0,'',0),(18478,0,621,1125,0,2,1,0,0,0,'',0,'',0),(18479,0,621,1128,0,1,1,0,0,0,'',0,'',0),(18480,0,621,1130,0,3,1,0,0,0,'',0,'',0),(18481,0,621,1284,0,2,1,0,0,0,'',0,'',0),(18482,0,621,1285,0,1,1,0,0,0,'',0,'',0),(18483,0,621,1286,0,1,1,0,0,0,'',0,'',0),(18484,0,621,1294,0,2,1,0,0,0,'',0,'',0),(18485,0,621,1295,0,2,1,0,0,0,'',0,'',0),(18486,0,621,1298,0,2,1,0,0,0,'',0,'',0),(18487,0,621,1307,0,2,1,0,0,0,'',0,'',0),(18488,0,621,1308,0,2,1,0,0,0,'',0,'',0),(18489,0,621,1314,0,2,1,0,0,0,'',0,'',0),(18490,0,621,1319,0,1,0.5,0,0,0,'',0,'',0),(18491,0,621,1320,0,1,0.5,0,0,0,'',0,'',0),(18492,0,621,1325,0,1,0.5,0,0,0,'',0,'',0),(18493,0,621,1329,0,1,1,0,0,0,'',0,'',0),(18494,0,621,1513,0,2,1,0,0,0,'',0,'',0),(18495,0,621,1667,0,1,1,0,0,0,'',0,'',0),(18496,0,621,1760,0,7,1,0,0,0,'',0,'',0),(18497,0,621,1916,0,1,0.5,0,0,0,'',0,'',0),(18498,0,621,1943,0,1,1,0,0,0,'',0,'',0),(18499,0,621,1944,0,1,1,0,0,0,'',0,'',0),(18500,0,621,1956,0,1,1,0,0,0,'',0,'',0),(18501,0,621,1965,0,1,1,0,0,0,'',0,'',0),(18502,0,621,1966,0,1,1,0,0,0,'',0,'',0),(18503,0,621,2022,0,1,1,0,0,0,'',0,'',0),(18504,0,621,2062,0,2,1,0,0,0,'',0,'',0),(18505,0,621,3882,0,3,0.5,0,0,0,'',0,'',0),(18506,0,621,3904,0,12,1,0,0,0,'',0,'',0),(18507,0,621,4446,0,1,1,0,0,0,'',0,'',0),(18508,0,621,4581,0,2,1,0,0,0,'',0,'',0),(18509,0,622,4789,0,1,1,0,0,0,'',0,'',0),(18510,0,622,4828,0,2,1,0,0,0,'',0,'',0),(18511,0,622,4842,0,1,1,0,0,0,'',0,'',0),(18512,0,622,4944,0,2,1,0,0,0,'',0,'',0),(18513,0,622,4948,0,1,1,0,0,0,'',0,'',0),(18514,0,622,323,0,2,1,0,0,0,'',0,'',0),(18515,0,622,327,0,1,0.3,0,0,0,'',0,'',0),(18516,0,622,504,0,2,1,0,0,0,'',0,'',0),(18517,0,622,733,0,2,1,0,0,0,'',0,'',0),(18518,0,622,736,0,1,1,0,0,0,'',0,'',0),(18519,0,622,1125,0,1,1,0,0,0,'',0,'',0),(18520,0,622,1128,0,1,1,0,0,0,'',0,'',0),(18521,0,622,1130,0,2,1,0,0,0,'',0,'',0),(18522,0,622,1284,0,1,1,0,0,0,'',0,'',0),(18523,0,622,1285,0,1,1,0,0,0,'',0,'',0),(18524,0,622,1286,0,1,1,0,0,0,'',0,'',0),(18525,0,622,1294,0,1,1,0,0,0,'',0,'',0),(18526,0,622,1295,0,1,1,0,0,0,'',0,'',0),(18527,0,622,1298,0,1,1,0,0,0,'',0,'',0),(18528,0,622,1307,0,1,1,0,0,0,'',0,'',0),(18529,0,622,1308,0,1,1,0,0,0,'',0,'',0),(18530,0,622,1314,0,1,1,0,0,0,'',0,'',0),(18531,0,622,1319,0,1,0.5,0,0,0,'',0,'',0),(18532,0,622,1320,0,1,0.5,0,0,0,'',0,'',0),(18533,0,622,1325,0,1,0.5,0,0,0,'',0,'',0),(18534,0,622,1329,0,1,1,0,0,0,'',0,'',0),(18535,0,622,1513,0,1,1,0,0,0,'',0,'',0),(18536,0,622,1667,0,1,1,0,0,0,'',0,'',0),(18537,0,622,1760,0,7,1,0,0,0,'',0,'',0),(18538,0,622,1916,0,1,0.5,0,0,0,'',0,'',0),(18539,0,622,1943,0,1,1,0,0,0,'',0,'',0),(18540,0,622,1944,0,1,1,0,0,0,'',0,'',0),(18541,0,622,1956,0,1,1,0,0,0,'',0,'',0),(18542,0,622,1965,0,1,1,0,0,0,'',0,'',0),(18543,0,622,1966,0,1,1,0,0,0,'',0,'',0),(18544,0,622,2022,0,1,1,0,0,0,'',0,'',0),(18545,0,622,2062,0,2,1,0,0,0,'',0,'',0),(18546,0,622,3882,0,3,0.5,0,0,0,'',0,'',0),(18547,0,622,3904,0,12,1,0,0,0,'',0,'',0),(18548,0,622,4446,0,1,1,0,0,0,'',0,'',0),(18549,0,622,4581,0,1,1,0,0,0,'',0,'',0),(18550,0,623,4789,0,1,1,0,0,0,'',0,'',0),(18551,0,623,4828,0,2,1,0,0,0,'',0,'',0),(18552,0,623,4842,0,1,1,0,0,0,'',0,'',0),(18553,0,623,4944,0,6,1,0,0,0,'',0,'',0),(18554,0,623,4948,0,6,1,0,0,0,'',0,'',0),(18555,0,623,323,0,4,1,0,0,0,'',0,'',0),(18556,0,623,327,0,1,0.3,0,0,0,'',0,'',0),(18557,0,623,504,0,2,1,0,0,0,'',0,'',0),(18558,0,623,733,0,4,1,0,0,0,'',0,'',0),(18559,0,623,736,0,1,1,0,0,0,'',0,'',0),(18560,0,623,1125,0,2,1,0,0,0,'',0,'',0),(18561,0,623,1128,0,2,1,0,0,0,'',0,'',0),(18562,0,623,1130,0,6,1,0,0,0,'',0,'',0),(18563,0,623,1284,0,3,1,0,0,0,'',0,'',0),(18564,0,623,1285,0,2,1,0,0,0,'',0,'',0),(18565,0,623,1286,0,2,1,0,0,0,'',0,'',0),(18566,0,623,1294,0,2,1,0,0,0,'',0,'',0),(18567,0,623,1295,0,2,1,0,0,0,'',0,'',0),(18568,0,623,1298,0,2,1,0,0,0,'',0,'',0),(18569,0,623,1307,0,2,1,0,0,0,'',0,'',0),(18570,0,623,1308,0,2,1,0,0,0,'',0,'',0),(18571,0,623,1314,0,2,1,0,0,0,'',0,'',0),(18572,0,623,1319,0,2,0.5,0,0,0,'',0,'',0),(18573,0,623,1320,0,2,0.5,0,0,0,'',0,'',0),(18574,0,623,1325,0,2,0.5,0,0,0,'',0,'',0),(18575,0,623,1329,0,2,1,0,0,0,'',0,'',0),(18576,0,623,1513,0,2,1,0,0,0,'',0,'',0),(18577,0,623,1667,0,2,1,0,0,0,'',0,'',0),(18578,0,623,1760,0,7,1,0,0,0,'',0,'',0),(18579,0,623,1943,0,2,1,0,0,0,'',0,'',0),(18580,0,623,1944,0,2,1,0,0,0,'',0,'',0),(18581,0,623,1956,0,2,1,0,0,0,'',0,'',0),(18582,0,623,1965,0,2,1,0,0,0,'',0,'',0),(18583,0,623,1966,0,2,1,0,0,0,'',0,'',0),(18584,0,623,2022,0,2,1,0,0,0,'',0,'',0),(18585,0,623,2062,0,2,1,0,0,0,'',0,'',0),(18586,0,623,3882,0,3,0.5,0,0,0,'',0,'',0),(18587,0,623,3904,0,12,1,0,0,0,'',0,'',0),(18588,0,623,4446,0,2,1,0,0,0,'',0,'',0),(18589,0,623,4581,0,2,1,0,0,0,'',0,'',0),(18590,0,624,4789,0,1,1,0,0,0,'',0,'',0),(18591,0,624,4828,0,1,1,0,0,0,'',0,'',0),(18592,0,624,4842,0,1,1,0,0,0,'',0,'',0),(18593,0,624,4944,0,3,1,0,0,0,'',0,'',0),(18594,0,624,4948,0,3,1,0,0,0,'',0,'',0),(18595,0,624,323,0,2,1,0,0,0,'',0,'',0),(18596,0,624,327,0,1,0.3,0,0,0,'',0,'',0),(18597,0,624,504,0,2,1,0,0,0,'',0,'',0),(18598,0,624,733,0,3,1,0,0,0,'',0,'',0),(18599,0,624,736,0,1,1,0,0,0,'',0,'',0),(18600,0,624,1125,0,2,1,0,0,0,'',0,'',0),(18601,0,624,1128,0,1,1,0,0,0,'',0,'',0),(18602,0,624,1130,0,3,1,0,0,0,'',0,'',0),(18603,0,624,1284,0,2,1,0,0,0,'',0,'',0),(18604,0,624,1285,0,1,1,0,0,0,'',0,'',0),(18605,0,624,1286,0,1,1,0,0,0,'',0,'',0),(18606,0,624,1294,0,2,1,0,0,0,'',0,'',0),(18607,0,624,1295,0,2,1,0,0,0,'',0,'',0),(18608,0,624,1298,0,2,1,0,0,0,'',0,'',0),(18609,0,624,1307,0,2,1,0,0,0,'',0,'',0),(18610,0,624,1308,0,2,1,0,0,0,'',0,'',0),(18611,0,624,1314,0,2,1,0,0,0,'',0,'',0),(18612,0,624,1319,0,1,0.5,0,0,0,'',0,'',0),(18613,0,624,1320,0,1,0.5,0,0,0,'',0,'',0),(18614,0,624,1325,0,1,0.5,0,0,0,'',0,'',0),(18615,0,624,1329,0,1,1,0,0,0,'',0,'',0),(18616,0,624,1513,0,2,1,0,0,0,'',0,'',0),(18617,0,624,1667,0,1,1,0,0,0,'',0,'',0),(18618,0,624,1760,0,7,1,0,0,0,'',0,'',0),(18619,0,624,1943,0,1,1,0,0,0,'',0,'',0),(18620,0,624,1944,0,1,1,0,0,0,'',0,'',0),(18621,0,624,1956,0,1,1,0,0,0,'',0,'',0),(18622,0,624,1965,0,1,1,0,0,0,'',0,'',0),(18623,0,624,1966,0,1,1,0,0,0,'',0,'',0),(18624,0,624,2022,0,1,1,0,0,0,'',0,'',0),(18625,0,624,2062,0,2,1,0,0,0,'',0,'',0),(18626,0,624,3882,0,3,0.5,0,0,0,'',0,'',0),(18627,0,624,3904,0,12,1,0,0,0,'',0,'',0),(18628,0,624,4446,0,1,1,0,0,0,'',0,'',0),(18629,0,624,4581,0,2,1,0,0,0,'',0,'',0),(18630,0,625,4786,0,1,1,0,0,0,'',0,'',0),(18631,0,625,4789,0,1,1,0,0,0,'',0,'',0),(18632,0,625,4828,0,1,1,0,0,0,'',0,'',0),(18633,0,625,4842,0,1,1,0,0,0,'',0,'',0),(18634,0,625,4944,0,3,1,0,0,0,'',0,'',0),(18635,0,625,4948,0,3,1,0,0,0,'',0,'',0),(18636,0,625,323,0,2,1,0,0,0,'',0,'',0),(18637,0,625,410,0,1,1,0,0,0,'',0,'',0),(18638,0,625,504,0,2,1,0,0,0,'',0,'',0),(18639,0,625,708,0,1,1,0,0,0,'',0,'',0),(18640,0,625,733,0,3,1,0,0,0,'',0,'',0),(18641,0,625,736,0,1,1,0,0,0,'',0,'',0),(18642,0,625,748,0,1,1,0,0,0,'',0,'',0),(18643,0,625,823,0,1,1,0,0,0,'',0,'',0),(18644,0,625,1125,0,2,1,0,0,0,'',0,'',0),(18645,0,625,1128,0,1,1,0,0,0,'',0,'',0),(18646,0,625,1130,0,3,1,0,0,0,'',0,'',0),(18647,0,625,1284,0,2,1,0,0,0,'',0,'',0),(18648,0,625,1285,0,1,1,0,0,0,'',0,'',0),(18649,0,625,1286,0,1,1,0,0,0,'',0,'',0),(18650,0,625,1294,0,2,1,0,0,0,'',0,'',0),(18651,0,625,1295,0,2,1,0,0,0,'',0,'',0),(18652,0,625,1298,0,2,1,0,0,0,'',0,'',0),(18653,0,625,1307,0,2,1,0,0,0,'',0,'',0),(18654,0,625,1308,0,2,1,0,0,0,'',0,'',0),(18655,0,625,1314,0,2,1,0,0,0,'',0,'',0),(18656,0,625,1319,0,1,0.5,0,0,0,'',0,'',0),(18657,0,625,1320,0,1,0.5,0,0,0,'',0,'',0),(18658,0,625,1325,0,1,0.5,0,0,0,'',0,'',0),(18659,0,625,1329,0,1,1,0,0,0,'',0,'',0),(18660,0,625,1513,0,2,1,0,0,0,'',0,'',0),(18661,0,625,1667,0,1,1,0,0,0,'',0,'',0),(18662,0,625,1760,0,7,1,0,0,0,'',0,'',0),(18663,0,625,1943,0,1,1,0,0,0,'',0,'',0),(18664,0,625,1944,0,1,1,0,0,0,'',0,'',0),(18665,0,625,1956,0,1,1,0,0,0,'',0,'',0),(18666,0,625,1965,0,1,1,0,0,0,'',0,'',0),(18667,0,625,1966,0,1,1,0,0,0,'',0,'',0),(18668,0,625,2022,0,1,1,0,0,0,'',0,'',0),(18669,0,625,2062,0,2,1,0,0,0,'',0,'',0),(18670,0,625,3877,0,5,0.5,0,0,0,'',0,'',0),(18671,0,625,3882,0,3,0.5,0,0,0,'',0,'',0),(18672,0,625,3904,0,12,1,0,0,0,'',0,'',0),(18673,0,625,4446,0,1,1,0,0,0,'',0,'',0),(18674,0,625,4581,0,2,1,0,0,0,'',0,'',0),(18675,0,626,4828,0,1,1,0,0,0,'',0,'',0),(18676,0,626,4842,0,1,1,0,0,0,'',0,'',0),(18677,0,626,4944,0,2,1,0,0,0,'',0,'',0),(18678,0,626,4948,0,2,1,0,0,0,'',0,'',0),(18679,0,626,323,0,1,1,0,0,0,'',0,'',0),(18680,0,626,327,0,1,0.5,0,0,0,'',0,'',0),(18681,0,626,504,0,2,1,0,0,0,'',0,'',0),(18682,0,626,727,0,1,0.5,0,0,0,'',0,'',0),(18683,0,626,733,0,2,1,0,0,0,'',0,'',0),(18684,0,626,736,0,1,1,0,0,0,'',0,'',0),(18685,0,626,1125,0,1,1,0,0,0,'',0,'',0),(18686,0,626,1130,0,2,1,0,0,0,'',0,'',0),(18687,0,626,1284,0,1,1,0,0,0,'',0,'',0),(18688,0,626,1294,0,1,1,0,0,0,'',0,'',0),(18689,0,626,1295,0,1,1,0,0,0,'',0,'',0),(18690,0,626,1298,0,1,1,0,0,0,'',0,'',0),(18691,0,626,1307,0,1,1,0,0,0,'',0,'',0),(18692,0,626,1308,0,1,1,0,0,0,'',0,'',0),(18693,0,626,1329,0,1,1,0,0,0,'',0,'',0),(18694,0,626,1760,0,10,1,0,0,0,'',0,'',0),(18695,0,626,1943,0,1,1,0,0,0,'',0,'',0),(18696,0,626,1944,0,1,1,0,0,0,'',0,'',0),(18697,0,626,1952,0,1,1,0,0,0,'',0,'',0),(18698,0,626,1953,0,1,1,0,0,0,'',0,'',0),(18699,0,626,1965,0,1,1,0,0,0,'',0,'',0),(18700,0,626,2022,0,1,1,0,0,0,'',0,'',0),(18701,0,626,2027,0,1,0.3,0,0,0,'',0,'',0),(18702,0,626,2062,0,2,1,0,0,0,'',0,'',0),(18703,0,627,4789,0,1,1,0,0,0,'',0,'',0),(18704,0,627,4828,0,2,1,0,0,0,'',0,'',0),(18705,0,627,4842,0,1,1,0,0,0,'',0,'',0),(18706,0,627,4944,0,2,1,0,0,0,'',0,'',0),(18707,0,627,4948,0,3,1,0,0,0,'',0,'',0),(18708,0,627,434,0,1,0.5,0,0,0,'',0,'',0),(18709,0,627,504,0,1,1,0,0,0,'',0,'',0),(18710,0,627,707,0,1,0.5,0,0,0,'',0,'',0),(18711,0,627,727,0,1,0.5,0,0,0,'',0,'',0),(18712,0,627,733,0,2,1,0,0,0,'',0,'',0),(18713,0,627,761,0,1,0.3,0,0,0,'',0,'',0),(18714,0,627,1125,0,2,1,0,0,0,'',0,'',0),(18715,0,627,1128,0,2,1,0,0,0,'',0,'',0),(18716,0,627,1130,0,2,1,0,0,0,'',0,'',0),(18717,0,627,1284,0,2,1,0,0,0,'',0,'',0),(18718,0,627,1294,0,2,1,0,0,0,'',0,'',0),(18719,0,627,1295,0,2,1,0,0,0,'',0,'',0),(18720,0,627,1298,0,2,1,0,0,0,'',0,'',0),(18721,0,627,1307,0,2,0.5,0,0,0,'',0,'',0),(18722,0,627,1308,0,2,0.5,0,0,0,'',0,'',0),(18723,0,627,1314,0,3,0.5,0,0,0,'',0,'',0),(18724,0,627,1329,0,2,1,0,0,0,'',0,'',0),(18725,0,627,1513,0,1,1,0,0,0,'',0,'',0),(18726,0,627,1667,0,1,1,0,0,0,'',0,'',0),(18727,0,627,1751,0,1,1,0,0,0,'',0,'',0),(18728,0,627,1760,0,10,1,0,0,0,'',0,'',0),(18729,0,627,1943,0,1,1,0,0,0,'',0,'',0),(18730,0,627,1944,0,1,1,0,0,0,'',0,'',0),(18731,0,627,1952,0,2,1,0,0,0,'',0,'',0),(18732,0,627,1953,0,2,1,0,0,0,'',0,'',0),(18733,0,627,1965,0,2,1,0,0,0,'',0,'',0),(18734,0,627,2022,0,1,1,0,0,0,'',0,'',0),(18735,0,627,2062,0,1,0.5,0,0,0,'',0,'',0),(18736,0,627,3904,0,10,1,0,0,0,'',0,'',0),(18737,0,627,4581,0,1,1,0,0,0,'',0,'',0),(18738,0,628,4789,0,1,1,0,0,0,'',0,'',0),(18739,0,628,4828,0,1,1,0,0,0,'',0,'',0),(18740,0,628,4842,0,1,1,0,0,0,'',0,'',0),(18741,0,628,4944,0,2,1,0,0,0,'',0,'',0),(18742,0,628,4948,0,2,1,0,0,0,'',0,'',0),(18743,0,628,335,0,1,1,0,0,0,'',0,'',0),(18744,0,628,434,0,1,0.5,0,0,0,'',0,'',0),(18745,0,628,504,0,1,1,0,0,0,'',0,'',0),(18746,0,628,733,0,1,1,0,0,0,'',0,'',0),(18747,0,628,826,0,1,1,0,0,0,'',0,'',0),(18748,0,628,831,0,1,0.5,0,0,0,'',0,'',0),(18749,0,628,834,0,1,0.5,0,0,0,'',0,'',0),(18750,0,628,1125,0,2,1,0,0,0,'',0,'',0),(18751,0,628,1128,0,1,1,0,0,0,'',0,'',0),(18752,0,628,1130,0,3,1,0,0,0,'',0,'',0),(18753,0,628,1284,0,1,1,0,0,0,'',0,'',0),(18754,0,628,1294,0,2,1,0,0,0,'',0,'',0),(18755,0,628,1295,0,1,1,0,0,0,'',0,'',0),(18756,0,628,1298,0,2,1,0,0,0,'',0,'',0),(18757,0,628,1307,0,1,0.5,0,0,0,'',0,'',0),(18758,0,628,1308,0,1,0.5,0,0,0,'',0,'',0),(18759,0,628,1314,0,2,0.5,0,0,0,'',0,'',0),(18760,0,628,1329,0,2,1,0,0,0,'',0,'',0),(18761,0,628,1760,0,7,1,0,0,0,'',0,'',0),(18762,0,628,1943,0,1,1,0,0,0,'',0,'',0),(18763,0,628,1944,0,1,1,0,0,0,'',0,'',0),(18764,0,628,1952,0,2,1,0,0,0,'',0,'',0),(18765,0,628,1953,0,2,1,0,0,0,'',0,'',0),(18766,0,628,1965,0,2,1,0,0,0,'',0,'',0),(18767,0,628,2022,0,1,1,0,0,0,'',0,'',0),(18768,0,628,2062,0,1,0.5,0,0,0,'',0,'',0),(18769,0,628,3910,0,10,1,0,0,0,'',0,'',0),(18770,0,628,4079,0,10,1,0,0,0,'',0,'',0),(18771,0,629,4789,0,1,1,0,0,0,'',0,'',0),(18772,0,629,4828,0,1,1,0,0,0,'',0,'',0),(18773,0,629,4842,0,1,1,0,0,0,'',0,'',0),(18774,0,629,4944,0,3,1,0,0,0,'',0,'',0),(18775,0,629,4948,0,3,1,0,0,0,'',0,'',0),(18776,0,629,335,0,1,1,0,0,0,'',0,'',0),(18777,0,629,504,0,1,1,0,0,0,'',0,'',0),(18778,0,629,733,0,1,1,0,0,0,'',0,'',0),(18779,0,629,826,0,1,1,0,0,0,'',0,'',0),(18780,0,629,1125,0,2,1,0,0,0,'',0,'',0),(18781,0,629,1128,0,1,1,0,0,0,'',0,'',0),(18782,0,629,1130,0,3,1,0,0,0,'',0,'',0),(18783,0,629,1284,0,2,1,0,0,0,'',0,'',0),(18784,0,629,1294,0,2,1,0,0,0,'',0,'',0),(18785,0,629,1295,0,2,1,0,0,0,'',0,'',0),(18786,0,629,1298,0,2,1,0,0,0,'',0,'',0),(18787,0,629,1307,0,2,0.5,0,0,0,'',0,'',0),(18788,0,629,1308,0,2,0.5,0,0,0,'',0,'',0),(18789,0,629,1314,0,2,0.5,0,0,0,'',0,'',0),(18790,0,629,1329,0,2,1,0,0,0,'',0,'',0),(18791,0,629,1760,0,10,1,0,0,0,'',0,'',0),(18792,0,629,1943,0,1,1,0,0,0,'',0,'',0),(18793,0,629,1944,0,1,1,0,0,0,'',0,'',0),(18794,0,629,1952,0,2,1,0,0,0,'',0,'',0),(18795,0,629,1953,0,2,1,0,0,0,'',0,'',0),(18796,0,629,1965,0,2,1,0,0,0,'',0,'',0),(18797,0,629,2022,0,1,1,0,0,0,'',0,'',0),(18798,0,629,3910,0,10,1,0,0,0,'',0,'',0),(18799,0,629,4079,0,10,1,0,0,0,'',0,'',0),(18800,0,630,4789,0,1,1,0,0,0,'',0,'',0),(18801,0,630,4828,0,2,1,0,0,0,'',0,'',0),(18802,0,630,4842,0,1,1,0,0,0,'',0,'',0),(18803,0,630,4944,0,3,1,0,0,0,'',0,'',0),(18804,0,630,4948,0,2,1,0,0,0,'',0,'',0),(18805,0,630,314,0,1,1,0,0,0,'',0,'',0),(18806,0,630,323,0,1,1,0,0,0,'',0,'',0),(18807,0,630,402,0,1,1,0,0,0,'',0,'',0),(18808,0,630,504,0,1,1,0,0,0,'',0,'',0),(18809,0,630,727,0,1,0.5,0,0,0,'',0,'',0),(18810,0,630,733,0,1,1,0,0,0,'',0,'',0),(18811,0,630,748,0,1,0.5,0,0,0,'',0,'',0),(18812,0,630,826,0,1,1,0,0,0,'',0,'',0),(18813,0,630,1122,0,1,1,0,0,0,'',0,'',0),(18814,0,630,1125,0,2,1,0,0,0,'',0,'',0),(18815,0,630,1128,0,1,1,0,0,0,'',0,'',0),(18816,0,630,1130,0,3,1,0,0,0,'',0,'',0),(18817,0,630,1284,0,2,1,0,0,0,'',0,'',0),(18818,0,630,1285,0,1,1,0,0,0,'',0,'',0),(18819,0,630,1286,0,1,1,0,0,0,'',0,'',0),(18820,0,630,1294,0,2,1,0,0,0,'',0,'',0),(18821,0,630,1295,0,1,1,0,0,0,'',0,'',0),(18822,0,630,1298,0,2,1,0,0,0,'',0,'',0),(18823,0,630,1307,0,2,0.5,0,0,0,'',0,'',0),(18824,0,630,1308,0,2,0.5,0,0,0,'',0,'',0),(18825,0,630,1314,0,2,0.5,0,0,0,'',0,'',0),(18826,0,630,1329,0,2,1,0,0,0,'',0,'',0),(18827,0,630,1760,0,10,1,0,0,0,'',0,'',0),(18828,0,630,1792,0,1,0.5,0,0,0,'',0,'',0),(18829,0,630,1943,0,1,1,0,0,0,'',0,'',0),(18830,0,630,1944,0,1,1,0,0,0,'',0,'',0),(18831,0,630,1952,0,2,1,0,0,0,'',0,'',0),(18832,0,630,1953,0,2,1,0,0,0,'',0,'',0),(18833,0,630,1965,0,2,1,0,0,0,'',0,'',0),(18834,0,630,2022,0,1,1,0,0,0,'',0,'',0),(18835,0,630,2062,0,1,0.5,0,0,0,'',0,'',0),(18836,0,630,3904,0,10,1,0,0,0,'',0,'',0),(18837,0,631,4944,0,1,1,0,0,0,'',0,'',0),(18838,0,631,4948,0,1,1,0,0,0,'',0,'',0),(18839,0,631,387,0,1,1,0,0,0,'',0,'',0),(18840,0,631,504,0,1,1,0,0,0,'',0,'',0),(18841,0,631,733,0,1,1,0,0,0,'',0,'',0),(18842,0,631,1125,0,1,1,0,0,0,'',0,'',0),(18843,0,631,1130,0,1,1,0,0,0,'',0,'',0),(18844,0,631,1298,0,1,1,0,0,0,'',0,'',0),(18845,0,631,1667,0,1,1,0,0,0,'',0,'',0),(18846,0,631,1943,0,1,1,0,0,0,'',0,'',0),(18847,0,631,1944,0,1,1,0,0,0,'',0,'',0),(18848,0,631,2022,0,1,1,0,0,0,'',0,'',0),(18849,0,632,4828,0,1,1,0,0,0,'',0,'',0),(18850,0,632,4842,0,1,1,0,0,0,'',0,'',0),(18851,0,632,4944,0,3,1,0,0,0,'',0,'',0),(18852,0,632,4948,0,3,1,0,0,0,'',0,'',0),(18853,0,632,4995,0,1,1,0,0,0,'',0,'',0),(18854,0,632,327,0,1,0.3,0,0,0,'',0,'',0),(18855,0,632,385,0,1,0.3,0,0,0,'',0,'',0),(18856,0,632,402,0,1,0.3,0,0,0,'',0,'',0),(18857,0,632,504,0,1,1,0,0,0,'',0,'',0),(18858,0,632,733,0,1,1,0,0,0,'',0,'',0),(18859,0,632,908,0,1,1,0,0,0,'',0,'',0),(18860,0,632,1151,0,1,1,0,0,0,'',0,'',0),(18861,0,632,1275,0,2,1,0,0,0,'',0,'',0),(18862,0,632,1284,0,2,1,0,0,0,'',0,'',0),(18863,0,632,1294,0,2,1,0,0,0,'',0,'',0),(18864,0,632,1295,0,2,1,0,0,0,'',0,'',0),(18865,0,632,1298,0,2,1,0,0,0,'',0,'',0),(18866,0,632,1307,0,2,1,0,0,0,'',0,'',0),(18867,0,632,1308,0,2,1,0,0,0,'',0,'',0),(18868,0,632,1314,0,1,1,0,0,0,'',0,'',0),(18869,0,632,1326,0,2,1,0,0,0,'',0,'',0),(18870,0,632,1520,0,1,1,0,0,0,'',0,'',0),(18871,0,632,1916,0,2,1,0,0,0,'',0,'',0),(18872,0,632,1943,0,1,1,0,0,0,'',0,'',0),(18873,0,632,1944,0,1,1,0,0,0,'',0,'',0),(18874,0,632,1965,0,2,1,0,0,0,'',0,'',0),(18875,0,632,1966,0,2,1,0,0,0,'',0,'',0),(18876,0,632,2022,0,1,1,0,0,0,'',0,'',0),(18877,0,632,2072,0,1,1,0,0,0,'',0,'',0),(18878,0,632,3854,0,15,1,0,0,0,'',0,'',0),(18879,0,632,3928,0,20,1,0,0,0,'',0,'',0),(18880,0,633,4828,0,1,1,0,0,0,'',0,'',0),(18881,0,633,4842,0,1,1,0,0,0,'',0,'',0),(18882,0,633,4944,0,3,1,0,0,0,'',0,'',0),(18883,0,633,4948,0,3,1,0,0,0,'',0,'',0),(18884,0,633,327,0,1,0.3,0,0,0,'',0,'',0),(18885,0,633,385,0,1,1,0,0,0,'',0,'',0),(18886,0,633,402,0,1,0.3,0,0,0,'',0,'',0),(18887,0,633,504,0,1,1,0,0,0,'',0,'',0),(18888,0,633,733,0,1,1,0,0,0,'',0,'',0),(18889,0,633,908,0,2,1,0,0,0,'',0,'',0),(18890,0,633,1125,0,3,1,0,0,0,'',0,'',0),(18891,0,633,1128,0,3,1,0,0,0,'',0,'',0),(18892,0,633,1130,0,3,1,0,0,0,'',0,'',0),(18893,0,633,1151,0,1,1,0,0,0,'',0,'',0),(18894,0,633,1275,0,2,1,0,0,0,'',0,'',0),(18895,0,633,1284,0,2,1,0,0,0,'',0,'',0),(18896,0,633,1294,0,2,1,0,0,0,'',0,'',0),(18897,0,633,1295,0,2,1,0,0,0,'',0,'',0),(18898,0,633,1298,0,2,1,0,0,0,'',0,'',0),(18899,0,633,1307,0,2,1,0,0,0,'',0,'',0),(18900,0,633,1308,0,2,1,0,0,0,'',0,'',0),(18901,0,633,1314,0,1,1,0,0,0,'',0,'',0),(18902,0,633,1326,0,2,1,0,0,0,'',0,'',0),(18903,0,633,1329,0,2,1,0,0,0,'',0,'',0),(18904,0,633,1520,0,1,0.5,0,0,0,'',0,'',0),(18905,0,633,1760,0,10,1,0,0,0,'',0,'',0),(18906,0,633,1916,0,1,0.5,0,0,0,'',0,'',0),(18907,0,633,1943,0,1,1,0,0,0,'',0,'',0),(18908,0,633,1944,0,1,1,0,0,0,'',0,'',0),(18909,0,633,1956,0,2,1,0,0,0,'',0,'',0),(18910,0,633,1965,0,2,1,0,0,0,'',0,'',0),(18911,0,633,1966,0,2,1,0,0,0,'',0,'',0),(18912,0,633,2022,0,1,1,0,0,0,'',0,'',0),(18913,0,633,3854,0,10,1,0,0,0,'',0,'',0),(18914,0,633,3908,0,10,1,0,0,0,'',0,'',0),(18915,0,633,4581,0,1,1,0,0,0,'',0,'',0),(18916,0,634,4828,0,1,1,0,0,0,'',0,'',0),(18917,0,634,4842,0,1,1,0,0,0,'',0,'',0),(18918,0,634,4944,0,2,1,0,0,0,'',0,'',0),(18919,0,634,4948,0,2,1,0,0,0,'',0,'',0),(18920,0,634,403,0,1,1,0,0,0,'',0,'',0),(18921,0,634,434,0,1,1,0,0,0,'',0,'',0),(18922,0,634,504,0,1,1,0,0,0,'',0,'',0),(18923,0,634,733,0,1,1,0,0,0,'',0,'',0),(18924,0,634,908,0,1,1,0,0,0,'',0,'',0),(18925,0,634,1291,0,1,1,0,0,0,'',0,'',0),(18926,0,634,1294,0,1,1,0,0,0,'',0,'',0),(18927,0,634,1298,0,2,1,0,0,0,'',0,'',0),(18928,0,634,1943,0,1,1,0,0,0,'',0,'',0),(18929,0,634,1944,0,1,1,0,0,0,'',0,'',0),(18930,0,634,2022,0,1,1,0,0,0,'',0,'',0),(18931,0,634,3785,0,10,1,0,0,0,'',0,'',0),(18932,0,634,4089,0,10,1,0,0,0,'',0,'',0),(18933,0,635,4828,0,1,1,0,0,0,'',0,'',0),(18934,0,635,4842,0,1,1,0,0,0,'',0,'',0),(18935,0,635,4944,0,2,1,0,0,0,'',0,'',0),(18936,0,635,4948,0,2,1,0,0,0,'',0,'',0),(18937,0,635,504,0,1,1,0,0,0,'',0,'',0),(18938,0,635,708,0,1,1,0,0,0,'',0,'',0),(18939,0,635,733,0,1,1,0,0,0,'',0,'',0),(18940,0,635,1151,0,1,1,0,0,0,'',0,'',0),(18941,0,635,1291,0,1,1,0,0,0,'',0,'',0),(18942,0,635,1294,0,1,1,0,0,0,'',0,'',0),(18943,0,635,1298,0,2,1,0,0,0,'',0,'',0),(18944,0,635,1943,0,1,1,0,0,0,'',0,'',0),(18945,0,635,1944,0,1,1,0,0,0,'',0,'',0),(18946,0,635,2022,0,1,1,0,0,0,'',0,'',0),(18947,0,635,3785,0,10,1,0,0,0,'',0,'',0),(18948,0,635,4089,0,10,1,0,0,0,'',0,'',0),(18949,0,635,4581,0,1,1,0,0,0,'',0,'',0),(18950,0,636,4828,0,1,0.5,0,0,0,'',0,'',0),(18951,0,636,4842,0,1,1,0,0,0,'',0,'',0),(18952,0,636,4944,0,3,1,0,0,0,'',0,'',0),(18953,0,636,4948,0,3,1,0,0,0,'',0,'',0),(18954,0,636,434,0,1,1,0,0,0,'',0,'',0),(18955,0,636,504,0,1,1,0,0,0,'',0,'',0),(18956,0,636,611,0,1,1,0,0,0,'',0,'',0),(18957,0,636,661,0,2,1,0,0,0,'',0,'',0),(18958,0,636,733,0,1,1,0,0,0,'',0,'',0),(18959,0,636,1125,0,3,1,0,0,0,'',0,'',0),(18960,0,636,1128,0,3,1,0,0,0,'',0,'',0),(18961,0,636,1130,0,3,1,0,0,0,'',0,'',0),(18962,0,636,1275,0,2,1,0,0,0,'',0,'',0),(18963,0,636,1284,0,1,1,0,0,0,'',0,'',0),(18964,0,636,1294,0,2,1,0,0,0,'',0,'',0),(18965,0,636,1295,0,1,1,0,0,0,'',0,'',0),(18966,0,636,1298,0,2,1,0,0,0,'',0,'',0),(18967,0,636,1307,0,2,1,0,0,0,'',0,'',0),(18968,0,636,1308,0,2,1,0,0,0,'',0,'',0),(18969,0,636,1311,0,2,1,0,0,0,'',0,'',0),(18970,0,636,1319,0,2,0.5,0,0,0,'',0,'',0),(18971,0,636,1320,0,2,0.5,0,0,0,'',0,'',0),(18972,0,636,1325,0,2,0.5,0,0,0,'',0,'',0),(18973,0,636,1329,0,2,0.5,0,0,0,'',0,'',0),(18974,0,636,1943,0,1,1,0,0,0,'',0,'',0),(18975,0,636,1944,0,1,1,0,0,0,'',0,'',0),(18976,0,636,1956,0,2,0.5,0,0,0,'',0,'',0),(18977,0,636,1965,0,2,0.5,0,0,0,'',0,'',0),(18978,0,636,1966,0,2,0.5,0,0,0,'',0,'',0),(18979,0,636,3785,0,10,1,0,0,0,'',0,'',0),(18980,0,636,3812,0,10,1,0,0,0,'',0,'',0),(18981,0,636,3901,0,10,1,0,0,0,'',0,'',0),(18982,0,637,4828,0,1,1,0,0,0,'',0,'',0),(18983,0,637,4842,0,1,1,0,0,0,'',0,'',0),(18984,0,637,4944,0,2,1,0,0,0,'',0,'',0),(18985,0,637,4948,0,2,1,0,0,0,'',0,'',0),(18986,0,637,335,0,1,1,0,0,0,'',0,'',0),(18987,0,637,339,0,1,1,0,0,0,'',0,'',0),(18988,0,637,434,0,1,0.5,0,0,0,'',0,'',0),(18989,0,637,504,0,1,1,0,0,0,'',0,'',0),(18990,0,637,733,0,1,1,0,0,0,'',0,'',0),(18991,0,637,826,0,1,1,0,0,0,'',0,'',0),(18992,0,637,1284,0,1,0.5,0,0,0,'',0,'',0),(18993,0,637,1294,0,1,1,0,0,0,'',0,'',0),(18994,0,637,1295,0,1,1,0,0,0,'',0,'',0),(18995,0,637,1298,0,1,1,0,0,0,'',0,'',0),(18996,0,637,1307,0,1,0.5,0,0,0,'',0,'',0),(18997,0,637,1308,0,1,0.5,0,0,0,'',0,'',0),(18998,0,637,1329,0,1,0.5,0,0,0,'',0,'',0),(18999,0,637,1751,0,1,1,0,0,0,'',0,'',0),(19000,0,637,1760,0,9,1,0,0,0,'',0,'',0),(19001,0,637,1943,0,1,1,0,0,0,'',0,'',0),(19002,0,637,1944,0,1,1,0,0,0,'',0,'',0),(19003,0,637,1956,0,1,0.5,0,0,0,'',0,'',0),(19004,0,637,1965,0,1,0.5,0,0,0,'',0,'',0),(19005,0,637,1966,0,1,0.5,0,0,0,'',0,'',0),(19006,0,637,2022,0,1,1,0,0,0,'',0,'',0),(19007,0,638,4828,0,1,1,0,0,0,'',0,'',0),(19008,0,638,4842,0,1,1,0,0,0,'',0,'',0),(19009,0,638,4944,0,2,1,0,0,0,'',0,'',0),(19010,0,638,4948,0,2,1,0,0,0,'',0,'',0),(19011,0,638,504,0,1,1,0,0,0,'',0,'',0),(19012,0,638,733,0,2,1,0,0,0,'',0,'',0),(19013,0,638,1284,0,1,0.5,0,0,0,'',0,'',0),(19014,0,638,1294,0,1,0.5,0,0,0,'',0,'',0),(19015,0,638,1295,0,1,0.5,0,0,0,'',0,'',0),(19016,0,638,1298,0,1,1,0,0,0,'',0,'',0),(19017,0,638,1329,0,1,0.5,0,0,0,'',0,'',0),(19018,0,638,1943,0,1,1,0,0,0,'',0,'',0),(19019,0,638,1944,0,1,1,0,0,0,'',0,'',0),(19020,0,638,1956,0,1,0.5,0,0,0,'',0,'',0),(19021,0,638,1965,0,1,0.5,0,0,0,'',0,'',0),(19022,0,638,1966,0,1,0.5,0,0,0,'',0,'',0),(19023,0,638,2022,0,1,1,0,0,0,'',0,'',0),(19024,0,638,3785,0,5,1,0,0,0,'',0,'',0),(19025,0,638,3901,0,5,1,0,0,0,'',0,'',0),(19026,0,639,4828,0,1,1,0,0,0,'',0,'',0),(19027,0,639,4842,0,1,1,0,0,0,'',0,'',0),(19028,0,639,4944,0,2,1,0,0,0,'',0,'',0),(19029,0,639,4948,0,2,1,0,0,0,'',0,'',0),(19030,0,639,504,0,1,1,0,0,0,'',0,'',0),(19031,0,639,733,0,2,1,0,0,0,'',0,'',0),(19032,0,639,1284,0,1,0.5,0,0,0,'',0,'',0),(19033,0,639,1294,0,1,0.5,0,0,0,'',0,'',0),(19034,0,639,1295,0,1,1,0,0,0,'',0,'',0),(19035,0,639,1297,0,1,0.5,0,0,0,'',0,'',0),(19036,0,639,1298,0,1,1,0,0,0,'',0,'',0),(19037,0,639,1326,0,1,0.5,0,0,0,'',0,'',0),(19038,0,639,1329,0,1,0.5,0,0,0,'',0,'',0),(19039,0,639,1943,0,1,1,0,0,0,'',0,'',0),(19040,0,639,1944,0,1,1,0,0,0,'',0,'',0),(19041,0,639,1956,0,1,0.5,0,0,0,'',0,'',0),(19042,0,639,1965,0,1,0.5,0,0,0,'',0,'',0),(19043,0,639,1966,0,1,0.5,0,0,0,'',0,'',0),(19044,0,639,2022,0,1,1,0,0,0,'',0,'',0),(19045,0,639,3901,0,10,1,0,0,0,'',0,'',0),(19046,0,640,4828,0,2,1,0,0,0,'',0,'',0),(19047,0,640,4842,0,1,1,0,0,0,'',0,'',0),(19048,0,640,4944,0,1,1,0,0,0,'',0,'',0),(19049,0,640,4948,0,1,1,0,0,0,'',0,'',0),(19050,0,640,504,0,1,1,0,0,0,'',0,'',0),(19051,0,640,611,0,1,1,0,0,0,'',0,'',0),(19052,0,640,661,0,1,1,0,0,0,'',0,'',0),(19053,0,640,733,0,1,1,0,0,0,'',0,'',0),(19054,0,640,1291,0,1,1,0,0,0,'',0,'',0),(19055,0,640,1298,0,1,1,0,0,0,'',0,'',0),(19056,0,640,1943,0,1,1,0,0,0,'',0,'',0),(19057,0,640,1944,0,1,1,0,0,0,'',0,'',0),(19058,0,640,2022,0,1,1,0,0,0,'',0,'',0),(19059,0,640,3785,0,6,1,0,0,0,'',0,'',0),(19060,0,640,4089,0,6,1,0,0,0,'',0,'',0),(19061,0,641,4762,0,1,1,0,0,0,'',0,'',0),(19062,0,641,4828,0,1,1,0,0,0,'',0,'',0),(19063,0,641,4944,0,1,1,0,0,0,'',0,'',0),(19064,0,641,4948,0,1,1,0,0,0,'',0,'',0),(19065,0,641,4995,0,1,0.5,0,0,0,'',0,'',0),(19066,0,641,340,0,1,0.5,0,0,0,'',0,'',0),(19067,0,641,343,0,1,1,0,0,0,'',0,'',0),(19068,0,641,504,0,1,1,0,0,0,'',0,'',0),(19069,0,641,733,0,1,1,0,0,0,'',0,'',0),(19070,0,641,833,0,1,0.5,0,0,0,'',0,'',0),(19071,0,641,1130,0,1,1,0,0,0,'',0,'',0),(19072,0,641,1182,0,1,1,0,0,0,'',0,'',0),(19073,0,641,1183,0,1,1,0,0,0,'',0,'',0),(19074,0,641,1284,0,1,0.5,0,0,0,'',0,'',0),(19075,0,641,1295,0,1,0.5,0,0,0,'',0,'',0),(19076,0,641,1298,0,1,0.5,0,0,0,'',0,'',0),(19077,0,641,1329,0,1,1,0,0,0,'',0,'',0),(19078,0,641,1943,0,1,1,0,0,0,'',0,'',0),(19079,0,641,1944,0,1,1,0,0,0,'',0,'',0),(19080,0,641,1956,0,1,1,0,0,0,'',0,'',0),(19081,0,641,1965,0,1,1,0,0,0,'',0,'',0),(19082,0,641,2022,0,1,1,0,0,0,'',0,'',0),(19083,0,641,2035,0,1,1,0,0,0,'',0,'',0),(19084,0,642,4762,0,1,1,0,0,0,'',0,'',0),(19085,0,642,4828,0,1,1,0,0,0,'',0,'',0),(19086,0,642,4944,0,1,1,0,0,0,'',0,'',0),(19087,0,642,4948,0,1,1,0,0,0,'',0,'',0),(19088,0,642,340,0,1,1,0,0,0,'',0,'',0),(19089,0,642,343,0,1,0.5,0,0,0,'',0,'',0),(19090,0,642,434,0,1,0.5,0,0,0,'',0,'',0),(19091,0,642,447,0,1,0.5,0,0,0,'',0,'',0),(19092,0,642,450,0,1,0.5,0,0,0,'',0,'',0),(19093,0,642,463,0,1,0.5,0,0,0,'',0,'',0),(19094,0,642,504,0,1,1,0,0,0,'',0,'',0),(19095,0,642,733,0,1,1,0,0,0,'',0,'',0),(19096,0,642,833,0,1,0.5,0,0,0,'',0,'',0),(19097,0,642,1284,0,1,0.5,0,0,0,'',0,'',0),(19098,0,642,1295,0,1,0.5,0,0,0,'',0,'',0),(19099,0,642,1298,0,2,0.5,0,0,0,'',0,'',0),(19100,0,642,1329,0,1,0.5,0,0,0,'',0,'',0),(19101,0,642,1943,0,1,1,0,0,0,'',0,'',0),(19102,0,642,1944,0,1,1,0,0,0,'',0,'',0),(19103,0,642,1953,0,1,0.5,0,0,0,'',0,'',0),(19104,0,642,1956,0,1,0.5,0,0,0,'',0,'',0),(19105,0,642,1965,0,1,0.5,0,0,0,'',0,'',0),(19106,0,642,2022,0,1,1,0,0,0,'',0,'',0),(19107,0,642,2035,0,1,1,0,0,0,'',0,'',0),(19108,0,643,4762,0,1,1,0,0,0,'',0,'',0),(19109,0,643,4828,0,1,1,0,0,0,'',0,'',0),(19110,0,643,4944,0,1,1,0,0,0,'',0,'',0),(19111,0,643,4948,0,1,1,0,0,0,'',0,'',0),(19112,0,643,340,0,1,0.5,0,0,0,'',0,'',0),(19113,0,643,343,0,1,1,0,0,0,'',0,'',0),(19114,0,643,434,0,1,0.5,0,0,0,'',0,'',0),(19115,0,643,447,0,1,0.5,0,0,0,'',0,'',0),(19116,0,643,450,0,1,0.5,0,0,0,'',0,'',0),(19117,0,643,463,0,1,0.5,0,0,0,'',0,'',0),(19118,0,643,504,0,1,1,0,0,0,'',0,'',0),(19119,0,643,733,0,1,1,0,0,0,'',0,'',0),(19120,0,643,833,0,1,0.5,0,0,0,'',0,'',0),(19121,0,643,1130,0,1,1,0,0,0,'',0,'',0),(19122,0,643,1182,0,1,1,0,0,0,'',0,'',0),(19123,0,643,1183,0,1,1,0,0,0,'',0,'',0),(19124,0,643,1284,0,1,0.5,0,0,0,'',0,'',0),(19125,0,643,1295,0,1,0.5,0,0,0,'',0,'',0),(19126,0,643,1298,0,1,0.5,0,0,0,'',0,'',0),(19127,0,643,1329,0,1,1,0,0,0,'',0,'',0),(19128,0,643,1943,0,1,1,0,0,0,'',0,'',0),(19129,0,643,1944,0,1,1,0,0,0,'',0,'',0),(19130,0,643,1956,0,1,1,0,0,0,'',0,'',0),(19131,0,643,1965,0,1,1,0,0,0,'',0,'',0),(19132,0,643,2022,0,1,1,0,0,0,'',0,'',0),(19133,0,643,2035,0,1,1,0,0,0,'',0,'',0),(19134,0,644,4762,0,1,1,0,0,0,'',0,'',0),(19135,0,644,4828,0,1,1,0,0,0,'',0,'',0),(19136,0,644,4842,0,1,0.5,0,0,0,'',0,'',0),(19137,0,644,4944,0,3,1,0,0,0,'',0,'',0),(19138,0,644,4948,0,3,1,0,0,0,'',0,'',0),(19139,0,644,340,0,1,1,0,0,0,'',0,'',0),(19140,0,644,343,0,1,1,0,0,0,'',0,'',0),(19141,0,644,385,0,1,0.5,0,0,0,'',0,'',0),(19142,0,644,434,0,1,1,0,0,0,'',0,'',0),(19143,0,644,504,0,1,1,0,0,0,'',0,'',0),(19144,0,644,733,0,1,1,0,0,0,'',0,'',0),(19145,0,644,833,0,1,0.5,0,0,0,'',0,'',0),(19146,0,644,908,0,1,0.5,0,0,0,'',0,'',0),(19147,0,644,909,0,1,0.5,0,0,0,'',0,'',0),(19148,0,644,1182,0,1,1,0,0,0,'',0,'',0),(19149,0,644,1183,0,1,1,0,0,0,'',0,'',0),(19150,0,644,1284,0,2,1,0,0,0,'',0,'',0),(19151,0,644,1291,0,2,1,0,0,0,'',0,'',0),(19152,0,644,1294,0,2,1,0,0,0,'',0,'',0),(19153,0,644,1295,0,2,1,0,0,0,'',0,'',0),(19154,0,644,1298,0,2,1,0,0,0,'',0,'',0),(19155,0,644,1329,0,2,1,0,0,0,'',0,'',0),(19156,0,644,1760,0,10,1,0,0,0,'',0,'',0),(19157,0,644,1822,0,1,1,0,0,0,'',0,'',0),(19158,0,644,1943,0,1,1,0,0,0,'',0,'',0),(19159,0,644,1944,0,1,1,0,0,0,'',0,'',0),(19160,0,644,1953,0,2,1,0,0,0,'',0,'',0),(19161,0,644,1956,0,2,1,0,0,0,'',0,'',0),(19162,0,644,1965,0,2,1,0,0,0,'',0,'',0),(19163,0,644,2022,0,1,1,0,0,0,'',0,'',0),(19164,0,644,3911,0,10,1,0,0,0,'',0,'',0),(19165,0,644,3978,0,1,0.5,0,0,0,'',0,'',0),(19166,0,645,4762,0,1,1,0,0,0,'',0,'',0),(19167,0,645,4828,0,1,1,0,0,0,'',0,'',0),(19168,0,645,4842,0,1,0.5,0,0,0,'',0,'',0),(19169,0,645,4944,0,2,1,0,0,0,'',0,'',0),(19170,0,645,4948,0,3,1,0,0,0,'',0,'',0),(19171,0,645,4995,0,1,0.5,0,0,0,'',0,'',0),(19172,0,645,335,0,1,0.5,0,0,0,'',0,'',0),(19173,0,645,339,0,1,1,0,0,0,'',0,'',0),(19174,0,645,340,0,1,1,0,0,0,'',0,'',0),(19175,0,645,343,0,1,1,0,0,0,'',0,'',0),(19176,0,645,504,0,1,1,0,0,0,'',0,'',0),(19177,0,645,733,0,1,1,0,0,0,'',0,'',0),(19178,0,645,826,0,1,0.5,0,0,0,'',0,'',0),(19179,0,645,833,0,1,0.5,0,0,0,'',0,'',0),(19180,0,645,1125,0,2,1,0,0,0,'',0,'',0),(19181,0,645,1128,0,1,1,0,0,0,'',0,'',0),(19182,0,645,1130,0,2,1,0,0,0,'',0,'',0),(19183,0,645,1182,0,1,1,0,0,0,'',0,'',0),(19184,0,645,1284,0,2,1,0,0,0,'',0,'',0),(19185,0,645,1291,0,2,1,0,0,0,'',0,'',0),(19186,0,645,1298,0,3,1,0,0,0,'',0,'',0),(19187,0,645,1329,0,2,1,0,0,0,'',0,'',0),(19188,0,645,1943,0,1,1,0,0,0,'',0,'',0),(19189,0,645,1944,0,1,1,0,0,0,'',0,'',0),(19190,0,645,1952,0,2,1,0,0,0,'',0,'',0),(19191,0,645,1953,0,2,1,0,0,0,'',0,'',0),(19192,0,645,1956,0,2,1,0,0,0,'',0,'',0),(19193,0,645,2022,0,1,1,0,0,0,'',0,'',0),(19194,0,645,2027,0,1,1,0,0,0,'',0,'',0),(19195,0,646,4828,0,1,1,0,0,0,'',0,'',0),(19196,0,646,4944,0,3,1,0,0,0,'',0,'',0),(19197,0,646,4948,0,3,1,0,0,0,'',0,'',0),(19198,0,646,4995,0,1,1,0,0,0,'',0,'',0),(19199,0,646,385,0,1,0.5,0,0,0,'',0,'',0),(19200,0,646,504,0,1,1,0,0,0,'',0,'',0),(19201,0,646,733,0,1,1,0,0,0,'',0,'',0),(19202,0,646,908,0,1,1,0,0,0,'',0,'',0),(19203,0,646,1275,0,2,1,0,0,0,'',0,'',0),(19204,0,646,1284,0,2,1,0,0,0,'',0,'',0),(19205,0,646,1294,0,2,1,0,0,0,'',0,'',0),(19206,0,646,1295,0,2,1,0,0,0,'',0,'',0),(19207,0,646,1298,0,2,1,0,0,0,'',0,'',0),(19208,0,646,1307,0,2,1,0,0,0,'',0,'',0),(19209,0,646,1308,0,2,1,0,0,0,'',0,'',0),(19210,0,646,1326,0,2,1,0,0,0,'',0,'',0),(19211,0,646,1943,0,1,1,0,0,0,'',0,'',0),(19212,0,646,1944,0,1,1,0,0,0,'',0,'',0),(19213,0,646,1965,0,2,1,0,0,0,'',0,'',0),(19214,0,646,1966,0,2,1,0,0,0,'',0,'',0),(19215,0,646,2022,0,1,1,0,0,0,'',0,'',0),(19216,0,646,2072,0,1,1,0,0,0,'',0,'',0),(19217,0,647,4828,0,1,1,0,0,0,'',0,'',0),(19218,0,647,4944,0,2,1,0,0,0,'',0,'',0),(19219,0,647,4948,0,2,1,0,0,0,'',0,'',0),(19220,0,647,4952,0,2,1,0,0,0,'',0,'',0),(19221,0,647,4995,0,1,1,0,0,0,'',0,'',0),(19222,0,647,335,0,1,0.5,0,0,0,'',0,'',0),(19223,0,647,340,0,1,1,0,0,0,'',0,'',0),(19224,0,647,343,0,1,1,0,0,0,'',0,'',0),(19225,0,647,504,0,1,1,0,0,0,'',0,'',0),(19226,0,647,733,0,1,1,0,0,0,'',0,'',0),(19227,0,647,833,0,1,0.5,0,0,0,'',0,'',0),(19228,0,647,908,0,1,0.5,0,0,0,'',0,'',0),(19229,0,647,1125,0,2,1,0,0,0,'',0,'',0),(19230,0,647,1128,0,2,1,0,0,0,'',0,'',0),(19231,0,647,1130,0,2,1,0,0,0,'',0,'',0),(19232,0,647,1182,0,1,1,0,0,0,'',0,'',0),(19233,0,647,1183,0,1,1,0,0,0,'',0,'',0),(19234,0,647,1284,0,2,1,0,0,0,'',0,'',0),(19235,0,647,1291,0,2,1,0,0,0,'',0,'',0),(19236,0,647,1294,0,2,1,0,0,0,'',0,'',0),(19237,0,647,1295,0,2,1,0,0,0,'',0,'',0),(19238,0,647,1298,0,2,1,0,0,0,'',0,'',0),(19239,0,647,1303,0,2,1,0,0,0,'',0,'',0),(19240,0,647,1311,0,1,1,0,0,0,'',0,'',0),(19241,0,647,1329,0,1,0.5,0,0,0,'',0,'',0),(19242,0,647,1822,0,1,0.5,0,0,0,'',0,'',0),(19243,0,647,1943,0,1,1,0,0,0,'',0,'',0),(19244,0,647,1944,0,1,1,0,0,0,'',0,'',0),(19245,0,647,1952,0,2,1,0,0,0,'',0,'',0),(19246,0,647,1953,0,2,1,0,0,0,'',0,'',0),(19247,0,647,1956,0,1,0.5,0,0,0,'',0,'',0),(19248,0,647,1965,0,1,0.5,0,0,0,'',0,'',0),(19249,0,647,2022,0,1,1,0,0,0,'',0,'',0),(19250,0,647,2035,0,1,1,0,0,0,'',0,'',0),(19251,0,648,4828,0,1,0.5,0,0,0,'',0,'',0),(19252,0,648,4842,0,1,1,0,0,0,'',0,'',0),(19253,0,648,4944,0,2,1,0,0,0,'',0,'',0),(19254,0,648,4948,0,2,1,0,0,0,'',0,'',0),(19255,0,648,4995,0,1,1,0,0,0,'',0,'',0),(19256,0,648,335,0,1,0.5,0,0,0,'',0,'',0),(19257,0,648,340,0,1,1,0,0,0,'',0,'',0),(19258,0,648,343,0,1,1,0,0,0,'',0,'',0),(19259,0,648,504,0,2,1,0,0,0,'',0,'',0),(19260,0,648,733,0,1,1,0,0,0,'',0,'',0),(19261,0,648,834,0,1,0.5,0,0,0,'',0,'',0),(19262,0,648,908,0,1,0.5,0,0,0,'',0,'',0),(19263,0,648,1130,0,2,1,0,0,0,'',0,'',0),(19264,0,648,1182,0,1,1,0,0,0,'',0,'',0),(19265,0,648,1183,0,1,1,0,0,0,'',0,'',0),(19266,0,648,1284,0,1,1,0,0,0,'',0,'',0),(19267,0,648,1291,0,1,1,0,0,0,'',0,'',0),(19268,0,648,1294,0,2,1,0,0,0,'',0,'',0),(19269,0,648,1295,0,1,1,0,0,0,'',0,'',0),(19270,0,648,1298,0,1,1,0,0,0,'',0,'',0),(19271,0,648,1329,0,1,0.5,0,0,0,'',0,'',0),(19272,0,648,1760,0,10,1,0,0,0,'',0,'',0),(19273,0,648,1822,0,1,0.5,0,0,0,'',0,'',0),(19274,0,648,1943,0,1,1,0,0,0,'',0,'',0),(19275,0,648,1944,0,1,1,0,0,0,'',0,'',0),(19276,0,648,1952,0,2,1,0,0,0,'',0,'',0),(19277,0,648,1953,0,2,1,0,0,0,'',0,'',0),(19278,0,648,1956,0,1,0.5,0,0,0,'',0,'',0),(19279,0,648,1965,0,1,0.5,0,0,0,'',0,'',0),(19280,0,648,2022,0,1,1,0,0,0,'',0,'',0),(19281,0,648,2035,0,1,1,0,0,0,'',0,'',0),(19282,0,649,4790,0,1,1,0,0,0,'',0,'',0),(19283,0,649,4866,0,1,1,0,0,0,'',0,'',0),(19284,0,649,4802,0,1,1,0,0,0,'',0,'',0),(19285,0,649,4842,0,1,0.5,0,0,0,'',0,'',0),(19286,0,649,4945,0,2,1,0,0,0,'',0,'',0),(19287,0,649,412,0,1,0.5,0,0,0,'',0,'',0),(19288,0,649,417,0,1,1,0,0,0,'',0,'',0),(19289,0,649,504,0,1,0.5,0,0,0,'',0,'',0),(19290,0,649,733,0,1,0.5,0,0,0,'',0,'',0),(19291,0,649,760,0,1,0.3,0,0,0,'',0,'',0),(19292,0,649,1283,0,1,1,0,0,0,'',0,'',0),(19293,0,649,1284,0,1,1,0,0,0,'',0,'',0),(19294,0,649,1294,0,1,1,0,0,0,'',0,'',0),(19295,0,649,1295,0,1,1,0,0,0,'',0,'',0),(19296,0,649,1298,0,2,1,0,0,0,'',0,'',0),(19297,0,649,1384,0,1,1,0,0,0,'',0,'',0),(19298,0,649,1592,0,2,1,0,0,0,'',0,'',0),(19299,0,649,1594,0,2,1,0,0,0,'',0,'',0),(19300,0,649,1599,0,1,1,0,0,0,'',0,'',0),(19301,0,649,1601,0,1,1,0,0,0,'',0,'',0),(19302,0,649,1603,0,1,1,0,0,0,'',0,'',0),(19303,0,649,1667,0,1,1,0,0,0,'',0,'',0),(19304,0,649,1943,0,1,1,0,0,0,'',0,'',0),(19305,0,649,1944,0,1,1,0,0,0,'',0,'',0),(19306,0,649,2022,0,1,1,0,0,0,'',0,'',0),(19307,0,649,2026,0,1,1,0,0,0,'',0,'',0),(19308,0,649,3877,0,1,0.3,0,0,0,'',0,'',0),(19309,0,649,3928,0,5,1,0,0,0,'',0,'',0),(19310,0,649,3978,0,1,0.5,0,0,0,'',0,'',0),(19311,0,649,4089,0,5,1,0,0,0,'',0,'',0),(19312,0,650,4753,0,1,0.5,0,0,0,'',0,'',0),(19313,0,650,4802,0,1,1,0,0,0,'',0,'',0),(19314,0,650,4842,0,1,1,0,0,0,'',0,'',0),(19315,0,650,4945,0,2,1,0,0,0,'',0,'',0),(19316,0,650,4995,0,1,1,0,0,0,'',0,'',0),(19317,0,650,335,0,1,0.5,0,0,0,'',0,'',0),(19318,0,650,393,0,1,0.5,0,0,0,'',0,'',0),(19319,0,650,412,0,1,0.3,0,0,0,'',0,'',0),(19320,0,650,417,0,1,0.5,0,0,0,'',0,'',0),(19321,0,650,504,0,1,0.5,0,0,0,'',0,'',0),(19322,0,650,733,0,1,0.5,0,0,0,'',0,'',0),(19323,0,650,781,0,1,0.5,0,0,0,'',0,'',0),(19324,0,650,1284,0,1,1,0,0,0,'',0,'',0),(19325,0,650,1592,0,1,1,0,0,0,'',0,'',0),(19326,0,650,1943,0,1,1,0,0,0,'',0,'',0),(19327,0,650,1944,0,1,1,0,0,0,'',0,'',0),(19328,0,650,1952,0,2,1,0,0,0,'',0,'',0),(19329,0,650,1953,0,1,1,0,0,0,'',0,'',0),(19330,0,650,1954,0,2,0.5,0,0,0,'',0,'',0),(19331,0,650,3812,0,10,1,0,0,0,'',0,'',0),(19332,0,651,4753,0,1,0.3,0,0,0,'',0,'',0),(19333,0,651,4802,0,1,0.5,0,0,0,'',0,'',0),(19334,0,651,4842,0,1,1,0,0,0,'',0,'',0),(19335,0,651,4944,0,1,1,0,0,0,'',0,'',0),(19336,0,651,4995,0,1,1,0,0,0,'',0,'',0),(19337,0,651,393,0,1,0.1,0,0,0,'',0,'',0),(19338,0,651,412,0,1,0.3,0,0,0,'',0,'',0),(19339,0,651,417,0,1,0.5,0,0,0,'',0,'',0),(19340,0,651,504,0,1,0.3,0,0,0,'',0,'',0),(19341,0,651,733,0,1,0.1,0,0,0,'',0,'',0),(19342,0,651,1123,0,1,1,0,0,0,'',0,'',0),(19343,0,651,1125,0,1,1,0,0,0,'',0,'',0),(19344,0,651,1130,0,1,1,0,0,0,'',0,'',0),(19345,0,651,1592,0,1,1,0,0,0,'',0,'',0),(19346,0,651,1594,0,1,1,0,0,0,'',0,'',0),(19347,0,651,1943,0,1,1,0,0,0,'',0,'',0),(19348,0,651,1944,0,1,1,0,0,0,'',0,'',0),(19349,0,651,1952,0,1,1,0,0,0,'',0,'',0),(19350,0,651,1953,0,1,1,0,0,0,'',0,'',0),(19351,0,651,1954,0,1,1,0,0,0,'',0,'',0),(19352,0,651,1965,0,1,1,0,0,0,'',0,'',0),(19353,0,651,2027,0,1,1,0,0,0,'',0,'',0),(19354,0,651,3812,0,7,1,0,0,0,'',0,'',0),(19355,0,652,4789,0,1,1,0,0,0,'',0,'',0),(19356,0,652,4802,0,1,0.3,0,0,0,'',0,'',0),(19357,0,652,4944,0,2,1,0,0,0,'',0,'',0),(19358,0,652,4995,0,1,0.5,0,0,0,'',0,'',0),(19359,0,652,385,0,1,0.1,0,0,0,'',0,'',0),(19360,0,652,504,0,1,0.1,0,0,0,'',0,'',0),(19361,0,652,1123,0,2,1,0,0,0,'',0,'',0),(19362,0,652,1125,0,1,1,0,0,0,'',0,'',0),(19363,0,652,1592,0,2,1,0,0,0,'',0,'',0),(19364,0,652,1594,0,2,1,0,0,0,'',0,'',0),(19365,0,652,1603,0,1,1,0,0,0,'',0,'',0),(19366,0,652,1667,0,1,1,0,0,0,'',0,'',0),(19367,0,652,2027,0,1,1,0,0,0,'',0,'',0),(19368,0,652,3911,0,5,1,0,0,0,'',0,'',0),(19369,0,653,4753,0,1,0.3,0,0,0,'',0,'',0),(19370,0,653,4789,0,1,1,0,0,0,'',0,'',0),(19371,0,653,4802,0,1,0.5,0,0,0,'',0,'',0),(19372,0,653,4842,0,1,1,0,0,0,'',0,'',0),(19373,0,653,4945,0,5,1,0,0,0,'',0,'',0),(19374,0,653,4995,0,1,1,0,0,0,'',0,'',0),(19375,0,653,385,0,1,0.1,0,0,0,'',0,'',0),(19376,0,653,393,0,1,0.1,0,0,0,'',0,'',0),(19377,0,653,471,0,1,0.5,0,0,0,'',0,'',0),(19378,0,653,504,0,1,0.5,0,0,0,'',0,'',0),(19379,0,653,733,0,1,0.2,0,0,0,'',0,'',0),(19380,0,653,908,0,1,0.1,0,0,0,'',0,'',0),(19381,0,653,1284,0,2,1,0,0,0,'',0,'',0),(19382,0,653,1294,0,2,1,0,0,0,'',0,'',0),(19383,0,653,1295,0,2,1,0,0,0,'',0,'',0),(19384,0,653,1298,0,1,1,0,0,0,'',0,'',0),(19385,0,653,1319,0,2,0.5,0,0,0,'',0,'',0),(19386,0,653,1320,0,2,0.5,0,0,0,'',0,'',0),(19387,0,653,1325,0,2,0.5,0,0,0,'',0,'',0),(19388,0,653,1592,0,3,1,0,0,0,'',0,'',0),(19389,0,653,1594,0,3,1,0,0,0,'',0,'',0),(19390,0,653,1667,0,1,1,0,0,0,'',0,'',0),(19391,0,653,1943,0,1,1,0,0,0,'',0,'',0),(19392,0,653,1944,0,1,1,0,0,0,'',0,'',0),(19393,0,653,2027,0,1,1,0,0,0,'',0,'',0),(19394,0,653,3911,0,5,1,0,0,0,'',0,'',0),(19395,0,653,3949,0,10,1,0,0,0,'',0,'',0),(19396,0,654,4753,0,1,0.1,0,0,0,'',0,'',0),(19397,0,654,4789,0,1,0.5,0,0,0,'',0,'',0),(19398,0,654,4802,0,1,0.1,0,0,0,'',0,'',0),(19399,0,654,4944,0,2,1,0,0,0,'',0,'',0),(19400,0,654,4995,0,1,0.5,0,0,0,'',0,'',0),(19401,0,654,385,0,1,0.1,0,0,0,'',0,'',0),(19402,0,654,471,0,1,0.5,0,0,0,'',0,'',0),(19403,0,654,504,0,1,0.2,0,0,0,'',0,'',0),(19404,0,654,908,0,1,0.1,0,0,0,'',0,'',0),(19405,0,654,1123,0,2,1,0,0,0,'',0,'',0),(19406,0,654,1125,0,1,1,0,0,0,'',0,'',0),(19407,0,654,1130,0,2,1,0,0,0,'',0,'',0),(19408,0,654,1284,0,1,0.2,0,0,0,'',0,'',0),(19409,0,654,1294,0,1,0.2,0,0,0,'',0,'',0),(19410,0,654,1295,0,1,0.2,0,0,0,'',0,'',0),(19411,0,654,1298,0,1,0.2,0,0,0,'',0,'',0),(19412,0,654,1319,0,1,0.2,0,0,0,'',0,'',0),(19413,0,654,1320,0,1,0.2,0,0,0,'',0,'',0),(19414,0,654,2027,0,1,1,0,0,0,'',0,'',0),(19415,0,654,3911,0,10,0.5,0,0,0,'',0,'',0),(19416,0,655,4753,0,1,0.2,0,0,0,'',0,'',0),(19417,0,655,4789,0,1,1,0,0,0,'',0,'',0),(19418,0,655,4802,0,1,0.5,0,0,0,'',0,'',0),(19419,0,655,4842,0,1,1,0,0,0,'',0,'',0),(19420,0,655,4944,0,3,1,0,0,0,'',0,'',0),(19421,0,655,4995,0,1,1,0,0,0,'',0,'',0),(19422,0,655,471,0,2,1,0,0,0,'',0,'',0),(19423,0,655,504,0,1,1,0,0,0,'',0,'',0),(19424,0,655,834,0,4,1,0,0,0,'',0,'',0),(19425,0,655,908,0,1,1,0,0,0,'',0,'',0),(19426,0,655,1123,0,2,1,0,0,0,'',0,'',0),(19427,0,655,1125,0,3,1,0,0,0,'',0,'',0),(19428,0,655,1130,0,3,1,0,0,0,'',0,'',0),(19429,0,655,1275,0,3,1,0,0,0,'',0,'',0),(19430,0,655,1284,0,2,1,0,0,0,'',0,'',0),(19431,0,655,1294,0,2,1,0,0,0,'',0,'',0),(19432,0,655,1295,0,2,1,0,0,0,'',0,'',0),(19433,0,655,1307,0,2,1,0,0,0,'',0,'',0),(19434,0,655,1308,0,2,1,0,0,0,'',0,'',0),(19435,0,655,1592,0,3,1,0,0,0,'',0,'',0),(19436,0,655,1594,0,3,1,0,0,0,'',0,'',0),(19437,0,655,1599,0,2,1,0,0,0,'',0,'',0),(19438,0,655,1625,0,2,1,0,0,0,'',0,'',0),(19439,0,655,1667,0,1,1,0,0,0,'',0,'',0),(19440,0,655,1943,0,1,1,0,0,0,'',0,'',0),(19441,0,655,1944,0,1,1,0,0,0,'',0,'',0),(19442,0,655,1952,0,2,1,0,0,0,'',0,'',0),(19443,0,655,1953,0,1,1,0,0,0,'',0,'',0),(19444,0,655,1954,0,1,1,0,0,0,'',0,'',0),(19445,0,655,1965,0,1,1,0,0,0,'',0,'',0),(19446,0,655,2027,0,1,1,0,0,0,'',0,'',0),(19447,0,655,3911,0,2,1,0,0,0,'',0,'',0),(19448,0,655,3949,0,1,1,0,0,0,'',0,'',0),(19449,0,655,4057,0,5,1,0,0,0,'',0,'',0),(19450,0,656,4753,0,1,0.5,0,0,0,'',0,'',0),(19451,0,656,4789,0,1,1,0,0,0,'',0,'',0),(19452,0,656,4802,0,1,0.5,0,0,0,'',0,'',0),(19453,0,656,4945,0,2,1,0,0,0,'',0,'',0),(19454,0,656,4995,0,2,1,0,0,0,'',0,'',0),(19455,0,656,335,0,1,0.5,0,0,0,'',0,'',0),(19456,0,656,504,0,1,1,0,0,0,'',0,'',0),(19457,0,656,811,0,1,0.5,0,0,0,'',0,'',0),(19458,0,656,826,0,1,0.1,0,0,0,'',0,'',0),(19459,0,656,1284,0,1,1,0,0,0,'',0,'',0),(19460,0,656,1295,0,1,1,0,0,0,'',0,'',0),(19461,0,656,1297,0,1,1,0,0,0,'',0,'',0),(19462,0,656,1307,0,1,1,0,0,0,'',0,'',0),(19463,0,656,1308,0,1,1,0,0,0,'',0,'',0),(19464,0,656,1319,0,1,1,0,0,0,'',0,'',0),(19465,0,656,1320,0,1,1,0,0,0,'',0,'',0),(19466,0,656,1325,0,1,1,0,0,0,'',0,'',0),(19467,0,656,1592,0,1,1,0,0,0,'',0,'',0),(19468,0,656,1594,0,1,1,0,0,0,'',0,'',0),(19469,0,656,1620,0,1,1,0,0,0,'',0,'',0),(19470,0,656,1667,0,1,1,0,0,0,'',0,'',0),(19471,0,656,1943,0,1,1,0,0,0,'',0,'',0),(19472,0,656,1944,0,1,1,0,0,0,'',0,'',0),(19473,0,656,1953,0,1,1,0,0,0,'',0,'',0),(19474,0,656,1954,0,1,1,0,0,0,'',0,'',0),(19475,0,656,1965,0,1,1,0,0,0,'',0,'',0),(19476,0,656,2027,0,1,1,0,0,0,'',0,'',0),(19477,0,656,3909,0,5,1,0,0,0,'',0,'',0),(19478,0,657,4753,0,1,0.3,0,0,0,'',0,'',0),(19479,0,657,4789,0,1,1,0,0,0,'',0,'',0),(19480,0,657,4802,0,1,0.5,0,0,0,'',0,'',0),(19481,0,657,4842,0,1,1,0,0,0,'',0,'',0),(19482,0,657,4945,0,2,1,0,0,0,'',0,'',0),(19483,0,657,4995,0,2,1,0,0,0,'',0,'',0),(19484,0,657,335,0,1,0.5,0,0,0,'',0,'',0),(19485,0,657,504,0,1,1,0,0,0,'',0,'',0),(19486,0,657,811,0,1,0.5,0,0,0,'',0,'',0),(19487,0,657,814,0,1,0.5,0,0,0,'',0,'',0),(19488,0,657,1284,0,1,1,0,0,0,'',0,'',0),(19489,0,657,1295,0,1,1,0,0,0,'',0,'',0),(19490,0,657,1297,0,1,1,0,0,0,'',0,'',0),(19491,0,657,1307,0,1,1,0,0,0,'',0,'',0),(19492,0,657,1308,0,1,1,0,0,0,'',0,'',0),(19493,0,657,1319,0,1,1,0,0,0,'',0,'',0),(19494,0,657,1320,0,1,1,0,0,0,'',0,'',0),(19495,0,657,1325,0,1,1,0,0,0,'',0,'',0),(19496,0,657,1592,0,2,1,0,0,0,'',0,'',0),(19497,0,657,1594,0,2,1,0,0,0,'',0,'',0),(19498,0,657,1613,0,1,1,0,0,0,'',0,'',0),(19499,0,657,1620,0,2,1,0,0,0,'',0,'',0),(19500,0,657,1667,0,1,1,0,0,0,'',0,'',0),(19501,0,657,1943,0,1,1,0,0,0,'',0,'',0),(19502,0,657,1944,0,1,1,0,0,0,'',0,'',0),(19503,0,657,1952,0,1,1,0,0,0,'',0,'',0),(19504,0,657,1953,0,1,1,0,0,0,'',0,'',0),(19505,0,657,1954,0,1,1,0,0,0,'',0,'',0),(19506,0,657,1965,0,1,1,0,0,0,'',0,'',0),(19507,0,657,2027,0,1,1,0,0,0,'',0,'',0),(19508,0,657,3909,0,10,1,0,0,0,'',0,'',0),(19509,0,658,4789,0,1,1,0,0,0,'',0,'',0),(19510,0,658,4802,0,1,1,0,0,0,'',0,'',0),(19511,0,658,4842,0,1,1,0,0,0,'',0,'',0),(19512,0,658,4945,0,4,1,0,0,0,'',0,'',0),(19513,0,658,4995,0,1,1,0,0,0,'',0,'',0),(19514,0,658,335,0,1,1,0,0,0,'',0,'',0),(19515,0,658,504,0,1,1,0,0,0,'',0,'',0),(19516,0,658,1284,0,2,1,0,0,0,'',0,'',0),(19517,0,658,1295,0,2,1,0,0,0,'',0,'',0),(19518,0,658,1297,0,2,1,0,0,0,'',0,'',0),(19519,0,658,1307,0,2,1,0,0,0,'',0,'',0),(19520,0,658,1308,0,2,1,0,0,0,'',0,'',0),(19521,0,658,1319,0,2,1,0,0,0,'',0,'',0),(19522,0,658,1592,0,2,1,0,0,0,'',0,'',0),(19523,0,658,1594,0,2,1,0,0,0,'',0,'',0),(19524,0,658,1613,0,2,1,0,0,0,'',0,'',0),(19525,0,658,1667,0,1,1,0,0,0,'',0,'',0),(19526,0,658,1943,0,1,1,0,0,0,'',0,'',0),(19527,0,658,1944,0,1,1,0,0,0,'',0,'',0),(19528,0,658,1952,0,1,1,0,0,0,'',0,'',0),(19529,0,658,1953,0,1,1,0,0,0,'',0,'',0),(19530,0,658,1954,0,1,1,0,0,0,'',0,'',0),(19531,0,658,1965,0,1,1,0,0,0,'',0,'',0),(19532,0,658,2027,0,1,1,0,0,0,'',0,'',0),(19533,0,658,3911,0,10,1,0,0,0,'',0,'',0),(19534,0,658,3949,0,1,1,0,0,0,'',0,'',0),(19535,0,659,4789,0,1,1,0,0,0,'',0,'',0),(19536,0,659,4802,0,1,1,0,0,0,'',0,'',0),(19537,0,659,4945,0,4,1,0,0,0,'',0,'',0),(19538,0,659,335,0,2,1,0,0,0,'',0,'',0),(19539,0,659,504,0,1,1,0,0,0,'',0,'',0),(19540,0,659,733,0,1,1,0,0,0,'',0,'',0),(19541,0,659,826,0,1,0.2,0,0,0,'',0,'',0),(19542,0,659,1284,0,2,1,0,0,0,'',0,'',0),(19543,0,659,1294,0,2,1,0,0,0,'',0,'',0),(19544,0,659,1295,0,2,1,0,0,0,'',0,'',0),(19545,0,659,1298,0,2,1,0,0,0,'',0,'',0),(19546,0,659,1307,0,1,1,0,0,0,'',0,'',0),(19547,0,659,1308,0,1,1,0,0,0,'',0,'',0),(19548,0,659,1326,0,1,1,0,0,0,'',0,'',0),(19549,0,659,1329,0,1,1,0,0,0,'',0,'',0),(19550,0,659,1330,0,1,1,0,0,0,'',0,'',0),(19551,0,659,1592,0,2,1,0,0,0,'',0,'',0),(19552,0,659,1594,0,2,1,0,0,0,'',0,'',0),(19553,0,659,1613,0,2,1,0,0,0,'',0,'',0),(19554,0,659,1667,0,1,1,0,0,0,'',0,'',0),(19555,0,659,1943,0,1,1,0,0,0,'',0,'',0),(19556,0,659,1944,0,1,1,0,0,0,'',0,'',0),(19557,0,659,1952,0,4,1,0,0,0,'',0,'',0),(19558,0,659,1953,0,4,1,0,0,0,'',0,'',0),(19559,0,659,1954,0,1,0.5,0,0,0,'',0,'',0),(19560,0,659,1966,0,4,1,0,0,0,'',0,'',0),(19561,0,659,2027,0,1,1,0,0,0,'',0,'',0),(19562,0,659,2072,0,1,0.2,0,0,0,'',0,'',0),(19563,0,659,3911,0,10,1,0,0,0,'',0,'',0),(19564,0,660,4802,0,1,1,0,0,0,'',0,'',0),(19565,0,660,4842,0,1,0.5,0,0,0,'',0,'',0),(19566,0,660,4945,0,3,1,0,0,0,'',0,'',0),(19567,0,660,4995,0,1,1,0,0,0,'',0,'',0),(19568,0,660,335,0,1,0.5,0,0,0,'',0,'',0),(19569,0,660,504,0,1,1,0,0,0,'',0,'',0),(19570,0,660,733,0,1,1,0,0,0,'',0,'',0),(19571,0,660,908,0,1,1,0,0,0,'',0,'',0),(19572,0,660,1284,0,1,1,0,0,0,'',0,'',0),(19573,0,660,1294,0,1,1,0,0,0,'',0,'',0),(19574,0,660,1295,0,1,1,0,0,0,'',0,'',0),(19575,0,660,1298,0,1,1,0,0,0,'',0,'',0),(19576,0,660,1307,0,1,1,0,0,0,'',0,'',0),(19577,0,660,1308,0,1,1,0,0,0,'',0,'',0),(19578,0,660,1326,0,1,1,0,0,0,'',0,'',0),(19579,0,660,1329,0,1,1,0,0,0,'',0,'',0),(19580,0,660,1592,0,2,1,0,0,0,'',0,'',0),(19581,0,660,1594,0,2,1,0,0,0,'',0,'',0),(19582,0,660,1613,0,1,1,0,0,0,'',0,'',0),(19583,0,660,1667,0,1,1,0,0,0,'',0,'',0),(19584,0,660,1943,0,1,1,0,0,0,'',0,'',0),(19585,0,660,1944,0,1,1,0,0,0,'',0,'',0),(19586,0,660,1952,0,3,1,0,0,0,'',0,'',0),(19587,0,660,1953,0,3,1,0,0,0,'',0,'',0),(19588,0,660,1954,0,3,1,0,0,0,'',0,'',0),(19589,0,660,1966,0,3,1,0,0,0,'',0,'',0),(19590,0,660,2027,0,1,1,0,0,0,'',0,'',0),(19591,0,660,3949,0,5,0.5,0,0,0,'',0,'',0),(19592,0,661,4789,0,1,1,0,0,0,'',0,'',0),(19593,0,661,4802,0,1,1,0,0,0,'',0,'',0),(19594,0,661,4842,0,1,1,0,0,0,'',0,'',0),(19595,0,661,4945,0,2,1,0,0,0,'',0,'',0),(19596,0,661,4995,0,1,1,0,0,0,'',0,'',0),(19597,0,661,335,0,1,1,0,0,0,'',0,'',0),(19598,0,661,385,0,1,0.5,0,0,0,'',0,'',0),(19599,0,661,393,0,1,1,0,0,0,'',0,'',0),(19600,0,661,504,0,1,1,0,0,0,'',0,'',0),(19601,0,661,733,0,1,1,0,0,0,'',0,'',0),(19602,0,661,826,0,1,1,0,0,0,'',0,'',0),(19603,0,661,908,0,1,1,0,0,0,'',0,'',0),(19604,0,661,909,0,1,0.5,0,0,0,'',0,'',0),(19605,0,661,1284,0,1,1,0,0,0,'',0,'',0),(19606,0,661,1295,0,1,1,0,0,0,'',0,'',0),(19607,0,661,1297,0,1,1,0,0,0,'',0,'',0),(19608,0,661,1298,0,1,1,0,0,0,'',0,'',0),(19609,0,661,1307,0,1,1,0,0,0,'',0,'',0),(19610,0,661,1308,0,1,1,0,0,0,'',0,'',0),(19611,0,661,1319,0,1,1,0,0,0,'',0,'',0),(19612,0,661,1320,0,1,1,0,0,0,'',0,'',0),(19613,0,661,1324,0,2,1,0,0,0,'',0,'',0),(19614,0,661,1325,0,2,1,0,0,0,'',0,'',0),(19615,0,661,1592,0,2,1,0,0,0,'',0,'',0),(19616,0,661,1594,0,2,1,0,0,0,'',0,'',0),(19617,0,661,1603,0,2,1,0,0,0,'',0,'',0),(19618,0,661,1613,0,2,1,0,0,0,'',0,'',0),(19619,0,661,1620,0,2,1,0,0,0,'',0,'',0),(19620,0,661,1667,0,1,1,0,0,0,'',0,'',0),(19621,0,661,1943,0,1,1,0,0,0,'',0,'',0),(19622,0,661,1944,0,1,1,0,0,0,'',0,'',0),(19623,0,661,1952,0,1,1,0,0,0,'',0,'',0),(19624,0,661,1953,0,1,1,0,0,0,'',0,'',0),(19625,0,661,1954,0,1,1,0,0,0,'',0,'',0),(19626,0,661,1965,0,1,1,0,0,0,'',0,'',0),(19627,0,661,2027,0,1,1,0,0,0,'',0,'',0),(19628,0,661,3909,0,10,1,0,0,0,'',0,'',0),(19629,0,661,3949,0,5,1,0,0,0,'',0,'',0),(19630,0,662,4753,0,1,0.5,0,0,0,'',0,'',0),(19631,0,662,4802,0,1,1,0,0,0,'',0,'',0),(19632,0,662,4945,0,1,1,0,0,0,'',0,'',0),(19633,0,662,504,0,1,0.1,0,0,0,'',0,'',0),(19634,0,662,733,0,1,0.2,0,0,0,'',0,'',0),(19635,0,662,826,0,1,0.5,0,0,0,'',0,'',0),(19636,0,662,908,0,1,0.5,0,0,0,'',0,'',0),(19637,0,662,1592,0,1,1,0,0,0,'',0,'',0),(19638,0,662,1594,0,1,1,0,0,0,'',0,'',0),(19639,0,662,1613,0,1,1,0,0,0,'',0,'',0),(19640,0,662,1952,0,1,0.5,0,0,0,'',0,'',0),(19641,0,662,1953,0,1,0.5,0,0,0,'',0,'',0),(19642,0,662,2027,0,1,1,0,0,0,'',0,'',0),(19643,0,663,4789,0,1,1,0,0,0,'',0,'',0),(19644,0,663,4866,0,1,0.1,0,0,0,'',0,'',0),(19645,0,663,4802,0,1,0.5,0,0,0,'',0,'',0),(19646,0,663,4842,0,1,1,0,0,0,'',0,'',0),(19647,0,663,4945,0,2,1,0,0,0,'',0,'',0),(19648,0,663,4995,0,1,0.5,0,0,0,'',0,'',0),(19649,0,663,385,0,1,0.2,0,0,0,'',0,'',0),(19650,0,663,504,0,1,0.5,0,0,0,'',0,'',0),(19651,0,663,733,0,1,0.5,0,0,0,'',0,'',0),(19652,0,663,908,0,1,0.5,0,0,0,'',0,'',0),(19653,0,663,1284,0,1,1,0,0,0,'',0,'',0),(19654,0,663,1295,0,1,1,0,0,0,'',0,'',0),(19655,0,663,1298,0,1,1,0,0,0,'',0,'',0),(19656,0,663,1307,0,1,1,0,0,0,'',0,'',0),(19657,0,663,1308,0,1,1,0,0,0,'',0,'',0),(19658,0,663,1319,0,1,1,0,0,0,'',0,'',0),(19659,0,663,1592,0,2,1,0,0,0,'',0,'',0),(19660,0,663,1594,0,2,1,0,0,0,'',0,'',0),(19661,0,663,1603,0,1,1,0,0,0,'',0,'',0),(19662,0,663,1613,0,2,1,0,0,0,'',0,'',0),(19663,0,663,1667,0,1,1,0,0,0,'',0,'',0),(19664,0,663,1943,0,1,1,0,0,0,'',0,'',0),(19665,0,663,1944,0,1,1,0,0,0,'',0,'',0),(19666,0,663,1952,0,1,1,0,0,0,'',0,'',0),(19667,0,663,1953,0,1,1,0,0,0,'',0,'',0),(19668,0,663,1954,0,1,1,0,0,0,'',0,'',0),(19669,0,663,1965,0,1,1,0,0,0,'',0,'',0),(19670,0,663,2027,0,1,1,0,0,0,'',0,'',0),(19671,0,663,3911,0,10,1,0,0,0,'',0,'',0),(19672,0,663,3949,0,5,1,0,0,0,'',0,'',0),(19673,0,663,3978,0,2,0.5,0,0,0,'',0,'',0),(19674,0,664,4789,0,1,1,0,0,0,'',0,'',0),(19675,0,664,4866,0,1,1,0,0,0,'',0,'',0),(19676,0,664,4802,0,1,1,0,0,0,'',0,'',0),(19677,0,664,4842,0,1,0.5,0,0,0,'',0,'',0),(19678,0,664,4945,0,4,1,0,0,0,'',0,'',0),(19679,0,664,4995,0,2,1,0,0,0,'',0,'',0),(19680,0,664,385,0,1,0.5,0,0,0,'',0,'',0),(19681,0,664,504,0,1,1,0,0,0,'',0,'',0),(19682,0,664,733,0,1,0.5,0,0,0,'',0,'',0),(19683,0,664,908,0,1,0.2,0,0,0,'',0,'',0),(19684,0,664,1284,0,2,1,0,0,0,'',0,'',0),(19685,0,664,1294,0,2,1,0,0,0,'',0,'',0),(19686,0,664,1295,0,2,1,0,0,0,'',0,'',0),(19687,0,664,1298,0,2,1,0,0,0,'',0,'',0),(19688,0,664,1307,0,2,1,0,0,0,'',0,'',0),(19689,0,664,1319,0,2,1,0,0,0,'',0,'',0),(19690,0,664,1592,0,3,1,0,0,0,'',0,'',0),(19691,0,664,1620,0,3,1,0,0,0,'',0,'',0),(19692,0,664,1667,0,1,1,0,0,0,'',0,'',0),(19693,0,664,1805,0,1,0.1,0,0,0,'',0,'',0),(19694,0,664,1943,0,1,1,0,0,0,'',0,'',0),(19695,0,664,1944,0,1,1,0,0,0,'',0,'',0),(19696,0,664,1953,0,1,1,0,0,0,'',0,'',0),(19697,0,664,2027,0,1,0.2,0,0,0,'',0,'',0),(19698,0,664,3882,0,2,0.5,0,0,0,'',0,'',0),(19699,0,664,3911,0,7,1,0,0,0,'',0,'',0),(19700,0,664,3949,0,5,1,0,0,0,'',0,'',0),(19701,0,664,3978,0,2,0.5,0,0,0,'',0,'',0),(19702,0,665,4802,0,1,1,0,0,0,'',0,'',0),(19703,0,665,4842,0,1,0.5,0,0,0,'',0,'',0),(19704,0,665,4944,0,2,1,0,0,0,'',0,'',0),(19705,0,665,342,0,1,0.3,0,0,0,'',0,'',0),(19706,0,665,449,0,1,0.2,0,0,0,'',0,'',0),(19707,0,665,504,0,1,0.5,0,0,0,'',0,'',0),(19708,0,665,733,0,1,0.5,0,0,0,'',0,'',0),(19709,0,665,1123,0,2,1,0,0,0,'',0,'',0),(19710,0,665,1125,0,1,1,0,0,0,'',0,'',0),(19711,0,665,1128,0,1,1,0,0,0,'',0,'',0),(19712,0,665,1284,0,1,1,0,0,0,'',0,'',0),(19713,0,665,1294,0,1,1,0,0,0,'',0,'',0),(19714,0,665,1295,0,1,1,0,0,0,'',0,'',0),(19715,0,665,1298,0,1,1,0,0,0,'',0,'',0),(19716,0,665,1592,0,1,1,0,0,0,'',0,'',0),(19717,0,665,1594,0,1,1,0,0,0,'',0,'',0),(19718,0,665,1599,0,1,1,0,0,0,'',0,'',0),(19719,0,665,1601,0,1,1,0,0,0,'',0,'',0),(19720,0,665,1603,0,1,1,0,0,0,'',0,'',0),(19721,0,665,2027,0,1,1,0,0,0,'',0,'',0),(19722,0,665,3785,0,5,1,0,0,0,'',0,'',0),(19723,0,665,4089,0,3,1,0,0,0,'',0,'',0),(19724,0,666,4789,0,1,1,0,0,0,'',0,'',0),(19725,0,666,4802,0,1,0.5,0,0,0,'',0,'',0),(19726,0,666,4842,0,1,1,0,0,0,'',0,'',0),(19727,0,666,4945,0,2,1,0,0,0,'',0,'',0),(19728,0,666,342,0,1,0.5,0,0,0,'',0,'',0),(19729,0,666,504,0,1,0.5,0,0,0,'',0,'',0),(19730,0,666,733,0,1,0.5,0,0,0,'',0,'',0),(19731,0,666,1284,0,1,1,0,0,0,'',0,'',0),(19732,0,666,1294,0,1,1,0,0,0,'',0,'',0),(19733,0,666,1295,0,1,1,0,0,0,'',0,'',0),(19734,0,666,1298,0,1,1,0,0,0,'',0,'',0),(19735,0,666,1592,0,2,1,0,0,0,'',0,'',0),(19736,0,666,1594,0,2,1,0,0,0,'',0,'',0),(19737,0,666,1603,0,1,1,0,0,0,'',0,'',0),(19738,0,666,1613,0,1,1,0,0,0,'',0,'',0),(19739,0,666,1694,0,2,1,0,0,0,'',0,'',0),(19740,0,666,1952,0,1,0.5,0,0,0,'',0,'',0),(19741,0,666,1953,0,1,0.5,0,0,0,'',0,'',0),(19742,0,666,1954,0,1,1,0,0,0,'',0,'',0),(19743,0,666,2027,0,1,1,0,0,0,'',0,'',0),(19744,0,666,3785,0,5,1,0,0,0,'',0,'',0),(19745,0,666,3911,0,5,1,0,0,0,'',0,'',0),(19746,0,666,4089,0,5,1,0,0,0,'',0,'',0),(19747,0,667,4789,0,1,1,0,0,0,'',0,'',0),(19748,0,667,4802,0,1,1,0,0,0,'',0,'',0),(19749,0,667,4842,0,1,1,0,0,0,'',0,'',0),(19750,0,667,4944,0,2,1,0,0,0,'',0,'',0),(19751,0,667,4995,0,1,1,0,0,0,'',0,'',0),(19752,0,667,385,0,1,0.1,0,0,0,'',0,'',0),(19753,0,667,504,0,1,0.5,0,0,0,'',0,'',0),(19754,0,667,733,0,1,0.5,0,0,0,'',0,'',0),(19755,0,667,1123,0,2,1,0,0,0,'',0,'',0),(19756,0,667,1130,0,2,1,0,0,0,'',0,'',0),(19757,0,667,1284,0,1,1,0,0,0,'',0,'',0),(19758,0,667,1294,0,1,1,0,0,0,'',0,'',0),(19759,0,667,1295,0,1,1,0,0,0,'',0,'',0),(19760,0,667,1298,0,1,1,0,0,0,'',0,'',0),(19761,0,667,1314,0,1,0.5,0,0,0,'',0,'',0),(19762,0,667,1592,0,1,1,0,0,0,'',0,'',0),(19763,0,667,1594,0,1,1,0,0,0,'',0,'',0),(19764,0,667,1667,0,1,1,0,0,0,'',0,'',0),(19765,0,667,2027,0,1,1,0,0,0,'',0,'',0),(19766,0,667,3785,0,5,1,0,0,0,'',0,'',0),(19767,0,667,3911,0,5,1,0,0,0,'',0,'',0),(19768,0,668,4789,0,1,1,0,0,0,'',0,'',0),(19769,0,668,4802,0,1,1,0,0,0,'',0,'',0),(19770,0,668,4842,0,1,1,0,0,0,'',0,'',0),(19771,0,668,4945,0,2,1,0,0,0,'',0,'',0),(19772,0,668,4995,0,1,1,0,0,0,'',0,'',0),(19773,0,668,335,0,1,1,0,0,0,'',0,'',0),(19774,0,668,340,0,1,1,0,0,0,'',0,'',0),(19775,0,668,393,0,1,1,0,0,0,'',0,'',0),(19776,0,668,504,0,1,0.5,0,0,0,'',0,'',0),(19777,0,668,733,0,1,0.5,0,0,0,'',0,'',0),(19778,0,668,948,0,1,0.3,0,0,0,'',0,'',0),(19779,0,668,1284,0,1,1,0,0,0,'',0,'',0),(19780,0,668,1295,0,1,1,0,0,0,'',0,'',0),(19781,0,668,1298,0,1,1,0,0,0,'',0,'',0),(19782,0,668,1319,0,1,0.5,0,0,0,'',0,'',0),(19783,0,668,1592,0,2,1,0,0,0,'',0,'',0),(19784,0,668,1594,0,2,1,0,0,0,'',0,'',0),(19785,0,668,1603,0,2,1,0,0,0,'',0,'',0),(19786,0,668,1613,0,2,1,0,0,0,'',0,'',0),(19787,0,668,1667,0,1,1,0,0,0,'',0,'',0),(19788,0,668,1943,0,1,1,0,0,0,'',0,'',0),(19789,0,668,1944,0,1,1,0,0,0,'',0,'',0),(19790,0,668,1952,0,1,1,0,0,0,'',0,'',0),(19791,0,668,1953,0,1,1,0,0,0,'',0,'',0),(19792,0,668,1965,0,1,0.5,0,0,0,'',0,'',0),(19793,0,668,2027,0,1,1,0,0,0,'',0,'',0),(19794,0,668,3910,0,5,1,0,0,0,'',0,'',0),(19795,0,668,3949,0,3,1,0,0,0,'',0,'',0),(19796,0,669,4789,0,1,0.5,0,0,0,'',0,'',0),(19797,0,669,4802,0,1,1,0,0,0,'',0,'',0),(19798,0,669,4813,0,1,0.5,0,0,0,'',0,'',0),(19799,0,669,4842,0,1,1,0,0,0,'',0,'',0),(19800,0,669,4945,0,3,1,0,0,0,'',0,'',0),(19801,0,669,504,0,1,0.5,0,0,0,'',0,'',0),(19802,0,669,733,0,1,1,0,0,0,'',0,'',0),(19803,0,669,736,0,1,0.5,0,0,0,'',0,'',0),(19804,0,669,1156,0,1,1,0,0,0,'',0,'',0),(19805,0,669,1284,0,2,1,0,0,0,'',0,'',0),(19806,0,669,1288,0,2,1,0,0,0,'',0,'',0),(19807,0,669,1295,0,2,1,0,0,0,'',0,'',0),(19808,0,669,1307,0,2,1,0,0,0,'',0,'',0),(19809,0,669,1308,0,2,1,0,0,0,'',0,'',0),(19810,0,669,1319,0,2,1,0,0,0,'',0,'',0),(19811,0,669,1320,0,2,0.5,0,0,0,'',0,'',0),(19812,0,669,1325,0,2,0.5,0,0,0,'',0,'',0),(19813,0,669,1592,0,2,1,0,0,0,'',0,'',0),(19814,0,669,1667,0,1,1,0,0,0,'',0,'',0),(19815,0,669,1751,0,2,1,0,0,0,'',0,'',0),(19816,0,669,1754,0,3,1,0,0,0,'',0,'',0),(19817,0,669,1943,0,1,1,0,0,0,'',0,'',0),(19818,0,669,1944,0,1,1,0,0,0,'',0,'',0),(19819,0,669,2027,0,1,1,0,0,0,'',0,'',0),(19820,0,669,3877,0,1,0.5,0,0,0,'',0,'',0),(19821,0,669,3882,0,1,0.5,0,0,0,'',0,'',0),(19822,0,669,3904,0,5,1,0,0,0,'',0,'',0),(19823,0,669,3949,0,10,1,0,0,0,'',0,'',0),(19824,0,669,4598,0,1,1,0,0,0,'',0,'',0),(19825,0,670,4802,0,1,1,0,0,0,'',0,'',0),(19826,0,670,4944,0,2,1,0,0,0,'',0,'',0),(19827,0,670,340,0,1,0.5,0,0,0,'',0,'',0),(19828,0,670,344,0,1,1,0,0,0,'',0,'',0),(19829,0,670,504,0,1,1,0,0,0,'',0,'',0),(19830,0,670,733,0,1,1,0,0,0,'',0,'',0),(19831,0,670,834,0,1,0.5,0,0,0,'',0,'',0),(19832,0,670,1123,0,2,1,0,0,0,'',0,'',0),(19833,0,670,1125,0,2,1,0,0,0,'',0,'',0),(19834,0,670,1130,0,2,1,0,0,0,'',0,'',0),(19835,0,670,1284,0,1,1,0,0,0,'',0,'',0),(19836,0,670,1295,0,1,1,0,0,0,'',0,'',0),(19837,0,670,1319,0,1,0.5,0,0,0,'',0,'',0),(19838,0,670,1592,0,2,1,0,0,0,'',0,'',0),(19839,0,670,1594,0,2,1,0,0,0,'',0,'',0),(19840,0,670,1613,0,2,1,0,0,0,'',0,'',0),(19841,0,670,1667,0,1,1,0,0,0,'',0,'',0),(19842,0,670,1943,0,1,1,0,0,0,'',0,'',0),(19843,0,670,1944,0,1,1,0,0,0,'',0,'',0),(19844,0,670,1952,0,1,1,0,0,0,'',0,'',0),(19845,0,670,1953,0,1,1,0,0,0,'',0,'',0),(19846,0,670,1954,0,1,0.5,0,0,0,'',0,'',0),(19847,0,670,1965,0,1,0.5,0,0,0,'',0,'',0),(19848,0,670,2027,0,1,1,0,0,0,'',0,'',0),(19849,0,671,4789,0,1,1,0,0,0,'',0,'',0),(19850,0,671,4802,0,1,1,0,0,0,'',0,'',0),(19851,0,671,4842,0,1,1,0,0,0,'',0,'',0),(19852,0,671,4945,0,5,1,0,0,0,'',0,'',0),(19853,0,671,4995,0,3,1,0,0,0,'',0,'',0),(19854,0,671,393,0,1,1,0,0,0,'',0,'',0),(19855,0,671,504,0,1,0.5,0,0,0,'',0,'',0),(19856,0,671,647,0,1,0.5,0,0,0,'',0,'',0),(19857,0,671,733,0,1,0.5,0,0,0,'',0,'',0),(19858,0,671,908,0,1,0.5,0,0,0,'',0,'',0),(19859,0,671,1284,0,2,1,0,0,0,'',0,'',0),(19860,0,671,1287,0,2,1,0,0,0,'',0,'',0),(19861,0,671,1294,0,2,1,0,0,0,'',0,'',0),(19862,0,671,1295,0,2,1,0,0,0,'',0,'',0),(19863,0,671,1297,0,1,1,0,0,0,'',0,'',0),(19864,0,671,1298,0,2,1,0,0,0,'',0,'',0),(19865,0,671,1307,0,2,1,0,0,0,'',0,'',0),(19866,0,671,1308,0,2,1,0,0,0,'',0,'',0),(19867,0,671,1311,0,2,0.5,0,0,0,'',0,'',0),(19868,0,671,1319,0,2,1,0,0,0,'',0,'',0),(19869,0,671,1592,0,3,0.5,0,0,0,'',0,'',0),(19870,0,671,1594,0,2,1,0,0,0,'',0,'',0),(19871,0,671,1943,0,1,1,0,0,0,'',0,'',0),(19872,0,671,1944,0,1,1,0,0,0,'',0,'',0),(19873,0,671,2027,0,1,1,0,0,0,'',0,'',0),(19874,0,671,3785,0,5,1,0,0,0,'',0,'',0),(19875,0,671,3877,0,1,0.5,0,0,0,'',0,'',0),(19876,0,671,3882,0,1,0.5,0,0,0,'',0,'',0),(19877,0,671,3901,0,5,1,0,0,0,'',0,'',0),(19878,0,671,3949,0,5,1,0,0,0,'',0,'',0),(19879,0,672,4753,0,1,0.5,0,0,0,'',0,'',0),(19880,0,672,4802,0,1,1,0,0,0,'',0,'',0),(19881,0,672,4840,0,1,1,0,0,0,'',0,'',0),(19882,0,672,4945,0,1,1,0,0,0,'',0,'',0),(19883,0,672,4995,0,1,1,0,0,0,'',0,'',0),(19884,0,672,335,0,1,0.5,0,0,0,'',0,'',0),(19885,0,672,344,0,1,0.3,0,0,0,'',0,'',0),(19886,0,672,385,0,1,0.1,0,0,0,'',0,'',0),(19887,0,672,393,0,1,1,0,0,0,'',0,'',0),(19888,0,672,470,0,1,1,0,0,0,'',0,'',0),(19889,0,672,471,0,1,1,0,0,0,'',0,'',0),(19890,0,672,504,0,1,1,0,0,0,'',0,'',0),(19891,0,672,733,0,1,0.3,0,0,0,'',0,'',0),(19892,0,672,892,0,1,0.3,0,0,0,'',0,'',0),(19893,0,672,908,0,1,1,0,0,0,'',0,'',0),(19894,0,672,1298,0,1,1,0,0,0,'',0,'',0),(19895,0,672,1542,0,1,1,0,0,0,'',0,'',0),(19896,0,672,1592,0,1,1,0,0,0,'',0,'',0),(19897,0,672,1594,0,1,1,0,0,0,'',0,'',0),(19898,0,672,1603,0,1,1,0,0,0,'',0,'',0),(19899,0,672,2027,0,1,1,0,0,0,'',0,'',0),(19900,0,673,4789,0,1,1,0,0,0,'',0,'',0),(19901,0,673,4866,0,1,0.5,0,0,0,'',0,'',0),(19902,0,673,4802,0,1,1,0,0,0,'',0,'',0),(19903,0,673,4842,0,1,1,0,0,0,'',0,'',0),(19904,0,673,4945,0,5,1,0,0,0,'',0,'',0),(19905,0,673,4995,0,1,1,0,0,0,'',0,'',0),(19906,0,673,335,0,1,1,0,0,0,'',0,'',0),(19907,0,673,344,0,1,1,0,0,0,'',0,'',0),(19908,0,673,385,0,1,0.5,0,0,0,'',0,'',0),(19909,0,673,393,0,1,1,0,0,0,'',0,'',0),(19910,0,673,471,0,1,1,0,0,0,'',0,'',0),(19911,0,673,504,0,1,1,0,0,0,'',0,'',0),(19912,0,673,733,0,1,1,0,0,0,'',0,'',0),(19913,0,673,774,0,1,1,0,0,0,'',0,'',0),(19914,0,673,826,0,1,0.5,0,0,0,'',0,'',0),(19915,0,673,948,0,1,0.5,0,0,0,'',0,'',0),(19916,0,673,1284,0,3,1,0,0,0,'',0,'',0),(19917,0,673,1298,0,3,1,0,0,0,'',0,'',0),(19918,0,673,1307,0,1,0.3,0,0,0,'',0,'',0),(19919,0,673,1308,0,1,0.3,0,0,0,'',0,'',0),(19920,0,673,1319,0,3,1,0,0,0,'',0,'',0),(19921,0,673,1320,0,3,1,0,0,0,'',0,'',0),(19922,0,673,1325,0,3,1,0,0,0,'',0,'',0),(19923,0,673,1326,0,3,1,0,0,0,'',0,'',0),(19924,0,673,1329,0,3,1,0,0,0,'',0,'',0),(19925,0,673,1592,0,2,1,0,0,0,'',0,'',0),(19926,0,673,1594,0,1,0.5,0,0,0,'',0,'',0),(19927,0,673,1599,0,3,1,0,0,0,'',0,'',0),(19928,0,673,1603,0,3,1,0,0,0,'',0,'',0),(19929,0,673,1613,0,3,1,0,0,0,'',0,'',0),(19930,0,673,1943,0,1,1,0,0,0,'',0,'',0),(19931,0,673,1944,0,1,1,0,0,0,'',0,'',0),(19932,0,673,1952,0,3,1,0,0,0,'',0,'',0),(19933,0,673,1953,0,5,1,0,0,0,'',0,'',0),(19934,0,673,1954,0,1,0.3,0,0,0,'',0,'',0),(19935,0,673,1965,0,5,0.5,0,0,0,'',0,'',0),(19936,0,673,1966,0,5,1,0,0,0,'',0,'',0),(19937,0,673,2027,0,1,1,0,0,0,'',0,'',0),(19938,0,673,3883,0,2,0.5,0,0,0,'',0,'',0),(19939,0,673,3911,0,10,1,0,0,0,'',0,'',0),(19940,0,673,3949,0,5,1,0,0,0,'',0,'',0),(19941,0,673,3978,0,2,0.5,0,0,0,'',0,'',0),(19942,0,674,4789,0,1,1,0,0,0,'',0,'',0),(19943,0,674,4802,0,1,1,0,0,0,'',0,'',0),(19944,0,674,4842,0,1,1,0,0,0,'',0,'',0),(19945,0,674,4945,0,4,1,0,0,0,'',0,'',0),(19946,0,674,4995,0,1,0.5,0,0,0,'',0,'',0),(19947,0,674,335,0,1,1,0,0,0,'',0,'',0),(19948,0,674,393,0,1,0.5,0,0,0,'',0,'',0),(19949,0,674,504,0,1,0.5,0,0,0,'',0,'',0),(19950,0,674,733,0,1,0.5,0,0,0,'',0,'',0),(19951,0,674,826,0,1,1,0,0,0,'',0,'',0),(19952,0,674,834,0,1,0.5,0,0,0,'',0,'',0),(19953,0,674,1284,0,2,1,0,0,0,'',0,'',0),(19954,0,674,1294,0,2,1,0,0,0,'',0,'',0),(19955,0,674,1295,0,2,1,0,0,0,'',0,'',0),(19956,0,674,1298,0,1,1,0,0,0,'',0,'',0),(19957,0,674,1307,0,2,0.5,0,0,0,'',0,'',0),(19958,0,674,1308,0,2,0.5,0,0,0,'',0,'',0),(19959,0,674,1319,0,2,1,0,0,0,'',0,'',0),(19960,0,674,1592,0,2,1,0,0,0,'',0,'',0),(19961,0,674,1594,0,2,1,0,0,0,'',0,'',0),(19962,0,674,1603,0,2,1,0,0,0,'',0,'',0),(19963,0,674,1613,0,2,1,0,0,0,'',0,'',0),(19964,0,674,1943,0,1,1,0,0,0,'',0,'',0),(19965,0,674,1944,0,1,1,0,0,0,'',0,'',0),(19966,0,674,1953,0,1,1,0,0,0,'',0,'',0),(19967,0,674,1954,0,1,0.5,0,0,0,'',0,'',0),(19968,0,674,1965,0,1,1,0,0,0,'',0,'',0),(19969,0,674,2027,0,1,1,0,0,0,'',0,'',0),(19970,0,674,3911,0,10,1,0,0,0,'',0,'',0),(19971,0,674,3949,0,5,1,0,0,0,'',0,'',0),(19972,0,674,4057,0,10,1,0,0,0,'',0,'',0),(19973,0,675,4789,0,1,1,0,0,0,'',0,'',0),(19974,0,675,4802,0,1,1,0,0,0,'',0,'',0),(19975,0,675,4945,0,2,1,0,0,0,'',0,'',0),(19976,0,675,335,0,1,1,0,0,0,'',0,'',0),(19977,0,675,504,0,1,1,0,0,0,'',0,'',0),(19978,0,675,733,0,1,1,0,0,0,'',0,'',0),(19979,0,675,826,0,1,1,0,0,0,'',0,'',0),(19980,0,675,1284,0,1,1,0,0,0,'',0,'',0),(19981,0,675,1294,0,1,1,0,0,0,'',0,'',0),(19982,0,675,1295,0,1,1,0,0,0,'',0,'',0),(19983,0,675,1298,0,1,1,0,0,0,'',0,'',0),(19984,0,675,1307,0,1,1,0,0,0,'',0,'',0),(19985,0,675,1308,0,1,1,0,0,0,'',0,'',0),(19986,0,675,1319,0,1,1,0,0,0,'',0,'',0),(19987,0,675,1592,0,2,1,0,0,0,'',0,'',0),(19988,0,675,1594,0,2,1,0,0,0,'',0,'',0),(19989,0,675,1613,0,2,1,0,0,0,'',0,'',0),(19990,0,675,1751,0,1,0.5,0,0,0,'',0,'',0),(19991,0,675,1943,0,1,1,0,0,0,'',0,'',0),(19992,0,675,1944,0,1,1,0,0,0,'',0,'',0),(19993,0,675,1952,0,1,1,0,0,0,'',0,'',0),(19994,0,675,1953,0,1,1,0,0,0,'',0,'',0),(19995,0,675,1954,0,1,1,0,0,0,'',0,'',0),(19996,0,675,1965,0,1,1,0,0,0,'',0,'',0),(19997,0,675,2027,0,1,1,0,0,0,'',0,'',0),(19998,0,675,3911,0,10,1,0,0,0,'',0,'',0),(19999,0,675,3949,0,1,1,0,0,0,'',0,'',0),(20000,0,675,4057,0,5,1,0,0,0,'',0,'',0),(20001,0,676,4789,0,1,1,0,0,0,'',0,'',0),(20002,0,676,4802,0,1,1,0,0,0,'',0,'',0),(20003,0,676,4842,0,1,0.5,0,0,0,'',0,'',0),(20004,0,676,4945,0,3,1,0,0,0,'',0,'',0),(20005,0,676,4995,0,1,1,0,0,0,'',0,'',0),(20006,0,676,335,0,1,0.5,0,0,0,'',0,'',0),(20007,0,676,340,0,1,0.5,0,0,0,'',0,'',0),(20008,0,676,393,0,1,1,0,0,0,'',0,'',0),(20009,0,676,504,0,1,0.5,0,0,0,'',0,'',0),(20010,0,676,733,0,1,0.5,0,0,0,'',0,'',0),(20011,0,676,811,0,1,0.5,0,0,0,'',0,'',0),(20012,0,676,814,0,1,0.5,0,0,0,'',0,'',0),(20013,0,676,826,0,1,1,0,0,0,'',0,'',0),(20014,0,676,831,0,1,0.5,0,0,0,'',0,'',0),(20015,0,676,834,0,1,0.5,0,0,0,'',0,'',0),(20016,0,676,948,0,1,0.5,0,0,0,'',0,'',0),(20017,0,676,1284,0,3,1,0,0,0,'',0,'',0),(20018,0,676,1294,0,1,1,0,0,0,'',0,'',0),(20019,0,676,1295,0,2,1,0,0,0,'',0,'',0),(20020,0,676,1298,0,2,1,0,0,0,'',0,'',0),(20021,0,676,1307,0,1,0.5,0,0,0,'',0,'',0),(20022,0,676,1308,0,1,0.5,0,0,0,'',0,'',0),(20023,0,676,1319,0,2,1,0,0,0,'',0,'',0),(20024,0,676,1320,0,2,1,0,0,0,'',0,'',0),(20025,0,676,1325,0,2,1,0,0,0,'',0,'',0),(20026,0,676,1592,0,3,1,0,0,0,'',0,'',0),(20027,0,676,1594,0,3,1,0,0,0,'',0,'',0),(20028,0,676,1603,0,3,1,0,0,0,'',0,'',0),(20029,0,676,1613,0,3,1,0,0,0,'',0,'',0),(20030,0,676,1620,0,2,1,0,0,0,'',0,'',0),(20031,0,676,1625,0,3,1,0,0,0,'',0,'',0),(20032,0,676,1667,0,1,1,0,0,0,'',0,'',0),(20033,0,676,1943,0,1,1,0,0,0,'',0,'',0),(20034,0,676,1944,0,1,1,0,0,0,'',0,'',0),(20035,0,676,1952,0,1,1,0,0,0,'',0,'',0),(20036,0,676,1953,0,1,1,0,0,0,'',0,'',0),(20037,0,676,1954,0,1,0.5,0,0,0,'',0,'',0),(20038,0,676,1965,0,1,1,0,0,0,'',0,'',0),(20039,0,676,2027,0,1,1,0,0,0,'',0,'',0),(20040,0,676,3909,0,10,1,0,0,0,'',0,'',0),(20041,0,676,3949,0,5,0.5,0,0,0,'',0,'',0),(20042,0,677,4753,0,1,0.5,0,0,0,'',0,'',0),(20043,0,677,4802,0,1,1,0,0,0,'',0,'',0),(20044,0,677,4842,0,1,1,0,0,0,'',0,'',0),(20045,0,677,4945,0,2,1,0,0,0,'',0,'',0),(20046,0,677,4995,0,1,0.3,0,0,0,'',0,'',0),(20047,0,677,387,0,1,1,0,0,0,'',0,'',0),(20048,0,677,393,0,1,0.3,0,0,0,'',0,'',0),(20049,0,677,394,0,1,1,0,0,0,'',0,'',0),(20050,0,677,412,0,1,0.1,0,0,0,'',0,'',0),(20051,0,677,447,0,1,0.5,0,0,0,'',0,'',0),(20052,0,677,450,0,1,0.5,0,0,0,'',0,'',0),(20053,0,677,465,0,1,0.5,0,0,0,'',0,'',0),(20054,0,677,471,0,1,0.1,0,0,0,'',0,'',0),(20055,0,677,504,0,1,0.5,0,0,0,'',0,'',0),(20056,0,677,733,0,1,0.5,0,0,0,'',0,'',0),(20057,0,677,772,0,1,0.1,0,0,0,'',0,'',0),(20058,0,677,948,0,1,0.1,0,0,0,'',0,'',0),(20059,0,677,1284,0,1,1,0,0,0,'',0,'',0),(20060,0,677,1287,0,1,1,0,0,0,'',0,'',0),(20061,0,677,1294,0,1,1,0,0,0,'',0,'',0),(20062,0,677,1295,0,1,1,0,0,0,'',0,'',0),(20063,0,677,1298,0,1,1,0,0,0,'',0,'',0),(20064,0,677,1307,0,1,0.5,0,0,0,'',0,'',0),(20065,0,677,1308,0,1,0.5,0,0,0,'',0,'',0),(20066,0,677,1592,0,2,1,0,0,0,'',0,'',0),(20067,0,677,1594,0,2,1,0,0,0,'',0,'',0),(20068,0,677,1603,0,1,1,0,0,0,'',0,'',0),(20069,0,677,1667,0,1,1,0,0,0,'',0,'',0),(20070,0,677,1952,0,1,1,0,0,0,'',0,'',0),(20071,0,677,1953,0,1,1,0,0,0,'',0,'',0),(20072,0,677,1954,0,1,0.5,0,0,0,'',0,'',0),(20073,0,677,2022,0,1,1,0,0,0,'',0,'',0),(20074,0,677,2027,0,1,1,0,0,0,'',0,'',0),(20075,0,677,3781,0,10,1,0,0,0,'',0,'',0),(20076,0,677,3785,0,10,1,0,0,0,'',0,'',0),(20077,0,677,4089,0,10,1,0,0,0,'',0,'',0),(20078,0,678,4789,0,1,1,0,0,0,'',0,'',0),(20079,0,678,4866,0,1,0.5,0,0,0,'',0,'',0),(20080,0,678,4802,0,1,1,0,0,0,'',0,'',0),(20081,0,678,4945,0,2,1,0,0,0,'',0,'',0),(20082,0,678,455,0,1,1,0,0,0,'',0,'',0),(20083,0,678,504,0,1,0.5,0,0,0,'',0,'',0),(20084,0,678,733,0,1,0.5,0,0,0,'',0,'',0),(20085,0,678,823,0,1,0.5,0,0,0,'',0,'',0),(20086,0,678,909,0,1,0.1,0,0,0,'',0,'',0),(20087,0,678,1064,0,1,0.05,0,0,0,'',0,'',0),(20088,0,678,1284,0,1,1,0,0,0,'',0,'',0),(20089,0,678,1287,0,1,1,0,0,0,'',0,'',0),(20090,0,678,1294,0,1,1,0,0,0,'',0,'',0),(20091,0,678,1295,0,1,1,0,0,0,'',0,'',0),(20092,0,678,1298,0,1,1,0,0,0,'',0,'',0),(20093,0,678,1333,0,1,0.5,0,0,0,'',0,'',0),(20094,0,678,1342,0,1,0.5,0,0,0,'',0,'',0),(20095,0,678,1343,0,1,0.5,0,0,0,'',0,'',0),(20096,0,678,1344,0,1,0.5,0,0,0,'',0,'',0),(20097,0,678,1346,0,1,0.5,0,0,0,'',0,'',0),(20098,0,678,1592,0,2,1,0,0,0,'',0,'',0),(20099,0,678,1594,0,2,1,0,0,0,'',0,'',0),(20100,0,678,1603,0,2,1,0,0,0,'',0,'',0),(20101,0,678,1613,0,2,1,0,0,0,'',0,'',0),(20102,0,678,1667,0,1,1,0,0,0,'',0,'',0),(20103,0,678,1871,0,1,1,0,0,0,'',0,'',0),(20104,0,678,1943,0,1,1,0,0,0,'',0,'',0),(20105,0,678,1944,0,1,1,0,0,0,'',0,'',0),(20106,0,678,1952,0,1,1,0,0,0,'',0,'',0),(20107,0,678,1953,0,2,1,0,0,0,'',0,'',0),(20108,0,678,1954,0,1,0.5,0,0,0,'',0,'',0),(20109,0,678,1965,0,1,1,0,0,0,'',0,'',0),(20110,0,678,2027,0,1,1,0,0,0,'',0,'',0),(20111,0,678,2028,0,1,0.5,0,0,0,'',0,'',0),(20112,0,678,3915,0,5,1,0,0,0,'',0,'',0),(20113,0,679,4789,0,1,1,0,0,0,'',0,'',0),(20114,0,679,4802,0,1,1,0,0,0,'',0,'',0),(20115,0,679,4945,0,2,1,0,0,0,'',0,'',0),(20116,0,679,4995,0,1,0.5,0,0,0,'',0,'',0),(20117,0,679,323,0,1,0.5,0,0,0,'',0,'',0),(20118,0,679,504,0,1,1,0,0,0,'',0,'',0),(20119,0,679,733,0,1,1,0,0,0,'',0,'',0),(20120,0,679,761,0,1,0.1,0,0,0,'',0,'',0),(20121,0,679,909,0,1,0.2,0,0,0,'',0,'',0),(20122,0,679,1284,0,2,1,0,0,0,'',0,'',0),(20123,0,679,1294,0,1,1,0,0,0,'',0,'',0),(20124,0,679,1295,0,1,1,0,0,0,'',0,'',0),(20125,0,679,1298,0,2,1,0,0,0,'',0,'',0),(20126,0,679,1302,0,1,1,0,0,0,'',0,'',0),(20127,0,679,1307,0,2,0.5,0,0,0,'',0,'',0),(20128,0,679,1308,0,2,0.5,0,0,0,'',0,'',0),(20129,0,679,1314,0,1,1,0,0,0,'',0,'',0),(20130,0,679,1319,0,1,1,0,0,0,'',0,'',0),(20131,0,679,1513,0,1,1,0,0,0,'',0,'',0),(20132,0,679,1517,0,1,1,0,0,0,'',0,'',0),(20133,0,679,1519,0,1,1,0,0,0,'',0,'',0),(20134,0,679,1592,0,2,1,0,0,0,'',0,'',0),(20135,0,679,1594,0,2,1,0,0,0,'',0,'',0),(20136,0,679,1599,0,1,1,0,0,0,'',0,'',0),(20137,0,679,1601,0,1,1,0,0,0,'',0,'',0),(20138,0,679,1603,0,2,1,0,0,0,'',0,'',0),(20139,0,679,1625,0,1,1,0,0,0,'',0,'',0),(20140,0,679,1667,0,1,1,0,0,0,'',0,'',0),(20141,0,679,1751,0,1,0.5,0,0,0,'',0,'',0),(20142,0,679,1952,0,1,1,0,0,0,'',0,'',0),(20143,0,679,1953,0,2,1,0,0,0,'',0,'',0),(20144,0,679,1965,0,1,1,0,0,0,'',0,'',0),(20145,0,679,2027,0,1,1,0,0,0,'',0,'',0),(20146,0,679,2062,0,1,0.5,0,0,0,'',0,'',0),(20147,0,679,3904,0,10,1,0,0,0,'',0,'',0),(20148,0,679,4598,0,1,1,0,0,0,'',0,'',0),(20149,0,680,4789,0,1,1,0,0,0,'',0,'',0),(20150,0,680,4802,0,1,0.5,0,0,0,'',0,'',0),(20151,0,680,4842,0,1,1,0,0,0,'',0,'',0),(20152,0,680,4945,0,2,1,0,0,0,'',0,'',0),(20153,0,680,314,0,1,1,0,0,0,'',0,'',0),(20154,0,680,323,0,1,1,0,0,0,'',0,'',0),(20155,0,680,402,0,1,0.5,0,0,0,'',0,'',0),(20156,0,680,504,0,1,1,0,0,0,'',0,'',0),(20157,0,680,733,0,1,1,0,0,0,'',0,'',0),(20158,0,680,750,0,1,0.2,0,0,0,'',0,'',0),(20159,0,680,826,0,1,0.5,0,0,0,'',0,'',0),(20160,0,680,909,0,1,0.1,0,0,0,'',0,'',0),(20161,0,680,1284,0,2,1,0,0,0,'',0,'',0),(20162,0,680,1287,0,2,1,0,0,0,'',0,'',0),(20163,0,680,1294,0,2,1,0,0,0,'',0,'',0),(20164,0,680,1295,0,2,1,0,0,0,'',0,'',0),(20165,0,680,1307,0,1,0.5,0,0,0,'',0,'',0),(20166,0,680,1308,0,1,0.5,0,0,0,'',0,'',0),(20167,0,680,1319,0,1,1,0,0,0,'',0,'',0),(20168,0,680,1592,0,2,1,0,0,0,'',0,'',0),(20169,0,680,1594,0,2,1,0,0,0,'',0,'',0),(20170,0,680,1613,0,2,1,0,0,0,'',0,'',0),(20171,0,680,1625,0,1,1,0,0,0,'',0,'',0),(20172,0,680,1667,0,1,1,0,0,0,'',0,'',0),(20173,0,680,1729,0,1,0.5,0,0,0,'',0,'',0),(20174,0,680,1871,0,1,0.5,0,0,0,'',0,'',0),(20175,0,680,1943,0,1,1,0,0,0,'',0,'',0),(20176,0,680,1944,0,1,1,0,0,0,'',0,'',0),(20177,0,680,1952,0,1,1,0,0,0,'',0,'',0),(20178,0,680,1953,0,1,1,0,0,0,'',0,'',0),(20179,0,680,1954,0,1,0.5,0,0,0,'',0,'',0),(20180,0,680,1965,0,1,1,0,0,0,'',0,'',0),(20181,0,680,2027,0,1,1,0,0,0,'',0,'',0),(20182,0,680,2062,0,1,0.5,0,0,0,'',0,'',0),(20183,0,680,3904,0,10,1,0,0,0,'',0,'',0),(20184,0,680,3949,0,3,1,0,0,0,'',0,'',0),(20185,0,681,4802,0,1,1,0,0,0,'',0,'',0),(20186,0,681,4945,0,1,1,0,0,0,'',0,'',0),(20187,0,681,4995,0,1,0.5,0,0,0,'',0,'',0),(20188,0,681,504,0,1,1,0,0,0,'',0,'',0),(20189,0,681,733,0,1,1,0,0,0,'',0,'',0),(20190,0,681,1592,0,1,1,0,0,0,'',0,'',0),(20191,0,681,1594,0,1,1,0,0,0,'',0,'',0),(20192,0,681,1603,0,1,1,0,0,0,'',0,'',0),(20193,0,681,1685,0,1,0.5,0,0,0,'',0,'',0),(20194,0,681,1805,0,1,0.5,0,0,0,'',0,'',0),(20195,0,681,1943,0,1,1,0,0,0,'',0,'',0),(20196,0,681,1944,0,1,1,0,0,0,'',0,'',0),(20197,0,681,1954,0,1,1,0,0,0,'',0,'',0),(20198,0,681,2027,0,1,1,0,0,0,'',0,'',0),(20199,0,682,4753,0,1,0.5,0,0,0,'',0,'',0),(20200,0,682,4802,0,1,1,0,0,0,'',0,'',0),(20201,0,682,4945,0,1,1,0,0,0,'',0,'',0),(20202,0,682,449,0,1,1,0,0,0,'',0,'',0),(20203,0,682,504,0,1,0.5,0,0,0,'',0,'',0),(20204,0,682,733,0,1,0.5,0,0,0,'',0,'',0),(20205,0,682,847,0,1,0.5,0,0,0,'',0,'',0),(20206,0,682,1294,0,1,1,0,0,0,'',0,'',0),(20207,0,682,1295,0,1,1,0,0,0,'',0,'',0),(20208,0,682,1298,0,1,1,0,0,0,'',0,'',0),(20209,0,682,1592,0,1,1,0,0,0,'',0,'',0),(20210,0,682,1594,0,1,1,0,0,0,'',0,'',0),(20211,0,682,1599,0,1,1,0,0,0,'',0,'',0),(20212,0,682,1601,0,1,1,0,0,0,'',0,'',0),(20213,0,682,1603,0,1,1,0,0,0,'',0,'',0),(20214,0,682,1613,0,1,1,0,0,0,'',0,'',0),(20215,0,682,1625,0,1,1,0,0,0,'',0,'',0),(20216,0,682,1667,0,1,1,0,0,0,'',0,'',0),(20217,0,682,1669,0,1,1,0,0,0,'',0,'',0),(20218,0,682,1685,0,1,1,0,0,0,'',0,'',0),(20219,0,682,1729,0,1,1,0,0,0,'',0,'',0),(20220,0,682,1943,0,1,1,0,0,0,'',0,'',0),(20221,0,682,1944,0,1,1,0,0,0,'',0,'',0),(20222,0,682,1954,0,1,1,0,0,0,'',0,'',0),(20223,0,682,2027,0,1,1,0,0,0,'',0,'',0),(20224,0,683,4789,0,1,0.5,0,0,0,'',0,'',0),(20225,0,683,4802,0,1,1,0,0,0,'',0,'',0),(20226,0,683,4945,0,2,1,0,0,0,'',0,'',0),(20227,0,683,4995,0,1,1,0,0,0,'',0,'',0),(20228,0,683,335,0,1,0.5,0,0,0,'',0,'',0),(20229,0,683,340,0,1,0.5,0,0,0,'',0,'',0),(20230,0,683,504,0,1,1,0,0,0,'',0,'',0),(20231,0,683,733,0,1,0.5,0,0,0,'',0,'',0),(20232,0,683,826,0,1,1,0,0,0,'',0,'',0),(20233,0,683,831,0,1,1,0,0,0,'',0,'',0),(20234,0,683,834,0,1,0.5,0,0,0,'',0,'',0),(20235,0,683,1284,0,2,1,0,0,0,'',0,'',0),(20236,0,683,1294,0,2,1,0,0,0,'',0,'',0),(20237,0,683,1295,0,2,1,0,0,0,'',0,'',0),(20238,0,683,1298,0,2,1,0,0,0,'',0,'',0),(20239,0,683,1307,0,1,0.5,0,0,0,'',0,'',0),(20240,0,683,1308,0,1,0.5,0,0,0,'',0,'',0),(20241,0,683,1319,0,1,1,0,0,0,'',0,'',0),(20242,0,683,1320,0,1,1,0,0,0,'',0,'',0),(20243,0,683,1325,0,1,1,0,0,0,'',0,'',0),(20244,0,683,1592,0,2,1,0,0,0,'',0,'',0),(20245,0,683,1594,0,2,1,0,0,0,'',0,'',0),(20246,0,683,1603,0,1,1,0,0,0,'',0,'',0),(20247,0,683,1613,0,2,1,0,0,0,'',0,'',0),(20248,0,683,1667,0,1,1,0,0,0,'',0,'',0),(20249,0,683,1694,0,2,1,0,0,0,'',0,'',0),(20250,0,683,1787,0,1,1,0,0,0,'',0,'',0),(20251,0,683,1943,0,1,1,0,0,0,'',0,'',0),(20252,0,683,1944,0,1,1,0,0,0,'',0,'',0),(20253,0,683,1952,0,2,1,0,0,0,'',0,'',0),(20254,0,683,1953,0,2,1,0,0,0,'',0,'',0),(20255,0,683,1954,0,1,0.5,0,0,0,'',0,'',0),(20256,0,683,1965,0,1,1,0,0,0,'',0,'',0),(20257,0,683,2027,0,1,1,0,0,0,'',0,'',0),(20258,0,683,3911,0,5,1,0,0,0,'',0,'',0),(20259,0,684,4753,0,1,0.5,0,0,0,'',0,'',0),(20260,0,684,4789,0,1,1,0,0,0,'',0,'',0),(20261,0,684,4802,0,1,1,0,0,0,'',0,'',0),(20262,0,684,4945,0,4,1,0,0,0,'',0,'',0),(20263,0,684,4995,0,1,1,0,0,0,'',0,'',0),(20264,0,684,335,0,1,1,0,0,0,'',0,'',0),(20265,0,684,385,0,1,0.5,0,0,0,'',0,'',0),(20266,0,684,393,0,1,1,0,0,0,'',0,'',0),(20267,0,684,471,0,1,1,0,0,0,'',0,'',0),(20268,0,684,504,0,1,1,0,0,0,'',0,'',0),(20269,0,684,733,0,1,1,0,0,0,'',0,'',0),(20270,0,684,909,0,1,0.3,0,0,0,'',0,'',0),(20271,0,684,1121,0,1,0.5,0,0,0,'',0,'',0),(20272,0,684,1277,0,1,0.5,0,0,0,'',0,'',0),(20273,0,684,1284,0,1,1,0,0,0,'',0,'',0),(20274,0,684,1287,0,1,1,0,0,0,'',0,'',0),(20275,0,684,1294,0,1,1,0,0,0,'',0,'',0),(20276,0,684,1295,0,1,1,0,0,0,'',0,'',0),(20277,0,684,1297,0,1,1,0,0,0,'',0,'',0),(20278,0,684,1298,0,1,1,0,0,0,'',0,'',0),(20279,0,684,1302,0,1,0.5,0,0,0,'',0,'',0),(20280,0,684,1307,0,1,1,0,0,0,'',0,'',0),(20281,0,684,1308,0,1,1,0,0,0,'',0,'',0),(20282,0,684,1316,0,1,1,0,0,0,'',0,'',0),(20283,0,684,1319,0,1,1,0,0,0,'',0,'',0),(20284,0,684,1320,0,1,1,0,0,0,'',0,'',0),(20285,0,684,1325,0,1,1,0,0,0,'',0,'',0),(20286,0,684,1326,0,1,0.5,0,0,0,'',0,'',0),(20287,0,684,1329,0,1,0.5,0,0,0,'',0,'',0),(20288,0,684,1330,0,1,0.5,0,0,0,'',0,'',0),(20289,0,684,1592,0,2,1,0,0,0,'',0,'',0),(20290,0,684,1594,0,2,1,0,0,0,'',0,'',0),(20291,0,684,1599,0,1,1,0,0,0,'',0,'',0),(20292,0,684,1603,0,1,1,0,0,0,'',0,'',0),(20293,0,684,1613,0,1,1,0,0,0,'',0,'',0),(20294,0,684,1625,0,1,1,0,0,0,'',0,'',0),(20295,0,684,1667,0,1,1,0,0,0,'',0,'',0),(20296,0,684,1943,0,1,1,0,0,0,'',0,'',0),(20297,0,684,1944,0,1,1,0,0,0,'',0,'',0),(20298,0,684,1946,0,1,0.5,0,0,0,'',0,'',0),(20299,0,684,1947,0,1,0.5,0,0,0,'',0,'',0),(20300,0,684,1952,0,1,0.5,0,0,0,'',0,'',0),(20301,0,684,1954,0,1,0.5,0,0,0,'',0,'',0),(20302,0,684,1966,0,1,0.5,0,0,0,'',0,'',0),(20303,0,684,2015,0,1,0.5,0,0,0,'',0,'',0),(20304,0,684,2022,0,1,1,0,0,0,'',0,'',0),(20305,0,684,2027,0,1,1,0,0,0,'',0,'',0),(20306,0,684,3915,0,10,1,0,0,0,'',0,'',0),(20307,0,684,4268,0,1,0.2,0,0,0,'',0,'',0),(20308,0,685,4753,0,1,0.5,0,0,0,'',0,'',0),(20309,0,685,4789,0,1,1,0,0,0,'',0,'',0),(20310,0,685,4945,0,2,1,0,0,0,'',0,'',0),(20311,0,685,412,0,1,0.1,0,0,0,'',0,'',0),(20312,0,685,504,0,1,1,0,0,0,'',0,'',0),(20313,0,685,733,0,1,0.5,0,0,0,'',0,'',0),(20314,0,685,763,0,1,0.1,0,0,0,'',0,'',0),(20315,0,685,769,0,1,0.1,0,0,0,'',0,'',0),(20316,0,685,776,0,1,0.2,0,0,0,'',0,'',0),(20317,0,685,781,0,1,0.2,0,0,0,'',0,'',0),(20318,0,685,1284,0,1,1,0,0,0,'',0,'',0),(20319,0,685,1294,0,1,1,0,0,0,'',0,'',0),(20320,0,685,1295,0,1,1,0,0,0,'',0,'',0),(20321,0,685,1298,0,1,1,0,0,0,'',0,'',0),(20322,0,685,1319,0,2,1,0,0,0,'',0,'',0),(20323,0,685,1592,0,2,1,0,0,0,'',0,'',0),(20324,0,685,1594,0,2,1,0,0,0,'',0,'',0),(20325,0,685,1625,0,2,1,0,0,0,'',0,'',0),(20326,0,685,1667,0,1,1,0,0,0,'',0,'',0),(20327,0,685,1792,0,1,0.3,0,0,0,'',0,'',0),(20328,0,685,1943,0,1,1,0,0,0,'',0,'',0),(20329,0,685,1944,0,1,1,0,0,0,'',0,'',0),(20330,0,685,1952,0,2,1,0,0,0,'',0,'',0),(20331,0,685,1953,0,2,1,0,0,0,'',0,'',0),(20332,0,685,1954,0,2,1,0,0,0,'',0,'',0),(20333,0,685,1965,0,2,1,0,0,0,'',0,'',0),(20334,0,685,2027,0,1,1,0,0,0,'',0,'',0),(20335,0,685,3908,0,10,1,0,0,0,'',0,'',0),(20336,0,686,4753,0,1,0.5,0,0,0,'',0,'',0),(20337,0,686,4802,0,1,1,0,0,0,'',0,'',0),(20338,0,686,4842,0,1,1,0,0,0,'',0,'',0),(20339,0,686,4945,0,2,1,0,0,0,'',0,'',0),(20340,0,686,4995,0,1,1,0,0,0,'',0,'',0),(20341,0,686,335,0,1,0.5,0,0,0,'',0,'',0),(20342,0,686,412,0,1,0.2,0,0,0,'',0,'',0),(20343,0,686,470,0,1,1,0,0,0,'',0,'',0),(20344,0,686,471,0,1,1,0,0,0,'',0,'',0),(20345,0,686,504,0,1,1,0,0,0,'',0,'',0),(20346,0,686,733,0,1,1,0,0,0,'',0,'',0),(20347,0,686,781,0,1,0.2,0,0,0,'',0,'',0),(20348,0,686,826,0,1,1,0,0,0,'',0,'',0),(20349,0,686,1277,0,1,1,0,0,0,'',0,'',0),(20350,0,686,1284,0,1,1,0,0,0,'',0,'',0),(20351,0,686,1294,0,1,1,0,0,0,'',0,'',0),(20352,0,686,1295,0,1,1,0,0,0,'',0,'',0),(20353,0,686,1298,0,1,1,0,0,0,'',0,'',0),(20354,0,686,1302,0,1,1,0,0,0,'',0,'',0),(20355,0,686,1307,0,1,0.5,0,0,0,'',0,'',0),(20356,0,686,1308,0,1,0.5,0,0,0,'',0,'',0),(20357,0,686,1326,0,1,1,0,0,0,'',0,'',0),(20358,0,686,1329,0,1,1,0,0,0,'',0,'',0),(20359,0,686,1330,0,1,1,0,0,0,'',0,'',0),(20360,0,686,1592,0,2,1,0,0,0,'',0,'',0),(20361,0,686,1594,0,2,1,0,0,0,'',0,'',0),(20362,0,686,1599,0,1,1,0,0,0,'',0,'',0),(20363,0,686,1613,0,2,1,0,0,0,'',0,'',0),(20364,0,686,1667,0,1,1,0,0,0,'',0,'',0),(20365,0,686,1943,0,1,1,0,0,0,'',0,'',0),(20366,0,686,1944,0,1,1,0,0,0,'',0,'',0),(20367,0,686,1952,0,1,1,0,0,0,'',0,'',0),(20368,0,686,1953,0,1,1,0,0,0,'',0,'',0),(20369,0,686,1954,0,1,1,0,0,0,'',0,'',0),(20370,0,686,1966,0,1,1,0,0,0,'',0,'',0),(20371,0,686,2027,0,1,1,0,0,0,'',0,'',0),(20372,0,686,3812,0,10,1,0,0,0,'',0,'',0),(20373,0,687,4944,0,1,1,0,0,0,'',0,'',0),(20374,0,687,4948,0,1,1,0,0,0,'',0,'',0),(20375,0,687,4995,0,1,1,0,0,0,'',0,'',0),(20376,0,687,504,0,1,1,0,0,0,'',0,'',0),(20377,0,687,733,0,1,1,0,0,0,'',0,'',0),(20378,0,687,909,0,1,0.5,0,0,0,'',0,'',0),(20379,0,687,915,0,1,0.5,0,0,0,'',0,'',0),(20380,0,687,938,0,1,1,0,0,0,'',0,'',0),(20381,0,687,1121,0,1,1,0,0,0,'',0,'',0),(20382,0,687,1123,0,1,1,0,0,0,'',0,'',0),(20383,0,687,1125,0,1,1,0,0,0,'',0,'',0),(20384,0,687,1284,0,1,1,0,0,0,'',0,'',0),(20385,0,687,1287,0,1,1,0,0,0,'',0,'',0),(20386,0,687,1291,0,1,1,0,0,0,'',0,'',0),(20387,0,687,1294,0,1,1,0,0,0,'',0,'',0),(20388,0,687,1297,0,1,1,0,0,0,'',0,'',0),(20389,0,687,1307,0,1,1,0,0,0,'',0,'',0),(20390,0,687,1308,0,1,1,0,0,0,'',0,'',0),(20391,0,687,1615,0,1,1,0,0,0,'',0,'',0),(20392,0,687,1695,0,1,1,0,0,0,'',0,'',0),(20393,0,687,1952,0,1,1,0,0,0,'',0,'',0),(20394,0,687,1953,0,1,1,0,0,0,'',0,'',0),(20395,0,687,2027,0,1,1,0,0,0,'',0,'',0),(20396,0,688,4944,0,1,1,0,0,0,'',0,'',0),(20397,0,688,4948,0,1,1,0,0,0,'',0,'',0),(20398,0,688,4995,0,1,1,0,0,0,'',0,'',0),(20399,0,688,61,0,1,1,0,0,0,'',0,'',0),(20400,0,688,470,0,1,1,0,0,0,'',0,'',0),(20401,0,688,661,0,1,0.5,0,0,0,'',0,'',0),(20402,0,688,733,0,1,1,0,0,0,'',0,'',0),(20403,0,688,833,0,1,1,0,0,0,'',0,'',0),(20404,0,688,892,0,1,0.5,0,0,0,'',0,'',0),(20405,0,688,897,0,1,0.5,0,0,0,'',0,'',0),(20406,0,688,909,0,1,0.5,0,0,0,'',0,'',0),(20407,0,688,1123,0,1,1,0,0,0,'',0,'',0),(20408,0,688,1125,0,1,1,0,0,0,'',0,'',0),(20409,0,688,1284,0,1,1,0,0,0,'',0,'',0),(20410,0,688,1287,0,1,1,0,0,0,'',0,'',0),(20411,0,688,1291,0,1,1,0,0,0,'',0,'',0),(20412,0,688,1294,0,1,1,0,0,0,'',0,'',0),(20413,0,688,1297,0,1,1,0,0,0,'',0,'',0),(20414,0,688,1307,0,1,1,0,0,0,'',0,'',0),(20415,0,688,1308,0,1,1,0,0,0,'',0,'',0),(20416,0,688,1319,0,1,1,0,0,0,'',0,'',0),(20417,0,688,1320,0,1,1,0,0,0,'',0,'',0),(20418,0,688,1615,0,1,1,0,0,0,'',0,'',0),(20419,0,688,1787,0,1,1,0,0,0,'',0,'',0),(20420,0,688,2027,0,1,1,0,0,0,'',0,'',0),(20421,0,689,4944,0,4,1,0,0,0,'',0,'',0),(20422,0,689,4948,0,4,1,0,0,0,'',0,'',0),(20423,0,689,4995,0,3,1,0,0,0,'',0,'',0),(20424,0,689,504,0,1,1,0,0,0,'',0,'',0),(20425,0,689,733,0,1,1,0,0,0,'',0,'',0),(20426,0,689,909,0,1,1,0,0,0,'',0,'',0),(20427,0,689,915,0,1,1,0,0,0,'',0,'',0),(20428,0,689,938,0,1,1,0,0,0,'',0,'',0),(20429,0,689,1123,0,4,1,0,0,0,'',0,'',0),(20430,0,689,1125,0,4,1,0,0,0,'',0,'',0),(20431,0,689,1223,0,1,1,0,0,0,'',0,'',0),(20432,0,689,1284,0,1,1,0,0,0,'',0,'',0),(20433,0,689,1287,0,2,1,0,0,0,'',0,'',0),(20434,0,689,1291,0,2,1,0,0,0,'',0,'',0),(20435,0,689,1291,0,2,1,0,0,0,'',0,'',0),(20436,0,689,1294,0,2,1,0,0,0,'',0,'',0),(20437,0,689,1307,0,2,1,0,0,0,'',0,'',0),(20438,0,689,1308,0,2,1,0,0,0,'',0,'',0),(20439,0,689,1319,0,2,1,0,0,0,'',0,'',0),(20440,0,689,1615,0,4,1,0,0,0,'',0,'',0),(20441,0,689,1615,0,4,1,0,0,0,'',0,'',0),(20442,0,689,1695,0,1,1,0,0,0,'',0,'',0),(20443,0,689,1943,0,2,1,0,0,0,'',0,'',0),(20444,0,689,1943,0,2,1,0,0,0,'',0,'',0),(20445,0,689,1952,0,2,1,0,0,0,'',0,'',0),(20446,0,689,1952,0,2,1,0,0,0,'',0,'',0),(20447,0,689,2027,0,2,1,0,0,0,'',0,'',0),(20448,0,690,4944,0,3,1,0,0,0,'',0,'',0),(20449,0,690,4948,0,3,1,0,0,0,'',0,'',0),(20450,0,690,4995,0,1,1,0,0,0,'',0,'',0),(20451,0,690,335,0,3,1,0,0,0,'',0,'',0),(20452,0,690,504,0,1,1,0,0,0,'',0,'',0),(20453,0,690,1123,0,3,1,0,0,0,'',0,'',0),(20454,0,690,1125,0,3,1,0,0,0,'',0,'',0),(20455,0,690,1291,0,1,1,0,0,0,'',0,'',0),(20456,0,690,1294,0,1,1,0,0,0,'',0,'',0),(20457,0,690,1592,0,3,1,0,0,0,'',0,'',0),(20458,0,690,1594,0,3,1,0,0,0,'',0,'',0),(20459,0,690,1943,0,1,1,0,0,0,'',0,'',0),(20460,0,690,1944,0,1,1,0,0,0,'',0,'',0),(20461,0,690,1952,0,1,1,0,0,0,'',0,'',0),(20462,0,690,1953,0,1,1,0,0,0,'',0,'',0),(20463,0,690,1954,0,1,1,0,0,0,'',0,'',0),(20464,0,690,1965,0,1,1,0,0,0,'',0,'',0),(20465,0,690,1966,0,1,1,0,0,0,'',0,'',0),(20466,0,690,2027,0,1,1,0,0,0,'',0,'',0),(20467,0,691,4944,0,2,1,0,0,0,'',0,'',0),(20468,0,691,4948,0,2,1,0,0,0,'',0,'',0),(20469,0,691,4995,0,1,1,0,0,0,'',0,'',0),(20470,0,691,504,0,1,1,0,0,0,'',0,'',0),(20471,0,691,1123,0,2,1,0,0,0,'',0,'',0),(20472,0,691,1125,0,2,1,0,0,0,'',0,'',0),(20473,0,691,1284,0,1,1,0,0,0,'',0,'',0),(20474,0,691,1287,0,1,1,0,0,0,'',0,'',0),(20475,0,691,1291,0,1,1,0,0,0,'',0,'',0),(20476,0,691,1294,0,1,1,0,0,0,'',0,'',0),(20477,0,691,1297,0,1,1,0,0,0,'',0,'',0),(20478,0,691,1307,0,1,1,0,0,0,'',0,'',0),(20479,0,691,1308,0,1,1,0,0,0,'',0,'',0),(20480,0,691,1319,0,1,1,0,0,0,'',0,'',0),(20481,0,691,1320,0,1,1,0,0,0,'',0,'',0),(20482,0,691,1615,0,2,1,0,0,0,'',0,'',0),(20483,0,691,1943,0,1,1,0,0,0,'',0,'',0),(20484,0,691,1944,0,1,1,0,0,0,'',0,'',0),(20485,0,691,1952,0,1,1,0,0,0,'',0,'',0),(20486,0,691,1953,0,1,1,0,0,0,'',0,'',0),(20487,0,691,2027,0,1,1,0,0,0,'',0,'',0),(20488,0,692,4944,0,2,1,0,0,0,'',0,'',0),(20489,0,692,4948,0,2,1,0,0,0,'',0,'',0),(20490,0,692,4995,0,1,1,0,0,0,'',0,'',0),(20491,0,692,470,0,2,1,0,0,0,'',0,'',0),(20492,0,692,1123,0,2,1,0,0,0,'',0,'',0),(20493,0,692,1125,0,2,1,0,0,0,'',0,'',0),(20494,0,692,1284,0,1,1,0,0,0,'',0,'',0),(20495,0,692,1287,0,1,1,0,0,0,'',0,'',0),(20496,0,692,1291,0,1,1,0,0,0,'',0,'',0),(20497,0,692,1294,0,1,1,0,0,0,'',0,'',0),(20498,0,692,1307,0,1,1,0,0,0,'',0,'',0),(20499,0,692,1308,0,1,1,0,0,0,'',0,'',0),(20500,0,692,1319,0,1,1,0,0,0,'',0,'',0),(20501,0,692,1320,0,1,1,0,0,0,'',0,'',0),(20502,0,692,1592,0,3,1,0,0,0,'',0,'',0),(20503,0,692,1594,0,3,1,0,0,0,'',0,'',0),(20504,0,692,1615,0,3,1,0,0,0,'',0,'',0),(20505,0,692,1943,0,1,1,0,0,0,'',0,'',0),(20506,0,692,1944,0,1,1,0,0,0,'',0,'',0),(20507,0,692,1952,0,1,1,0,0,0,'',0,'',0),(20508,0,692,1953,0,1,1,0,0,0,'',0,'',0),(20509,0,692,1954,0,1,1,0,0,0,'',0,'',0),(20510,0,692,1965,0,1,1,0,0,0,'',0,'',0),(20511,0,692,1966,0,1,1,0,0,0,'',0,'',0),(20512,0,692,2027,0,1,1,0,0,0,'',0,'',0),(20513,0,693,4944,0,2,1,0,0,0,'',0,'',0),(20514,0,693,4948,0,2,1,0,0,0,'',0,'',0),(20515,0,693,4995,0,1,1,0,0,0,'',0,'',0),(20516,0,693,504,0,1,1,0,0,0,'',0,'',0),(20517,0,693,833,0,1,1,0,0,0,'',0,'',0),(20518,0,693,1123,0,2,1,0,0,0,'',0,'',0),(20519,0,693,1125,0,1,1,0,0,0,'',0,'',0),(20520,0,693,1284,0,1,1,0,0,0,'',0,'',0),(20521,0,693,1287,0,1,1,0,0,0,'',0,'',0),(20522,0,693,1291,0,1,1,0,0,0,'',0,'',0),(20523,0,693,1294,0,1,1,0,0,0,'',0,'',0),(20524,0,693,1297,0,1,1,0,0,0,'',0,'',0),(20525,0,693,1307,0,1,1,0,0,0,'',0,'',0),(20526,0,693,1308,0,1,1,0,0,0,'',0,'',0),(20527,0,693,1319,0,1,1,0,0,0,'',0,'',0),(20528,0,693,1320,0,1,1,0,0,0,'',0,'',0),(20529,0,693,1615,0,2,1,0,0,0,'',0,'',0),(20530,0,693,1943,0,1,1,0,0,0,'',0,'',0),(20531,0,693,1954,0,1,1,0,0,0,'',0,'',0),(20532,0,693,1965,0,1,1,0,0,0,'',0,'',0),(20533,0,693,1966,0,1,1,0,0,0,'',0,'',0),(20534,0,693,2027,0,1,1,0,0,0,'',0,'',0),(20535,0,694,4828,0,1,1,0,0,0,'',0,'',0),(20536,0,694,4944,0,1,1,0,0,0,'',0,'',0),(20537,0,694,4948,0,1,1,0,0,0,'',0,'',0),(20538,0,694,504,0,1,1,0,0,0,'',0,'',0),(20539,0,694,709,0,1,1,0,0,0,'',0,'',0),(20540,0,694,1125,0,1,1,0,0,0,'',0,'',0),(20541,0,694,1130,0,1,1,0,0,0,'',0,'',0),(20542,0,694,1294,0,1,1,0,0,0,'',0,'',0),(20543,0,694,1295,0,1,1,0,0,0,'',0,'',0),(20544,0,694,1298,0,1,1,0,0,0,'',0,'',0),(20545,0,694,1943,0,1,1,0,0,0,'',0,'',0),(20546,0,694,1944,0,1,1,0,0,0,'',0,'',0),(20547,0,694,2027,0,1,1,0,0,0,'',0,'',0),(20548,0,695,4944,0,1,1,0,0,0,'',0,'',0),(20549,0,695,4948,0,1,1,0,0,0,'',0,'',0),(20550,0,695,387,0,1,1,0,0,0,'',0,'',0),(20551,0,695,504,0,1,1,0,0,0,'',0,'',0),(20552,0,695,733,0,1,1,0,0,0,'',0,'',0),(20553,0,695,760,0,1,0.3,0,0,0,'',0,'',0),(20554,0,695,1125,0,1,1,0,0,0,'',0,'',0),(20555,0,695,1130,0,1,1,0,0,0,'',0,'',0),(20556,0,695,1295,0,1,1,0,0,0,'',0,'',0),(20557,0,695,1298,0,1,1,0,0,0,'',0,'',0),(20558,0,695,1329,0,1,1,0,0,0,'',0,'',0),(20559,0,695,1667,0,1,1,0,0,0,'',0,'',0),(20560,0,695,1943,0,1,1,0,0,0,'',0,'',0),(20561,0,695,1944,0,1,1,0,0,0,'',0,'',0),(20562,0,695,1952,0,1,1,0,0,0,'',0,'',0),(20563,0,695,1953,0,1,1,0,0,0,'',0,'',0),(20564,0,695,1965,0,1,1,0,0,0,'',0,'',0),(20565,0,696,4944,0,1,1,0,0,0,'',0,'',0),(20566,0,696,4948,0,1,1,0,0,0,'',0,'',0),(20567,0,696,504,0,1,1,0,0,0,'',0,'',0),(20568,0,696,760,0,1,0.3,0,0,0,'',0,'',0),(20569,0,696,1125,0,1,1,0,0,0,'',0,'',0),(20570,0,696,1130,0,1,1,0,0,0,'',0,'',0),(20571,0,696,1284,0,1,1,0,0,0,'',0,'',0),(20572,0,696,1297,0,1,1,0,0,0,'',0,'',0),(20573,0,696,1298,0,1,1,0,0,0,'',0,'',0),(20574,0,696,1329,0,1,1,0,0,0,'',0,'',0),(20575,0,696,1667,0,1,1,0,0,0,'',0,'',0),(20576,0,696,1943,0,1,1,0,0,0,'',0,'',0),(20577,0,696,1944,0,1,1,0,0,0,'',0,'',0),(20578,0,696,1952,0,1,1,0,0,0,'',0,'',0),(20579,0,696,1953,0,1,1,0,0,0,'',0,'',0),(20580,0,696,1965,0,1,1,0,0,0,'',0,'',0),(20581,0,697,4944,0,1,1,0,0,0,'',0,'',0),(20582,0,697,4948,0,1,1,0,0,0,'',0,'',0),(20583,0,697,504,0,1,1,0,0,0,'',0,'',0),(20584,0,697,699,0,1,1,0,0,0,'',0,'',0),(20585,0,697,733,0,1,1,0,0,0,'',0,'',0),(20586,0,697,1125,0,1,1,0,0,0,'',0,'',0),(20587,0,697,1130,0,1,1,0,0,0,'',0,'',0),(20588,0,697,1284,0,1,1,0,0,0,'',0,'',0),(20589,0,697,1295,0,1,1,0,0,0,'',0,'',0),(20590,0,697,1298,0,1,1,0,0,0,'',0,'',0),(20591,0,697,1329,0,1,1,0,0,0,'',0,'',0),(20592,0,697,1943,0,1,1,0,0,0,'',0,'',0),(20593,0,697,1944,0,1,1,0,0,0,'',0,'',0),(20594,0,697,1952,0,1,1,0,0,0,'',0,'',0),(20595,0,697,1953,0,1,1,0,0,0,'',0,'',0),(20596,0,697,1965,0,1,1,0,0,0,'',0,'',0),(20597,0,698,4944,0,1,1,0,0,0,'',0,'',0),(20598,0,698,4948,0,1,1,0,0,0,'',0,'',0),(20599,0,698,387,0,1,1,0,0,0,'',0,'',0),(20600,0,698,504,0,1,1,0,0,0,'',0,'',0),(20601,0,698,701,0,1,1,0,0,0,'',0,'',0),(20602,0,698,733,0,1,1,0,0,0,'',0,'',0),(20603,0,698,1125,0,1,1,0,0,0,'',0,'',0),(20604,0,698,1128,0,1,1,0,0,0,'',0,'',0),(20605,0,698,1130,0,1,1,0,0,0,'',0,'',0),(20606,0,698,1284,0,1,1,0,0,0,'',0,'',0),(20607,0,698,1295,0,1,1,0,0,0,'',0,'',0),(20608,0,698,1298,0,1,1,0,0,0,'',0,'',0),(20609,0,698,1329,0,1,1,0,0,0,'',0,'',0),(20610,0,698,1667,0,1,1,0,0,0,'',0,'',0),(20611,0,698,1943,0,1,1,0,0,0,'',0,'',0),(20612,0,698,1944,0,1,1,0,0,0,'',0,'',0),(20613,0,698,1952,0,1,1,0,0,0,'',0,'',0),(20614,0,698,1953,0,1,1,0,0,0,'',0,'',0),(20615,0,698,1965,0,1,1,0,0,0,'',0,'',0),(20616,0,698,2022,0,1,1,0,0,0,'',0,'',0),(20617,0,699,4828,0,1,1,0,0,0,'',0,'',0),(20618,0,699,4944,0,2,1,0,0,0,'',0,'',0),(20619,0,699,4948,0,2,1,0,0,0,'',0,'',0),(20620,0,699,387,0,1,0.5,0,0,0,'',0,'',0),(20621,0,699,504,0,1,1,0,0,0,'',0,'',0),(20622,0,699,604,0,1,0.3,0,0,0,'',0,'',0),(20623,0,699,709,0,1,0.5,0,0,0,'',0,'',0),(20624,0,699,733,0,1,1,0,0,0,'',0,'',0),(20625,0,699,1125,0,2,1,0,0,0,'',0,'',0),(20626,0,699,1128,0,2,1,0,0,0,'',0,'',0),(20627,0,699,1130,0,2,1,0,0,0,'',0,'',0),(20628,0,699,1284,0,1,1,0,0,0,'',0,'',0),(20629,0,699,1294,0,1,1,0,0,0,'',0,'',0),(20630,0,699,1295,0,1,1,0,0,0,'',0,'',0),(20631,0,699,1298,0,2,1,0,0,0,'',0,'',0),(20632,0,699,1329,0,2,1,0,0,0,'',0,'',0),(20633,0,699,1667,0,1,1,0,0,0,'',0,'',0),(20634,0,699,1943,0,1,1,0,0,0,'',0,'',0),(20635,0,699,1944,0,1,1,0,0,0,'',0,'',0),(20636,0,699,1952,0,2,1,0,0,0,'',0,'',0),(20637,0,699,1953,0,2,1,0,0,0,'',0,'',0),(20638,0,699,1965,0,2,1,0,0,0,'',0,'',0),(20639,0,699,2022,0,1,1,0,0,0,'',0,'',0),(20640,0,700,4944,0,2,1,0,0,0,'',0,'',0),(20641,0,700,4948,0,2,1,0,0,0,'',0,'',0),(20642,0,700,504,0,1,1,0,0,0,'',0,'',0),(20643,0,700,699,0,1,1,0,0,0,'',0,'',0),(20644,0,700,1125,0,2,1,0,0,0,'',0,'',0),(20645,0,700,1128,0,2,1,0,0,0,'',0,'',0),(20646,0,700,1130,0,2,1,0,0,0,'',0,'',0),(20647,0,700,1284,0,1,1,0,0,0,'',0,'',0),(20648,0,700,1294,0,1,1,0,0,0,'',0,'',0),(20649,0,700,1295,0,1,1,0,0,0,'',0,'',0),(20650,0,700,1298,0,2,1,0,0,0,'',0,'',0),(20651,0,700,1329,0,2,1,0,0,0,'',0,'',0),(20652,0,700,1667,0,1,1,0,0,0,'',0,'',0),(20653,0,700,1943,0,1,1,0,0,0,'',0,'',0),(20654,0,700,1944,0,1,1,0,0,0,'',0,'',0),(20655,0,700,1952,0,2,1,0,0,0,'',0,'',0),(20656,0,700,1953,0,2,1,0,0,0,'',0,'',0),(20657,0,700,1965,0,2,1,0,0,0,'',0,'',0),(20658,0,700,2022,0,1,1,0,0,0,'',0,'',0),(20659,0,701,4944,0,2,1,0,0,0,'',0,'',0),(20660,0,701,4948,0,2,1,0,0,0,'',0,'',0),(20661,0,701,504,0,1,1,0,0,0,'',0,'',0),(20662,0,701,1125,0,1,1,0,0,0,'',0,'',0),(20663,0,701,1128,0,2,1,0,0,0,'',0,'',0),(20664,0,701,1130,0,2,1,0,0,0,'',0,'',0),(20665,0,701,1284,0,1,1,0,0,0,'',0,'',0),(20666,0,701,1294,0,1,1,0,0,0,'',0,'',0),(20667,0,701,1295,0,1,1,0,0,0,'',0,'',0),(20668,0,701,1298,0,2,1,0,0,0,'',0,'',0),(20669,0,701,1329,0,1,1,0,0,0,'',0,'',0),(20670,0,701,1667,0,1,1,0,0,0,'',0,'',0),(20671,0,701,1943,0,1,1,0,0,0,'',0,'',0),(20672,0,701,1944,0,1,1,0,0,0,'',0,'',0),(20673,0,701,1952,0,1,1,0,0,0,'',0,'',0),(20674,0,701,1953,0,1,1,0,0,0,'',0,'',0),(20675,0,701,1965,0,1,1,0,0,0,'',0,'',0),(20676,0,702,4944,0,2,1,0,0,0,'',0,'',0),(20677,0,702,4948,0,2,1,0,0,0,'',0,'',0),(20678,0,702,504,0,1,1,0,0,0,'',0,'',0),(20679,0,702,699,0,1,1,0,0,0,'',0,'',0),(20680,0,702,1125,0,1,1,0,0,0,'',0,'',0),(20681,0,702,1130,0,2,1,0,0,0,'',0,'',0),(20682,0,702,1298,0,2,1,0,0,0,'',0,'',0),(20683,0,702,1329,0,1,1,0,0,0,'',0,'',0),(20684,0,702,1667,0,1,1,0,0,0,'',0,'',0),(20685,0,702,1943,0,1,1,0,0,0,'',0,'',0),(20686,0,702,1944,0,1,1,0,0,0,'',0,'',0),(20687,0,702,1952,0,1,1,0,0,0,'',0,'',0),(20688,0,702,1953,0,1,1,0,0,0,'',0,'',0),(20689,0,702,1965,0,1,1,0,0,0,'',0,'',0),(20690,0,702,2022,0,1,1,0,0,0,'',0,'',0),(20691,0,703,4944,0,2,1,0,0,0,'',0,'',0),(20692,0,703,4948,0,2,1,0,0,0,'',0,'',0),(20693,0,703,504,0,1,1,0,0,0,'',0,'',0),(20694,0,703,709,0,1,1,0,0,0,'',0,'',0),(20695,0,703,733,0,1,1,0,0,0,'',0,'',0),(20696,0,703,1125,0,1,1,0,0,0,'',0,'',0),(20697,0,703,1128,0,2,1,0,0,0,'',0,'',0),(20698,0,703,1130,0,2,1,0,0,0,'',0,'',0),(20699,0,703,1284,0,1,1,0,0,0,'',0,'',0),(20700,0,703,1294,0,1,1,0,0,0,'',0,'',0),(20701,0,703,1295,0,1,1,0,0,0,'',0,'',0),(20702,0,703,1298,0,2,1,0,0,0,'',0,'',0),(20703,0,703,1329,0,1,1,0,0,0,'',0,'',0),(20704,0,703,1667,0,1,1,0,0,0,'',0,'',0),(20705,0,703,1943,0,1,1,0,0,0,'',0,'',0),(20706,0,703,1944,0,1,1,0,0,0,'',0,'',0),(20707,0,703,1952,0,1,1,0,0,0,'',0,'',0),(20708,0,703,1953,0,1,1,0,0,0,'',0,'',0),(20709,0,703,1965,0,1,1,0,0,0,'',0,'',0),(20710,0,703,2022,0,1,1,0,0,0,'',0,'',0),(20711,0,704,4944,0,2,1,0,0,0,'',0,'',0),(20712,0,704,4948,0,2,1,0,0,0,'',0,'',0),(20713,0,704,387,0,1,0.5,0,0,0,'',0,'',0),(20714,0,704,504,0,1,1,0,0,0,'',0,'',0),(20715,0,704,701,0,1,0.5,0,0,0,'',0,'',0),(20716,0,704,1125,0,1,1,0,0,0,'',0,'',0),(20717,0,704,1128,0,2,1,0,0,0,'',0,'',0),(20718,0,704,1130,0,2,1,0,0,0,'',0,'',0),(20719,0,704,1295,0,1,1,0,0,0,'',0,'',0),(20720,0,704,1298,0,2,1,0,0,0,'',0,'',0),(20721,0,704,1329,0,1,1,0,0,0,'',0,'',0),(20722,0,704,1667,0,1,1,0,0,0,'',0,'',0),(20723,0,704,1943,0,1,1,0,0,0,'',0,'',0),(20724,0,704,1944,0,1,1,0,0,0,'',0,'',0),(20725,0,704,1952,0,1,1,0,0,0,'',0,'',0),(20726,0,704,1953,0,1,1,0,0,0,'',0,'',0),(20727,0,704,1965,0,1,1,0,0,0,'',0,'',0),(20728,0,704,2022,0,1,1,0,0,0,'',0,'',0),(20729,0,705,4842,0,1,1,0,0,0,'',0,'',0),(20730,0,705,4944,0,1,1,0,0,0,'',0,'',0),(20731,0,705,4948,0,2,1,0,0,0,'',0,'',0),(20732,0,705,504,0,1,1,0,0,0,'',0,'',0),(20733,0,705,611,0,1,1,0,0,0,'',0,'',0),(20734,0,705,660,0,1,0.3,0,0,0,'',0,'',0),(20735,0,705,733,0,1,1,0,0,0,'',0,'',0),(20736,0,705,1125,0,1,1,0,0,0,'',0,'',0),(20737,0,705,1130,0,1,1,0,0,0,'',0,'',0),(20738,0,705,1284,0,1,1,0,0,0,'',0,'',0),(20739,0,705,1294,0,1,1,0,0,0,'',0,'',0),(20740,0,705,1295,0,1,1,0,0,0,'',0,'',0),(20741,0,705,1298,0,1,1,0,0,0,'',0,'',0),(20742,0,705,1329,0,1,1,0,0,0,'',0,'',0),(20743,0,705,1667,0,1,1,0,0,0,'',0,'',0),(20744,0,705,1943,0,1,1,0,0,0,'',0,'',0),(20745,0,705,1944,0,1,1,0,0,0,'',0,'',0),(20746,0,705,1952,0,1,1,0,0,0,'',0,'',0),(20747,0,705,1953,0,1,1,0,0,0,'',0,'',0),(20748,0,705,1956,0,1,1,0,0,0,'',0,'',0),(20749,0,705,1965,0,1,1,0,0,0,'',0,'',0),(20750,0,705,2022,0,1,1,0,0,0,'',0,'',0),(20751,0,705,3812,0,10,1,0,0,0,'',0,'',0),(20752,0,705,4018,0,10,1,0,0,0,'',0,'',0),(20753,0,705,4084,0,7,1,0,0,0,'',0,'',0),(20754,0,706,4828,0,1,1,0,0,0,'',0,'',0),(20755,0,706,4842,0,1,0.5,0,0,0,'',0,'',0),(20756,0,706,4944,0,1,1,0,0,0,'',0,'',0),(20757,0,706,4948,0,1,1,0,0,0,'',0,'',0),(20758,0,706,504,0,1,1,0,0,0,'',0,'',0),(20759,0,706,660,0,1,0.5,0,0,0,'',0,'',0),(20760,0,706,1125,0,1,1,0,0,0,'',0,'',0),(20761,0,706,1130,0,1,1,0,0,0,'',0,'',0),(20762,0,706,1298,0,1,1,0,0,0,'',0,'',0),(20763,0,706,3854,0,5,0.5,0,0,0,'',0,'',0),(20764,0,706,3854,0,5,0.5,0,0,0,'',0,'',0),(20765,0,706,3976,0,8,1,0,0,0,'',0,'',0),(20766,0,706,4070,0,10,0.5,0,0,0,'',0,'',0),(20767,0,706,4084,0,10,0.5,0,0,0,'',0,'',0),(20768,0,707,4944,0,2,1,0,0,0,'',0,'',0),(20769,0,707,4948,0,2,1,0,0,0,'',0,'',0),(20770,0,707,504,0,1,1,0,0,0,'',0,'',0),(20771,0,707,699,0,1,1,0,0,0,'',0,'',0),(20772,0,707,709,0,1,1,0,0,0,'',0,'',0),(20773,0,707,1125,0,1,1,0,0,0,'',0,'',0),(20774,0,707,1128,0,1,1,0,0,0,'',0,'',0),(20775,0,707,1130,0,2,1,0,0,0,'',0,'',0),(20776,0,707,1284,0,1,1,0,0,0,'',0,'',0),(20777,0,707,1295,0,1,1,0,0,0,'',0,'',0),(20778,0,707,1298,0,2,1,0,0,0,'',0,'',0),(20779,0,707,1329,0,1,1,0,0,0,'',0,'',0),(20780,0,707,1507,0,1,1,0,0,0,'',0,'',0),(20781,0,707,1943,0,1,1,0,0,0,'',0,'',0),(20782,0,707,1944,0,1,1,0,0,0,'',0,'',0),(20783,0,707,1952,0,1,1,0,0,0,'',0,'',0),(20784,0,707,1953,0,1,1,0,0,0,'',0,'',0),(20785,0,707,1965,0,1,1,0,0,0,'',0,'',0),(20786,0,707,2022,0,1,1,0,0,0,'',0,'',0),(20787,0,708,4828,0,1,1,0,0,0,'',0,'',0),(20788,0,708,4944,0,2,1,0,0,0,'',0,'',0),(20789,0,708,4948,0,2,1,0,0,0,'',0,'',0),(20790,0,708,504,0,1,1,0,0,0,'',0,'',0),(20791,0,708,660,0,1,1,0,0,0,'',0,'',0),(20792,0,708,699,0,1,1,0,0,0,'',0,'',0),(20793,0,708,709,0,1,1,0,0,0,'',0,'',0),(20794,0,708,733,0,1,1,0,0,0,'',0,'',0),(20795,0,708,1130,0,2,1,0,0,0,'',0,'',0),(20796,0,708,1284,0,1,1,0,0,0,'',0,'',0),(20797,0,708,1295,0,1,1,0,0,0,'',0,'',0),(20798,0,708,1298,0,1,1,0,0,0,'',0,'',0),(20799,0,708,1943,0,1,1,0,0,0,'',0,'',0),(20800,0,708,1944,0,1,1,0,0,0,'',0,'',0),(20801,0,708,2022,0,1,1,0,0,0,'',0,'',0),(20802,0,709,4828,0,1,1,0,0,0,'',0,'',0),(20803,0,709,4944,0,2,1,0,0,0,'',0,'',0),(20804,0,709,4948,0,2,1,0,0,0,'',0,'',0),(20805,0,709,504,0,1,1,0,0,0,'',0,'',0),(20806,0,709,699,0,1,1,0,0,0,'',0,'',0),(20807,0,709,733,0,1,1,0,0,0,'',0,'',0),(20808,0,709,1125,0,1,1,0,0,0,'',0,'',0),(20809,0,709,1128,0,1,1,0,0,0,'',0,'',0),(20810,0,709,1130,0,2,1,0,0,0,'',0,'',0),(20811,0,709,1284,0,1,1,0,0,0,'',0,'',0),(20812,0,709,1295,0,1,1,0,0,0,'',0,'',0),(20813,0,709,1298,0,2,1,0,0,0,'',0,'',0),(20814,0,709,1943,0,1,1,0,0,0,'',0,'',0),(20815,0,709,1944,0,1,1,0,0,0,'',0,'',0),(20816,0,709,2022,0,1,1,0,0,0,'',0,'',0),(20817,0,709,4446,0,1,1,0,0,0,'',0,'',0),(20818,0,709,4581,0,1,1,0,0,0,'',0,'',0),(20819,0,710,4828,0,2,1,0,0,0,'',0,'',0),(20820,0,710,4944,0,2,1,0,0,0,'',0,'',0),(20821,0,710,4948,0,2,1,0,0,0,'',0,'',0),(20822,0,710,504,0,1,1,0,0,0,'',0,'',0),(20823,0,710,603,0,1,1,0,0,0,'',0,'',0),(20824,0,710,1125,0,1,1,0,0,0,'',0,'',0),(20825,0,710,1128,0,1,1,0,0,0,'',0,'',0),(20826,0,710,1130,0,2,1,0,0,0,'',0,'',0),(20827,0,710,1284,0,2,1,0,0,0,'',0,'',0),(20828,0,710,1298,0,2,1,0,0,0,'',0,'',0),(20829,0,710,1943,0,1,1,0,0,0,'',0,'',0),(20830,0,710,1944,0,1,1,0,0,0,'',0,'',0),(20831,0,710,1952,0,1,1,0,0,0,'',0,'',0),(20832,0,710,1953,0,1,1,0,0,0,'',0,'',0),(20833,0,710,1965,0,1,1,0,0,0,'',0,'',0),(20834,0,710,2022,0,1,1,0,0,0,'',0,'',0),(20835,0,710,4581,0,1,1,0,0,0,'',0,'',0),(20836,0,711,4828,0,3,1,0,0,0,'',0,'',0),(20837,0,711,4842,0,1,1,0,0,0,'',0,'',0),(20838,0,711,4944,0,2,1,0,0,0,'',0,'',0),(20839,0,711,4948,0,2,1,0,0,0,'',0,'',0),(20840,0,711,504,0,1,1,0,0,0,'',0,'',0),(20841,0,711,699,0,1,1,0,0,0,'',0,'',0),(20842,0,711,1125,0,1,1,0,0,0,'',0,'',0),(20843,0,711,1128,0,1,1,0,0,0,'',0,'',0),(20844,0,711,1130,0,2,1,0,0,0,'',0,'',0),(20845,0,711,1284,0,1,1,0,0,0,'',0,'',0),(20846,0,711,1295,0,1,1,0,0,0,'',0,'',0),(20847,0,711,1298,0,2,1,0,0,0,'',0,'',0),(20848,0,711,1667,0,1,1,0,0,0,'',0,'',0),(20849,0,711,1943,0,1,1,0,0,0,'',0,'',0),(20850,0,711,1944,0,1,1,0,0,0,'',0,'',0),(20851,0,711,1952,0,1,1,0,0,0,'',0,'',0),(20852,0,711,1953,0,1,1,0,0,0,'',0,'',0),(20853,0,711,2022,0,1,1,0,0,0,'',0,'',0),(20854,0,711,3877,0,3,0.5,0,0,0,'',0,'',0),(20855,0,711,3882,0,7,0.5,0,0,0,'',0,'',0),(20856,0,711,4446,0,1,1,0,0,0,'',0,'',0),(20857,0,711,4581,0,1,1,0,0,0,'',0,'',0),(20858,0,712,4828,0,3,1,0,0,0,'',0,'',0),(20859,0,712,4832,0,1,1,0,0,0,'',0,'',0),(20860,0,712,4842,0,1,1,0,0,0,'',0,'',0),(20861,0,712,4944,0,2,1,0,0,0,'',0,'',0),(20862,0,712,4948,0,2,1,0,0,0,'',0,'',0),(20863,0,712,410,0,1,1,0,0,0,'',0,'',0),(20864,0,712,504,0,1,1,0,0,0,'',0,'',0),(20865,0,712,699,0,1,1,0,0,0,'',0,'',0),(20866,0,712,707,0,1,1,0,0,0,'',0,'',0),(20867,0,712,733,0,1,1,0,0,0,'',0,'',0),(20868,0,712,748,0,1,1,0,0,0,'',0,'',0),(20869,0,712,1125,0,1,1,0,0,0,'',0,'',0),(20870,0,712,1284,0,1,1,0,0,0,'',0,'',0),(20871,0,712,1298,0,2,1,0,0,0,'',0,'',0),(20872,0,712,1943,0,1,1,0,0,0,'',0,'',0),(20873,0,712,1952,0,1,1,0,0,0,'',0,'',0),(20874,0,712,1953,0,1,1,0,0,0,'',0,'',0),(20875,0,712,2022,0,1,1,0,0,0,'',0,'',0),(20876,0,712,3877,0,3,0.5,0,0,0,'',0,'',0),(20877,0,712,3882,0,7,0.5,0,0,0,'',0,'',0),(20878,0,712,4446,0,1,1,0,0,0,'',0,'',0),(20879,0,712,4581,0,1,1,0,0,0,'',0,'',0),(20880,0,713,4802,0,1,1,0,0,0,'',0,'',0),(20881,0,713,4944,0,2,1,0,0,0,'',0,'',0),(20882,0,713,4948,0,2,1,0,0,0,'',0,'',0),(20883,0,713,504,0,1,1,0,0,0,'',0,'',0),(20884,0,713,709,0,1,1,0,0,0,'',0,'',0),(20885,0,713,1125,0,1,1,0,0,0,'',0,'',0),(20886,0,713,1130,0,2,1,0,0,0,'',0,'',0),(20887,0,713,1294,0,1,1,0,0,0,'',0,'',0),(20888,0,713,1295,0,1,1,0,0,0,'',0,'',0),(20889,0,713,1298,0,2,1,0,0,0,'',0,'',0),(20890,0,713,1943,0,1,1,0,0,0,'',0,'',0),(20891,0,713,1944,0,1,1,0,0,0,'',0,'',0),(20892,0,713,2027,0,1,1,0,0,0,'',0,'',0),(20893,0,714,4944,0,2,1,0,0,0,'',0,'',0),(20894,0,714,4948,0,2,1,0,0,0,'',0,'',0),(20895,0,714,387,0,1,1,0,0,0,'',0,'',0),(20896,0,714,504,0,1,1,0,0,0,'',0,'',0),(20897,0,714,733,0,1,1,0,0,0,'',0,'',0),(20898,0,714,760,0,1,0.3,0,0,0,'',0,'',0),(20899,0,714,1125,0,1,1,0,0,0,'',0,'',0),(20900,0,714,1130,0,2,1,0,0,0,'',0,'',0),(20901,0,714,1295,0,1,1,0,0,0,'',0,'',0),(20902,0,714,1298,0,2,1,0,0,0,'',0,'',0),(20903,0,714,1329,0,1,1,0,0,0,'',0,'',0),(20904,0,714,1667,0,1,1,0,0,0,'',0,'',0),(20905,0,714,1943,0,1,1,0,0,0,'',0,'',0),(20906,0,714,1944,0,1,1,0,0,0,'',0,'',0),(20907,0,714,1952,0,1,1,0,0,0,'',0,'',0),(20908,0,714,1953,0,1,1,0,0,0,'',0,'',0),(20909,0,714,1965,0,1,1,0,0,0,'',0,'',0),(20910,0,715,4944,0,2,1,0,0,0,'',0,'',0),(20911,0,715,4948,0,2,1,0,0,0,'',0,'',0),(20912,0,715,504,0,1,1,0,0,0,'',0,'',0),(20913,0,715,760,0,1,0.3,0,0,0,'',0,'',0),(20914,0,715,1125,0,2,1,0,0,0,'',0,'',0),(20915,0,715,1130,0,2,1,0,0,0,'',0,'',0),(20916,0,715,1284,0,1,1,0,0,0,'',0,'',0),(20917,0,715,1297,0,1,1,0,0,0,'',0,'',0),(20918,0,715,1298,0,2,1,0,0,0,'',0,'',0),(20919,0,715,1329,0,2,1,0,0,0,'',0,'',0),(20920,0,715,1667,0,1,1,0,0,0,'',0,'',0),(20921,0,715,1943,0,1,1,0,0,0,'',0,'',0),(20922,0,715,1944,0,1,1,0,0,0,'',0,'',0),(20923,0,715,1952,0,2,1,0,0,0,'',0,'',0),(20924,0,715,1953,0,2,1,0,0,0,'',0,'',0),(20925,0,715,1965,0,2,1,0,0,0,'',0,'',0),(20926,0,716,4944,0,2,1,0,0,0,'',0,'',0),(20927,0,716,4948,0,2,1,0,0,0,'',0,'',0),(20928,0,716,504,0,1,1,0,0,0,'',0,'',0),(20929,0,716,699,0,1,1,0,0,0,'',0,'',0),(20930,0,716,733,0,1,1,0,0,0,'',0,'',0),(20931,0,716,1125,0,2,1,0,0,0,'',0,'',0),(20932,0,716,1130,0,2,1,0,0,0,'',0,'',0),(20933,0,716,1284,0,1,1,0,0,0,'',0,'',0),(20934,0,716,1295,0,1,1,0,0,0,'',0,'',0),(20935,0,716,1298,0,2,1,0,0,0,'',0,'',0),(20936,0,716,1329,0,2,1,0,0,0,'',0,'',0),(20937,0,716,1943,0,1,1,0,0,0,'',0,'',0),(20938,0,716,1944,0,1,1,0,0,0,'',0,'',0),(20939,0,716,1952,0,2,1,0,0,0,'',0,'',0),(20940,0,716,1953,0,2,1,0,0,0,'',0,'',0),(20941,0,716,1965,0,2,1,0,0,0,'',0,'',0),(20942,0,717,4944,0,2,1,0,0,0,'',0,'',0),(20943,0,717,4948,0,2,1,0,0,0,'',0,'',0),(20944,0,717,387,0,1,1,0,0,0,'',0,'',0),(20945,0,717,504,0,1,1,0,0,0,'',0,'',0),(20946,0,717,701,0,1,1,0,0,0,'',0,'',0),(20947,0,717,733,0,1,1,0,0,0,'',0,'',0),(20948,0,717,1125,0,1,1,0,0,0,'',0,'',0),(20949,0,717,1128,0,1,1,0,0,0,'',0,'',0),(20950,0,717,1130,0,2,1,0,0,0,'',0,'',0),(20951,0,717,1284,0,1,1,0,0,0,'',0,'',0),(20952,0,717,1295,0,1,1,0,0,0,'',0,'',0),(20953,0,717,1298,0,1,1,0,0,0,'',0,'',0),(20954,0,717,1329,0,1,1,0,0,0,'',0,'',0),(20955,0,717,1667,0,1,1,0,0,0,'',0,'',0),(20956,0,717,1943,0,1,1,0,0,0,'',0,'',0),(20957,0,717,1944,0,1,1,0,0,0,'',0,'',0),(20958,0,717,1952,0,1,1,0,0,0,'',0,'',0),(20959,0,717,1953,0,1,1,0,0,0,'',0,'',0),(20960,0,717,1965,0,1,1,0,0,0,'',0,'',0),(20961,0,717,2022,0,1,1,0,0,0,'',0,'',0),(20962,0,718,4802,0,1,1,0,0,0,'',0,'',0),(20963,0,718,4944,0,2,1,0,0,0,'',0,'',0),(20964,0,718,4948,0,2,1,0,0,0,'',0,'',0),(20965,0,718,387,0,1,0.5,0,0,0,'',0,'',0),(20966,0,718,504,0,1,1,0,0,0,'',0,'',0),(20967,0,718,604,0,1,0.3,0,0,0,'',0,'',0),(20968,0,718,709,0,1,0.5,0,0,0,'',0,'',0),(20969,0,718,733,0,1,1,0,0,0,'',0,'',0),(20970,0,718,1125,0,2,1,0,0,0,'',0,'',0),(20971,0,718,1128,0,2,1,0,0,0,'',0,'',0),(20972,0,718,1130,0,2,1,0,0,0,'',0,'',0),(20973,0,718,1284,0,1,1,0,0,0,'',0,'',0),(20974,0,718,1294,0,1,1,0,0,0,'',0,'',0),(20975,0,718,1295,0,1,1,0,0,0,'',0,'',0),(20976,0,718,1298,0,2,1,0,0,0,'',0,'',0),(20977,0,718,1329,0,2,1,0,0,0,'',0,'',0),(20978,0,718,1667,0,1,1,0,0,0,'',0,'',0),(20979,0,718,1943,0,1,1,0,0,0,'',0,'',0),(20980,0,718,1944,0,1,1,0,0,0,'',0,'',0),(20981,0,718,1952,0,2,1,0,0,0,'',0,'',0),(20982,0,718,1953,0,2,1,0,0,0,'',0,'',0),(20983,0,718,1965,0,2,1,0,0,0,'',0,'',0),(20984,0,718,2022,0,1,1,0,0,0,'',0,'',0),(20985,0,719,4944,0,2,1,0,0,0,'',0,'',0),(20986,0,719,4948,0,2,1,0,0,0,'',0,'',0),(20987,0,719,504,0,1,1,0,0,0,'',0,'',0),(20988,0,719,699,0,1,1,0,0,0,'',0,'',0),(20989,0,719,1125,0,2,1,0,0,0,'',0,'',0),(20990,0,719,1128,0,2,1,0,0,0,'',0,'',0),(20991,0,719,1130,0,2,1,0,0,0,'',0,'',0),(20992,0,719,1284,0,1,1,0,0,0,'',0,'',0),(20993,0,719,1294,0,1,1,0,0,0,'',0,'',0),(20994,0,719,1295,0,1,1,0,0,0,'',0,'',0),(20995,0,719,1298,0,2,1,0,0,0,'',0,'',0),(20996,0,719,1329,0,2,1,0,0,0,'',0,'',0),(20997,0,719,1667,0,1,1,0,0,0,'',0,'',0),(20998,0,719,1943,0,1,1,0,0,0,'',0,'',0),(20999,0,719,1944,0,1,1,0,0,0,'',0,'',0),(21000,0,719,1952,0,2,1,0,0,0,'',0,'',0),(21001,0,719,1953,0,2,1,0,0,0,'',0,'',0),(21002,0,719,1965,0,2,1,0,0,0,'',0,'',0),(21003,0,719,2022,0,1,1,0,0,0,'',0,'',0),(21004,0,720,4944,0,2,1,0,0,0,'',0,'',0),(21005,0,720,4948,0,2,1,0,0,0,'',0,'',0),(21006,0,720,504,0,1,1,0,0,0,'',0,'',0),(21007,0,720,1125,0,1,1,0,0,0,'',0,'',0),(21008,0,720,1128,0,2,1,0,0,0,'',0,'',0),(21009,0,720,1130,0,2,1,0,0,0,'',0,'',0),(21010,0,720,1284,0,1,1,0,0,0,'',0,'',0),(21011,0,720,1294,0,1,1,0,0,0,'',0,'',0),(21012,0,720,1295,0,1,1,0,0,0,'',0,'',0),(21013,0,720,1298,0,2,1,0,0,0,'',0,'',0),(21014,0,720,1329,0,1,1,0,0,0,'',0,'',0),(21015,0,720,1667,0,1,1,0,0,0,'',0,'',0),(21016,0,720,1943,0,1,1,0,0,0,'',0,'',0),(21017,0,720,1944,0,1,1,0,0,0,'',0,'',0),(21018,0,720,1952,0,1,1,0,0,0,'',0,'',0),(21019,0,720,1953,0,1,1,0,0,0,'',0,'',0),(21020,0,720,1965,0,1,1,0,0,0,'',0,'',0),(21021,0,721,4944,0,2,1,0,0,0,'',0,'',0),(21022,0,721,4948,0,2,1,0,0,0,'',0,'',0),(21023,0,721,504,0,1,1,0,0,0,'',0,'',0),(21024,0,721,699,0,1,1,0,0,0,'',0,'',0),(21025,0,721,1125,0,1,1,0,0,0,'',0,'',0),(21026,0,721,1130,0,2,1,0,0,0,'',0,'',0),(21027,0,721,1298,0,2,1,0,0,0,'',0,'',0),(21028,0,721,1329,0,1,1,0,0,0,'',0,'',0),(21029,0,721,1667,0,1,1,0,0,0,'',0,'',0),(21030,0,721,1943,0,1,1,0,0,0,'',0,'',0),(21031,0,721,1944,0,1,1,0,0,0,'',0,'',0),(21032,0,721,1952,0,1,1,0,0,0,'',0,'',0),(21033,0,721,1953,0,1,1,0,0,0,'',0,'',0),(21034,0,721,1965,0,1,1,0,0,0,'',0,'',0),(21035,0,721,2022,0,1,1,0,0,0,'',0,'',0),(21036,0,722,4944,0,2,1,0,0,0,'',0,'',0),(21037,0,722,4948,0,2,1,0,0,0,'',0,'',0),(21038,0,722,504,0,1,1,0,0,0,'',0,'',0),(21039,0,722,709,0,1,1,0,0,0,'',0,'',0),(21040,0,722,733,0,1,1,0,0,0,'',0,'',0),(21041,0,722,1125,0,1,1,0,0,0,'',0,'',0),(21042,0,722,1128,0,2,1,0,0,0,'',0,'',0),(21043,0,722,1130,0,2,1,0,0,0,'',0,'',0),(21044,0,722,1284,0,1,1,0,0,0,'',0,'',0),(21045,0,722,1294,0,1,1,0,0,0,'',0,'',0),(21046,0,722,1295,0,1,1,0,0,0,'',0,'',0),(21047,0,722,1298,0,2,1,0,0,0,'',0,'',0),(21048,0,722,1329,0,1,1,0,0,0,'',0,'',0),(21049,0,722,1667,0,1,1,0,0,0,'',0,'',0),(21050,0,722,1943,0,1,1,0,0,0,'',0,'',0),(21051,0,722,1944,0,1,1,0,0,0,'',0,'',0),(21052,0,722,1952,0,1,1,0,0,0,'',0,'',0),(21053,0,722,1953,0,1,1,0,0,0,'',0,'',0),(21054,0,722,1965,0,1,1,0,0,0,'',0,'',0),(21055,0,722,2022,0,1,1,0,0,0,'',0,'',0),(21056,0,723,4944,0,2,1,0,0,0,'',0,'',0),(21057,0,723,4948,0,2,1,0,0,0,'',0,'',0),(21058,0,723,387,0,1,0.5,0,0,0,'',0,'',0),(21059,0,723,504,0,1,1,0,0,0,'',0,'',0),(21060,0,723,701,0,1,0.5,0,0,0,'',0,'',0),(21061,0,723,1125,0,1,1,0,0,0,'',0,'',0),(21062,0,723,1128,0,2,1,0,0,0,'',0,'',0),(21063,0,723,1130,0,2,1,0,0,0,'',0,'',0),(21064,0,723,1295,0,1,1,0,0,0,'',0,'',0),(21065,0,723,1298,0,2,1,0,0,0,'',0,'',0),(21066,0,723,1329,0,1,1,0,0,0,'',0,'',0),(21067,0,723,1667,0,1,1,0,0,0,'',0,'',0),(21068,0,723,1943,0,1,1,0,0,0,'',0,'',0),(21069,0,723,1944,0,1,1,0,0,0,'',0,'',0),(21070,0,723,1952,0,1,1,0,0,0,'',0,'',0),(21071,0,723,1953,0,1,1,0,0,0,'',0,'',0),(21072,0,723,1965,0,1,1,0,0,0,'',0,'',0),(21073,0,723,2022,0,1,1,0,0,0,'',0,'',0),(21074,0,724,4842,0,1,1,0,0,0,'',0,'',0),(21075,0,724,4944,0,1,1,0,0,0,'',0,'',0),(21076,0,724,4948,0,2,1,0,0,0,'',0,'',0),(21077,0,724,504,0,1,1,0,0,0,'',0,'',0),(21078,0,724,611,0,1,1,0,0,0,'',0,'',0),(21079,0,724,660,0,1,0.3,0,0,0,'',0,'',0),(21080,0,724,733,0,1,1,0,0,0,'',0,'',0),(21081,0,724,1125,0,1,1,0,0,0,'',0,'',0),(21082,0,724,1130,0,1,1,0,0,0,'',0,'',0),(21083,0,724,1284,0,1,1,0,0,0,'',0,'',0),(21084,0,724,1294,0,1,1,0,0,0,'',0,'',0),(21085,0,724,1295,0,1,1,0,0,0,'',0,'',0),(21086,0,724,1298,0,1,1,0,0,0,'',0,'',0),(21087,0,724,1329,0,1,1,0,0,0,'',0,'',0),(21088,0,724,1667,0,1,1,0,0,0,'',0,'',0),(21089,0,724,1943,0,1,1,0,0,0,'',0,'',0),(21090,0,724,1944,0,1,1,0,0,0,'',0,'',0),(21091,0,724,1952,0,1,1,0,0,0,'',0,'',0),(21092,0,724,1953,0,1,1,0,0,0,'',0,'',0),(21093,0,724,1956,0,1,1,0,0,0,'',0,'',0),(21094,0,724,1965,0,1,1,0,0,0,'',0,'',0),(21095,0,724,2022,0,1,1,0,0,0,'',0,'',0),(21096,0,724,3812,0,10,1,0,0,0,'',0,'',0),(21097,0,724,4018,0,10,1,0,0,0,'',0,'',0),(21098,0,724,4084,0,7,1,0,0,0,'',0,'',0),(21099,0,725,4802,0,1,1,0,0,0,'',0,'',0),(21100,0,725,4842,0,1,0.5,0,0,0,'',0,'',0),(21101,0,725,4944,0,1,1,0,0,0,'',0,'',0),(21102,0,725,4948,0,1,1,0,0,0,'',0,'',0),(21103,0,725,504,0,1,1,0,0,0,'',0,'',0),(21104,0,725,660,0,1,0.5,0,0,0,'',0,'',0),(21105,0,725,1125,0,1,1,0,0,0,'',0,'',0),(21106,0,725,1130,0,1,1,0,0,0,'',0,'',0),(21107,0,725,1298,0,1,1,0,0,0,'',0,'',0),(21108,0,725,3854,0,8,1,0,0,0,'',0,'',0),(21109,0,725,3854,0,8,1,0,0,0,'',0,'',0),(21110,0,725,3976,0,8,1,0,0,0,'',0,'',0),(21111,0,725,4070,0,10,1,0,0,0,'',0,'',0),(21112,0,725,4084,0,10,1,0,0,0,'',0,'',0),(21113,0,726,4944,0,2,1,0,0,0,'',0,'',0),(21114,0,726,4948,0,2,1,0,0,0,'',0,'',0),(21115,0,726,504,0,1,1,0,0,0,'',0,'',0),(21116,0,726,699,0,1,1,0,0,0,'',0,'',0),(21117,0,726,709,0,1,1,0,0,0,'',0,'',0),(21118,0,726,1125,0,1,1,0,0,0,'',0,'',0),(21119,0,726,1128,0,1,1,0,0,0,'',0,'',0),(21120,0,726,1130,0,2,1,0,0,0,'',0,'',0),(21121,0,726,1284,0,1,1,0,0,0,'',0,'',0),(21122,0,726,1295,0,1,1,0,0,0,'',0,'',0),(21123,0,726,1298,0,2,1,0,0,0,'',0,'',0),(21124,0,726,1329,0,1,1,0,0,0,'',0,'',0),(21125,0,726,1943,0,1,1,0,0,0,'',0,'',0),(21126,0,726,1944,0,1,1,0,0,0,'',0,'',0),(21127,0,726,1952,0,1,1,0,0,0,'',0,'',0),(21128,0,726,1953,0,1,1,0,0,0,'',0,'',0),(21129,0,726,1965,0,1,1,0,0,0,'',0,'',0),(21130,0,726,2022,0,1,1,0,0,0,'',0,'',0),(21131,0,726,4581,0,1,1,0,0,0,'',0,'',0),(21132,0,727,4802,0,1,1,0,0,0,'',0,'',0),(21133,0,727,4944,0,2,1,0,0,0,'',0,'',0),(21134,0,727,4948,0,2,1,0,0,0,'',0,'',0),(21135,0,727,504,0,1,1,0,0,0,'',0,'',0),(21136,0,727,699,0,1,1,0,0,0,'',0,'',0),(21137,0,727,709,0,1,1,0,0,0,'',0,'',0),(21138,0,727,733,0,1,1,0,0,0,'',0,'',0),(21139,0,727,1130,0,2,1,0,0,0,'',0,'',0),(21140,0,727,1284,0,1,1,0,0,0,'',0,'',0),(21141,0,727,1295,0,1,1,0,0,0,'',0,'',0),(21142,0,727,1298,0,1,1,0,0,0,'',0,'',0),(21143,0,727,1943,0,1,1,0,0,0,'',0,'',0),(21144,0,727,1944,0,1,1,0,0,0,'',0,'',0),(21145,0,727,2022,0,1,1,0,0,0,'',0,'',0),(21146,0,728,4802,0,1,1,0,0,0,'',0,'',0),(21147,0,728,4944,0,2,1,0,0,0,'',0,'',0),(21148,0,728,4948,0,2,1,0,0,0,'',0,'',0),(21149,0,728,504,0,1,1,0,0,0,'',0,'',0),(21150,0,728,699,0,1,1,0,0,0,'',0,'',0),(21151,0,728,733,0,1,1,0,0,0,'',0,'',0),(21152,0,728,1125,0,1,1,0,0,0,'',0,'',0),(21153,0,728,1128,0,1,1,0,0,0,'',0,'',0),(21154,0,728,1130,0,2,1,0,0,0,'',0,'',0),(21155,0,728,1284,0,1,1,0,0,0,'',0,'',0),(21156,0,728,1295,0,1,1,0,0,0,'',0,'',0),(21157,0,728,1298,0,2,1,0,0,0,'',0,'',0),(21158,0,728,1943,0,1,1,0,0,0,'',0,'',0),(21159,0,728,1944,0,1,1,0,0,0,'',0,'',0),(21160,0,728,2022,0,1,1,0,0,0,'',0,'',0),(21161,0,728,4446,0,1,1,0,0,0,'',0,'',0),(21162,0,728,4581,0,1,1,0,0,0,'',0,'',0),(21163,0,729,4802,0,2,1,0,0,0,'',0,'',0),(21164,0,729,4944,0,2,1,0,0,0,'',0,'',0),(21165,0,729,4948,0,2,1,0,0,0,'',0,'',0),(21166,0,729,504,0,1,1,0,0,0,'',0,'',0),(21167,0,729,603,0,1,1,0,0,0,'',0,'',0),(21168,0,729,1125,0,1,1,0,0,0,'',0,'',0),(21169,0,729,1128,0,1,1,0,0,0,'',0,'',0),(21170,0,729,1130,0,2,1,0,0,0,'',0,'',0),(21171,0,729,1284,0,2,1,0,0,0,'',0,'',0),(21172,0,729,1298,0,2,1,0,0,0,'',0,'',0),(21173,0,729,1943,0,1,1,0,0,0,'',0,'',0),(21174,0,729,1944,0,1,1,0,0,0,'',0,'',0),(21175,0,729,1952,0,1,1,0,0,0,'',0,'',0),(21176,0,729,1953,0,1,1,0,0,0,'',0,'',0),(21177,0,729,1965,0,1,1,0,0,0,'',0,'',0),(21178,0,729,2022,0,1,1,0,0,0,'',0,'',0),(21179,0,729,4581,0,1,1,0,0,0,'',0,'',0),(21180,0,730,4802,0,3,1,0,0,0,'',0,'',0),(21181,0,730,4842,0,1,1,0,0,0,'',0,'',0),(21182,0,730,4944,0,2,1,0,0,0,'',0,'',0),(21183,0,730,4948,0,2,1,0,0,0,'',0,'',0),(21184,0,730,504,0,1,1,0,0,0,'',0,'',0),(21185,0,730,699,0,1,1,0,0,0,'',0,'',0),(21186,0,730,1125,0,1,1,0,0,0,'',0,'',0),(21187,0,730,1128,0,1,1,0,0,0,'',0,'',0),(21188,0,730,1130,0,2,1,0,0,0,'',0,'',0),(21189,0,730,1284,0,1,1,0,0,0,'',0,'',0),(21190,0,730,1295,0,1,1,0,0,0,'',0,'',0),(21191,0,730,1298,0,2,1,0,0,0,'',0,'',0),(21192,0,730,1667,0,1,1,0,0,0,'',0,'',0),(21193,0,730,1943,0,1,1,0,0,0,'',0,'',0),(21194,0,730,1944,0,1,1,0,0,0,'',0,'',0),(21195,0,730,1952,0,1,1,0,0,0,'',0,'',0),(21196,0,730,1953,0,1,1,0,0,0,'',0,'',0),(21197,0,730,2022,0,1,1,0,0,0,'',0,'',0),(21198,0,730,3877,0,3,0.5,0,0,0,'',0,'',0),(21199,0,730,3882,0,7,0.5,0,0,0,'',0,'',0),(21200,0,730,4446,0,1,1,0,0,0,'',0,'',0),(21201,0,730,4581,0,1,1,0,0,0,'',0,'',0),(21202,0,731,4802,0,1,1,0,0,0,'',0,'',0),(21203,0,731,4944,0,1,1,0,0,0,'',0,'',0),(21204,0,731,733,0,1,1,0,0,0,'',0,'',0),(21205,0,731,1123,0,1,1,0,0,0,'',0,'',0),(21206,0,731,1125,0,1,1,0,0,0,'',0,'',0),(21207,0,731,1130,0,1,1,0,0,0,'',0,'',0),(21208,0,731,1592,0,1,1,0,0,0,'',0,'',0),(21209,0,731,1594,0,1,1,0,0,0,'',0,'',0),(21210,0,731,1603,0,1,1,0,0,0,'',0,'',0),(21211,0,731,1613,0,1,1,0,0,0,'',0,'',0),(21212,0,731,1952,0,1,1,0,0,0,'',0,'',0),(21213,0,731,1953,0,1,1,0,0,0,'',0,'',0),(21214,0,732,4786,0,1,1,0,0,0,'',0,'',0),(21215,0,732,4866,0,1,1,0,0,0,'',0,'',0),(21216,0,732,4800,0,1,1,0,0,0,'',0,'',0),(21217,0,732,4828,0,2,1,0,0,0,'',0,'',0),(21218,0,732,4840,0,1,0.5,0,0,0,'',0,'',0),(21219,0,732,4944,0,3,1,0,0,0,'',0,'',0),(21220,0,732,4948,0,6,1,0,0,0,'',0,'',0),(21221,0,732,4995,0,2,1,0,0,0,'',0,'',0),(21222,0,732,405,0,1,0.5,0,0,0,'',0,'',0),(21223,0,732,504,0,1,1,0,0,0,'',0,'',0),(21224,0,732,892,0,1,0.5,0,0,0,'',0,'',0),(21225,0,732,1090,0,1,0.3,0,0,0,'',0,'',0),(21226,0,732,1125,0,2,1,0,0,0,'',0,'',0),(21227,0,732,1128,0,1,1,0,0,0,'',0,'',0),(21228,0,732,1284,0,3,1,0,0,0,'',0,'',0),(21229,0,732,1285,0,3,1,0,0,0,'',0,'',0),(21230,0,732,1286,0,3,1,0,0,0,'',0,'',0),(21231,0,732,1291,0,3,1,0,0,0,'',0,'',0),(21232,0,732,1292,0,1,0.5,0,0,0,'',0,'',0),(21233,0,732,1294,0,3,1,0,0,0,'',0,'',0),(21234,0,732,1295,0,1,1,0,0,0,'',0,'',0),(21235,0,732,1298,0,2,1,0,0,0,'',0,'',0),(21236,0,732,1303,0,2,1,0,0,0,'',0,'',0),(21237,0,732,1307,0,1,1,0,0,0,'',0,'',0),(21238,0,732,1308,0,1,1,0,0,0,'',0,'',0),(21239,0,732,1314,0,1,1,0,0,0,'',0,'',0),(21240,0,732,1316,0,1,1,0,0,0,'',0,'',0),(21241,0,732,1319,0,1,1,0,0,0,'',0,'',0),(21242,0,732,1320,0,1,1,0,0,0,'',0,'',0),(21243,0,732,1592,0,1,1,0,0,0,'',0,'',0),(21244,0,732,1594,0,6,1,0,0,0,'',0,'',0),(21245,0,732,1603,0,1,1,0,0,0,'',0,'',0),(21246,0,732,1615,0,1,0.5,0,0,0,'',0,'',0),(21247,0,732,1901,0,1,0.5,0,0,0,'',0,'',0),(21248,0,732,1943,0,1,0.5,0,0,0,'',0,'',0),(21249,0,732,1944,0,1,0.5,0,0,0,'',0,'',0),(21250,0,732,1965,0,2,1,0,0,0,'',0,'',0),(21251,0,733,4786,0,1,1,0,0,0,'',0,'',0),(21252,0,733,4866,0,1,1,0,0,0,'',0,'',0),(21253,0,733,4800,0,1,1,0,0,0,'',0,'',0),(21254,0,733,4828,0,2,1,0,0,0,'',0,'',0),(21255,0,733,4840,0,1,1,0,0,0,'',0,'',0),(21256,0,733,4944,0,3,1,0,0,0,'',0,'',0),(21257,0,733,4948,0,6,1,0,0,0,'',0,'',0),(21258,0,733,196,0,1,0.5,0,0,0,'',0,'',0),(21259,0,733,4995,0,2,1,0,0,0,'',0,'',0),(21260,0,733,405,0,1,0.5,0,0,0,'',0,'',0),(21261,0,733,504,0,2,1,0,0,0,'',0,'',0),(21262,0,733,892,0,1,0.5,0,0,0,'',0,'',0),(21263,0,733,1090,0,1,0.3,0,0,0,'',0,'',0),(21264,0,733,1125,0,2,1,0,0,0,'',0,'',0),(21265,0,733,1128,0,1,1,0,0,0,'',0,'',0),(21266,0,733,1284,0,3,1,0,0,0,'',0,'',0),(21267,0,733,1285,0,3,1,0,0,0,'',0,'',0),(21268,0,733,1286,0,3,1,0,0,0,'',0,'',0),(21269,0,733,1291,0,4,1,0,0,0,'',0,'',0),(21270,0,733,1292,0,1,0.5,0,0,0,'',0,'',0),(21271,0,733,1294,0,4,1,0,0,0,'',0,'',0),(21272,0,733,1295,0,2,1,0,0,0,'',0,'',0),(21273,0,733,1298,0,2,1,0,0,0,'',0,'',0),(21274,0,733,1303,0,2,1,0,0,0,'',0,'',0),(21275,0,733,1307,0,2,1,0,0,0,'',0,'',0),(21276,0,733,1308,0,2,1,0,0,0,'',0,'',0),(21277,0,733,1314,0,1,1,0,0,0,'',0,'',0),(21278,0,733,1316,0,2,1,0,0,0,'',0,'',0),(21279,0,733,1319,0,2,1,0,0,0,'',0,'',0),(21280,0,733,1320,0,2,1,0,0,0,'',0,'',0),(21281,0,733,1592,0,1,1,0,0,0,'',0,'',0),(21282,0,733,1594,0,6,1,0,0,0,'',0,'',0),(21283,0,733,1603,0,1,1,0,0,0,'',0,'',0),(21284,0,733,1901,0,1,0.5,0,0,0,'',0,'',0),(21285,0,733,1943,0,1,0.5,0,0,0,'',0,'',0),(21286,0,733,1944,0,1,0.5,0,0,0,'',0,'',0),(21287,0,733,1965,0,2,1,0,0,0,'',0,'',0),(21288,0,733,2014,0,3,0.5,0,0,0,'',0,'',0),(21289,0,734,4786,0,1,1,0,0,0,'',0,'',0),(21290,0,734,4866,0,1,1,0,0,0,'',0,'',0),(21291,0,734,4800,0,1,1,0,0,0,'',0,'',0),(21292,0,734,4828,0,2,1,0,0,0,'',0,'',0),(21293,0,734,4840,0,1,1,0,0,0,'',0,'',0),(21294,0,734,4944,0,4,1,0,0,0,'',0,'',0),(21295,0,734,4948,0,8,1,0,0,0,'',0,'',0),(21296,0,734,4995,0,2,1,0,0,0,'',0,'',0),(21297,0,734,405,0,1,1,0,0,0,'',0,'',0),(21298,0,734,504,0,1,1,0,0,0,'',0,'',0),(21299,0,734,892,0,1,0.5,0,0,0,'',0,'',0),(21300,0,734,1090,0,1,0.3,0,0,0,'',0,'',0),(21301,0,734,1125,0,2,1,0,0,0,'',0,'',0),(21302,0,734,1128,0,1,1,0,0,0,'',0,'',0),(21303,0,734,1284,0,4,1,0,0,0,'',0,'',0),(21304,0,734,1285,0,4,1,0,0,0,'',0,'',0),(21305,0,734,1286,0,4,1,0,0,0,'',0,'',0),(21306,0,734,1291,0,4,1,0,0,0,'',0,'',0),(21307,0,734,1292,0,1,0.5,0,0,0,'',0,'',0),(21308,0,734,1294,0,4,1,0,0,0,'',0,'',0),(21309,0,734,1295,0,2,1,0,0,0,'',0,'',0),(21310,0,734,1298,0,2,1,0,0,0,'',0,'',0),(21311,0,734,1303,0,2,1,0,0,0,'',0,'',0),(21312,0,734,1307,0,2,1,0,0,0,'',0,'',0),(21313,0,734,1308,0,2,1,0,0,0,'',0,'',0),(21314,0,734,1314,0,2,1,0,0,0,'',0,'',0),(21315,0,734,1316,0,2,1,0,0,0,'',0,'',0),(21316,0,734,1319,0,2,1,0,0,0,'',0,'',0),(21317,0,734,1320,0,2,1,0,0,0,'',0,'',0),(21318,0,734,1592,0,4,1,0,0,0,'',0,'',0),(21319,0,734,1594,0,8,1,0,0,0,'',0,'',0),(21320,0,734,1603,0,1,1,0,0,0,'',0,'',0),(21321,0,734,1901,0,1,0.5,0,0,0,'',0,'',0),(21322,0,734,1943,0,1,0.5,0,0,0,'',0,'',0),(21323,0,734,1944,0,1,0.5,0,0,0,'',0,'',0),(21324,0,734,1965,0,2,1,0,0,0,'',0,'',0),(21325,0,734,2014,0,1,0.5,0,0,0,'',0,'',0),(21326,0,734,2014,0,1,0.5,0,0,0,'',0,'',0),(21327,0,735,4866,0,1,0.5,0,0,0,'',0,'',0),(21328,0,735,4800,0,1,1,0,0,0,'',0,'',0),(21329,0,735,4840,0,1,0.5,0,0,0,'',0,'',0),(21330,0,735,4903,0,1,1,0,0,0,'',0,'',0),(21331,0,735,4944,0,2,1,0,0,0,'',0,'',0),(21332,0,735,4948,0,6,1,0,0,0,'',0,'',0),(21333,0,735,196,0,1,1,0,0,0,'',0,'',0),(21334,0,735,405,0,1,1,0,0,0,'',0,'',0),(21335,0,735,452,0,1,0.3,0,0,0,'',0,'',0),(21336,0,735,463,0,1,0.5,0,0,0,'',0,'',0),(21337,0,735,504,0,1,1,0,0,0,'',0,'',0),(21338,0,735,892,0,1,0.5,0,0,0,'',0,'',0),(21339,0,735,1090,0,1,0.5,0,0,0,'',0,'',0),(21340,0,735,1125,0,2,1,0,0,0,'',0,'',0),(21341,0,735,1128,0,1,1,0,0,0,'',0,'',0),(21342,0,735,1284,0,3,1,0,0,0,'',0,'',0),(21343,0,735,1285,0,3,1,0,0,0,'',0,'',0),(21344,0,735,1286,0,3,1,0,0,0,'',0,'',0),(21345,0,735,1291,0,3,1,0,0,0,'',0,'',0),(21346,0,735,1292,0,1,0.5,0,0,0,'',0,'',0),(21347,0,735,1294,0,3,1,0,0,0,'',0,'',0),(21348,0,735,1295,0,1,1,0,0,0,'',0,'',0),(21349,0,735,1303,0,2,1,0,0,0,'',0,'',0),(21350,0,735,1307,0,2,1,0,0,0,'',0,'',0),(21351,0,735,1308,0,2,1,0,0,0,'',0,'',0),(21352,0,735,1311,0,2,1,0,0,0,'',0,'',0),(21353,0,735,1314,0,1,1,0,0,0,'',0,'',0),(21354,0,735,1316,0,1,1,0,0,0,'',0,'',0),(21355,0,735,1319,0,1,1,0,0,0,'',0,'',0),(21356,0,735,1320,0,1,1,0,0,0,'',0,'',0),(21357,0,735,1384,0,1,1,0,0,0,'',0,'',0),(21358,0,735,1592,0,1,1,0,0,0,'',0,'',0),(21359,0,735,1594,0,6,1,0,0,0,'',0,'',0),(21360,0,735,1901,0,1,0.5,0,0,0,'',0,'',0),(21361,0,735,2014,0,3,1,0,0,0,'',0,'',0),(21362,0,735,2022,0,1,1,0,0,0,'',0,'',0),(21363,0,736,4866,0,1,0.5,0,0,0,'',0,'',0),(21364,0,736,4800,0,1,1,0,0,0,'',0,'',0),(21365,0,736,4840,0,1,0.5,0,0,0,'',0,'',0),(21366,0,736,4903,0,1,1,0,0,0,'',0,'',0),(21367,0,736,4944,0,2,1,0,0,0,'',0,'',0),(21368,0,736,4948,0,8,1,0,0,0,'',0,'',0),(21369,0,736,196,0,1,1,0,0,0,'',0,'',0),(21370,0,736,4995,0,1,0.5,0,0,0,'',0,'',0),(21371,0,736,405,0,1,1,0,0,0,'',0,'',0),(21372,0,736,452,0,1,0.3,0,0,0,'',0,'',0),(21373,0,736,463,0,1,0.5,0,0,0,'',0,'',0),(21374,0,736,504,0,2,1,0,0,0,'',0,'',0),(21375,0,736,892,0,1,0.5,0,0,0,'',0,'',0),(21376,0,736,1090,0,1,0.5,0,0,0,'',0,'',0),(21377,0,736,1125,0,2,1,0,0,0,'',0,'',0),(21378,0,736,1128,0,1,1,0,0,0,'',0,'',0),(21379,0,736,1284,0,3,1,0,0,0,'',0,'',0),(21380,0,736,1285,0,3,1,0,0,0,'',0,'',0),(21381,0,736,1286,0,3,1,0,0,0,'',0,'',0),(21382,0,736,1291,0,3,1,0,0,0,'',0,'',0),(21383,0,736,1292,0,1,0.5,0,0,0,'',0,'',0),(21384,0,736,1294,0,3,1,0,0,0,'',0,'',0),(21385,0,736,1295,0,1,1,0,0,0,'',0,'',0),(21386,0,736,1303,0,2,1,0,0,0,'',0,'',0),(21387,0,736,1307,0,2,1,0,0,0,'',0,'',0),(21388,0,736,1308,0,2,1,0,0,0,'',0,'',0),(21389,0,736,1311,0,2,1,0,0,0,'',0,'',0),(21390,0,736,1314,0,1,1,0,0,0,'',0,'',0),(21391,0,736,1316,0,1,1,0,0,0,'',0,'',0),(21392,0,736,1319,0,1,1,0,0,0,'',0,'',0),(21393,0,736,1320,0,1,1,0,0,0,'',0,'',0),(21394,0,736,1384,0,1,1,0,0,0,'',0,'',0),(21395,0,736,1592,0,2,1,0,0,0,'',0,'',0),(21396,0,736,1594,0,8,1,0,0,0,'',0,'',0),(21397,0,736,1607,0,2,0.5,0,0,0,'',0,'',0),(21398,0,736,1621,0,1,0.5,0,0,0,'',0,'',0),(21399,0,736,1901,0,1,0.5,0,0,0,'',0,'',0),(21400,0,736,1943,0,1,0.5,0,0,0,'',0,'',0),(21401,0,736,1944,0,1,0.5,0,0,0,'',0,'',0),(21402,0,736,2014,0,3,1,0,0,0,'',0,'',0),(21403,0,736,2022,0,1,1,0,0,0,'',0,'',0),(21404,0,736,4735,0,1,0.5,0,0,0,'',0,'',0),(21405,0,736,4736,0,1,0.5,0,0,0,'',0,'',0),(21406,0,737,4786,0,1,0.5,0,0,0,'',0,'',0),(21407,0,737,4800,0,1,1,0,0,0,'',0,'',0),(21408,0,737,4828,0,1,1,0,0,0,'',0,'',0),(21409,0,737,4840,0,1,0.5,0,0,0,'',0,'',0),(21410,0,737,4944,0,5,1,0,0,0,'',0,'',0),(21411,0,737,4948,0,12,1,0,0,0,'',0,'',0),(21412,0,737,196,0,1,1,0,0,0,'',0,'',0),(21413,0,737,4995,0,2,1,0,0,0,'',0,'',0),(21414,0,737,405,0,1,1,0,0,0,'',0,'',0),(21415,0,737,463,0,2,1,0,0,0,'',0,'',0),(21416,0,737,504,0,1,1,0,0,0,'',0,'',0),(21417,0,737,733,0,2,1,0,0,0,'',0,'',0),(21418,0,737,908,0,1,1,0,0,0,'',0,'',0),(21419,0,737,1125,0,3,1,0,0,0,'',0,'',0),(21420,0,737,1128,0,1,1,0,0,0,'',0,'',0),(21421,0,737,1130,0,5,1,0,0,0,'',0,'',0),(21422,0,737,1284,0,2,1,0,0,0,'',0,'',0),(21423,0,737,1285,0,2,1,0,0,0,'',0,'',0),(21424,0,737,1286,0,2,1,0,0,0,'',0,'',0),(21425,0,737,1291,0,10,1,0,0,0,'',0,'',0),(21426,0,737,1294,0,10,1,0,0,0,'',0,'',0),(21427,0,737,1295,0,4,1,0,0,0,'',0,'',0),(21428,0,737,1298,0,1,1,0,0,0,'',0,'',0),(21429,0,737,1303,0,2,1,0,0,0,'',0,'',0),(21430,0,737,1307,0,8,1,0,0,0,'',0,'',0),(21431,0,737,1308,0,8,1,0,0,0,'',0,'',0),(21432,0,737,1314,0,2,1,0,0,0,'',0,'',0),(21433,0,737,1319,0,4,1,0,0,0,'',0,'',0),(21434,0,737,1326,0,1,1,0,0,0,'',0,'',0),(21435,0,737,1329,0,1,1,0,0,0,'',0,'',0),(21436,0,737,1354,0,1,1,0,0,0,'',0,'',0),(21437,0,737,1592,0,1,1,0,0,0,'',0,'',0),(21438,0,737,1594,0,12,1,0,0,0,'',0,'',0),(21439,0,737,1596,0,2,1,0,0,0,'',0,'',0),(21440,0,737,1943,0,1,0.5,0,0,0,'',0,'',0),(21441,0,737,1944,0,1,0.5,0,0,0,'',0,'',0),(21442,0,737,1956,0,1,1,0,0,0,'',0,'',0),(21443,0,737,1965,0,1,1,0,0,0,'',0,'',0),(21444,0,737,1966,0,1,1,0,0,0,'',0,'',0),(21445,0,737,2014,0,1,0.5,0,0,0,'',0,'',0),(21446,0,737,3878,0,1,1,0,0,0,'',0,'',0),(21447,0,737,4446,0,1,0.5,0,0,0,'',0,'',0),(21448,0,738,4786,0,1,0.5,0,0,0,'',0,'',0),(21449,0,738,4800,0,1,1,0,0,0,'',0,'',0),(21450,0,738,4828,0,1,1,0,0,0,'',0,'',0),(21451,0,738,4840,0,1,0.5,0,0,0,'',0,'',0),(21452,0,738,4944,0,3,1,0,0,0,'',0,'',0),(21453,0,738,4948,0,6,1,0,0,0,'',0,'',0),(21454,0,738,196,0,1,1,0,0,0,'',0,'',0),(21455,0,738,4995,0,2,1,0,0,0,'',0,'',0),(21456,0,738,405,0,1,1,0,0,0,'',0,'',0),(21457,0,738,463,0,3,1,0,0,0,'',0,'',0),(21458,0,738,504,0,2,1,0,0,0,'',0,'',0),(21459,0,738,733,0,1,1,0,0,0,'',0,'',0),(21460,0,738,908,0,1,1,0,0,0,'',0,'',0),(21461,0,738,1125,0,3,1,0,0,0,'',0,'',0),(21462,0,738,1128,0,1,1,0,0,0,'',0,'',0),(21463,0,738,1130,0,3,1,0,0,0,'',0,'',0),(21464,0,738,1284,0,2,1,0,0,0,'',0,'',0),(21465,0,738,1285,0,2,1,0,0,0,'',0,'',0),(21466,0,738,1286,0,3,1,0,0,0,'',0,'',0),(21467,0,738,1291,0,4,1,0,0,0,'',0,'',0),(21468,0,738,1294,0,4,1,0,0,0,'',0,'',0),(21469,0,738,1295,0,2,1,0,0,0,'',0,'',0),(21470,0,738,1298,0,1,1,0,0,0,'',0,'',0),(21471,0,738,1303,0,2,1,0,0,0,'',0,'',0),(21472,0,738,1307,0,4,1,0,0,0,'',0,'',0),(21473,0,738,1308,0,4,1,0,0,0,'',0,'',0),(21474,0,738,1314,0,2,1,0,0,0,'',0,'',0),(21475,0,738,1319,0,2,1,0,0,0,'',0,'',0),(21476,0,738,1326,0,1,1,0,0,0,'',0,'',0),(21477,0,738,1329,0,1,1,0,0,0,'',0,'',0),(21478,0,738,1354,0,1,1,0,0,0,'',0,'',0),(21479,0,738,1592,0,4,1,0,0,0,'',0,'',0),(21480,0,738,1594,0,6,1,0,0,0,'',0,'',0),(21481,0,738,1596,0,1,1,0,0,0,'',0,'',0),(21482,0,738,1943,0,1,0.5,0,0,0,'',0,'',0),(21483,0,738,1944,0,1,0.5,0,0,0,'',0,'',0),(21484,0,738,1956,0,1,1,0,0,0,'',0,'',0),(21485,0,738,1965,0,1,1,0,0,0,'',0,'',0),(21486,0,738,1966,0,1,1,0,0,0,'',0,'',0),(21487,0,738,2014,0,1,0.5,0,0,0,'',0,'',0),(21488,0,738,3878,0,1,1,0,0,0,'',0,'',0),(21489,0,738,4446,0,1,0.5,0,0,0,'',0,'',0),(21490,0,739,4786,0,1,0.5,0,0,0,'',0,'',0),(21491,0,739,4866,0,1,1,0,0,0,'',0,'',0),(21492,0,739,4800,0,1,1,0,0,0,'',0,'',0),(21493,0,739,4840,0,1,1,0,0,0,'',0,'',0),(21494,0,739,4903,0,2,1,0,0,0,'',0,'',0),(21495,0,739,4944,0,5,1,0,0,0,'',0,'',0),(21496,0,739,4948,0,10,1,0,0,0,'',0,'',0),(21497,0,739,196,0,1,1,0,0,0,'',0,'',0),(21498,0,739,4995,0,1,1,0,0,0,'',0,'',0),(21499,0,739,4995,0,1,1,0,0,0,'',0,'',0),(21500,0,739,405,0,1,1,0,0,0,'',0,'',0),(21501,0,739,504,0,2,1,0,0,0,'',0,'',0),(21502,0,739,733,0,1,1,0,0,0,'',0,'',0),(21503,0,739,892,0,1,0.5,0,0,0,'',0,'',0),(21504,0,739,1090,0,1,0.5,0,0,0,'',0,'',0),(21505,0,739,1122,0,1,0.5,0,0,0,'',0,'',0),(21506,0,739,1125,0,2,1,0,0,0,'',0,'',0),(21507,0,739,1128,0,2,1,0,0,0,'',0,'',0),(21508,0,739,1284,0,4,1,0,0,0,'',0,'',0),(21509,0,739,1285,0,4,1,0,0,0,'',0,'',0),(21510,0,739,1286,0,3,1,0,0,0,'',0,'',0),(21511,0,739,1291,0,4,1,0,0,0,'',0,'',0),(21512,0,739,1292,0,1,1,0,0,0,'',0,'',0),(21513,0,739,1294,0,4,1,0,0,0,'',0,'',0),(21514,0,739,1295,0,2,1,0,0,0,'',0,'',0),(21515,0,739,1298,0,3,1,0,0,0,'',0,'',0),(21516,0,739,1301,0,2,1,0,0,0,'',0,'',0),(21517,0,739,1303,0,2,1,0,0,0,'',0,'',0),(21518,0,739,1305,0,2,1,0,0,0,'',0,'',0),(21519,0,739,1307,0,3,1,0,0,0,'',0,'',0),(21520,0,739,1308,0,3,1,0,0,0,'',0,'',0),(21521,0,739,1314,0,1,1,0,0,0,'',0,'',0),(21522,0,739,1319,0,2,1,0,0,0,'',0,'',0),(21523,0,739,1326,0,1,1,0,0,0,'',0,'',0),(21524,0,739,1329,0,1,1,0,0,0,'',0,'',0),(21525,0,739,1354,0,1,1,0,0,0,'',0,'',0),(21526,0,739,1592,0,1,1,0,0,0,'',0,'',0),(21527,0,739,1594,0,10,1,0,0,0,'',0,'',0),(21528,0,739,1598,0,1,1,0,0,0,'',0,'',0),(21529,0,739,1601,0,1,1,0,0,0,'',0,'',0),(21530,0,739,1621,0,3,1,0,0,0,'',0,'',0),(21531,0,739,1901,0,1,0.5,0,0,0,'',0,'',0),(21532,0,739,1943,0,1,1,0,0,0,'',0,'',0),(21533,0,739,1944,0,1,1,0,0,0,'',0,'',0),(21534,0,739,1956,0,1,1,0,0,0,'',0,'',0),(21535,0,739,1965,0,1,1,0,0,0,'',0,'',0),(21536,0,739,1966,0,1,1,0,0,0,'',0,'',0),(21537,0,739,2014,0,3,1,0,0,0,'',0,'',0),(21538,0,739,2022,0,1,1,0,0,0,'',0,'',0),(21539,0,740,4866,0,1,1,0,0,0,'',0,'',0),(21540,0,740,4800,0,1,1,0,0,0,'',0,'',0),(21541,0,740,4840,0,1,1,0,0,0,'',0,'',0),(21542,0,740,4903,0,1,1,0,0,0,'',0,'',0),(21543,0,740,4944,0,3,1,0,0,0,'',0,'',0),(21544,0,740,4948,0,4,1,0,0,0,'',0,'',0),(21545,0,740,196,0,1,1,0,0,0,'',0,'',0),(21546,0,740,4995,0,1,1,0,0,0,'',0,'',0),(21547,0,740,4995,0,1,1,0,0,0,'',0,'',0),(21548,0,740,405,0,1,0.5,0,0,0,'',0,'',0),(21549,0,740,504,0,2,1,0,0,0,'',0,'',0),(21550,0,740,733,0,1,1,0,0,0,'',0,'',0),(21551,0,740,892,0,1,0.5,0,0,0,'',0,'',0),(21552,0,740,1090,0,1,0.5,0,0,0,'',0,'',0),(21553,0,740,1122,0,1,0.3,0,0,0,'',0,'',0),(21554,0,740,1125,0,1,1,0,0,0,'',0,'',0),(21555,0,740,1128,0,1,1,0,0,0,'',0,'',0),(21556,0,740,1284,0,2,1,0,0,0,'',0,'',0),(21557,0,740,1285,0,2,1,0,0,0,'',0,'',0),(21558,0,740,1286,0,2,1,0,0,0,'',0,'',0),(21559,0,740,1291,0,4,1,0,0,0,'',0,'',0),(21560,0,740,1292,0,1,1,0,0,0,'',0,'',0),(21561,0,740,1294,0,4,1,0,0,0,'',0,'',0),(21562,0,740,1295,0,1,1,0,0,0,'',0,'',0),(21563,0,740,1298,0,2,1,0,0,0,'',0,'',0),(21564,0,740,1301,0,2,1,0,0,0,'',0,'',0),(21565,0,740,1303,0,2,1,0,0,0,'',0,'',0),(21566,0,740,1305,0,1,1,0,0,0,'',0,'',0),(21567,0,740,1307,0,2,1,0,0,0,'',0,'',0),(21568,0,740,1308,0,2,1,0,0,0,'',0,'',0),(21569,0,740,1314,0,2,1,0,0,0,'',0,'',0),(21570,0,740,1319,0,2,1,0,0,0,'',0,'',0),(21571,0,740,1326,0,1,1,0,0,0,'',0,'',0),(21572,0,740,1329,0,1,1,0,0,0,'',0,'',0),(21573,0,740,1354,0,2,1,0,0,0,'',0,'',0),(21574,0,740,1592,0,1,1,0,0,0,'',0,'',0),(21575,0,740,1594,0,2,1,0,0,0,'',0,'',0),(21576,0,740,1598,0,1,1,0,0,0,'',0,'',0),(21577,0,740,1601,0,1,1,0,0,0,'',0,'',0),(21578,0,740,1621,0,3,1,0,0,0,'',0,'',0),(21579,0,740,1901,0,1,0.5,0,0,0,'',0,'',0),(21580,0,740,1943,0,1,1,0,0,0,'',0,'',0),(21581,0,740,1944,0,1,1,0,0,0,'',0,'',0),(21582,0,740,1956,0,1,1,0,0,0,'',0,'',0),(21583,0,740,1965,0,1,1,0,0,0,'',0,'',0),(21584,0,740,1966,0,1,1,0,0,0,'',0,'',0),(21585,0,740,2014,0,3,1,0,0,0,'',0,'',0),(21586,0,740,2022,0,1,1,0,0,0,'',0,'',0),(21587,0,741,4866,0,1,0.5,0,0,0,'',0,'',0),(21588,0,741,4800,0,1,1,0,0,0,'',0,'',0),(21589,0,741,4944,0,2,1,0,0,0,'',0,'',0),(21590,0,741,4948,0,2,1,0,0,0,'',0,'',0),(21591,0,741,463,0,1,0.5,0,0,0,'',0,'',0),(21592,0,741,504,0,1,1,0,0,0,'',0,'',0),(21593,0,741,733,0,1,0.5,0,0,0,'',0,'',0),(21594,0,741,1125,0,2,1,0,0,0,'',0,'',0),(21595,0,741,1128,0,1,1,0,0,0,'',0,'',0),(21596,0,741,1284,0,1,1,0,0,0,'',0,'',0),(21597,0,741,1285,0,1,1,0,0,0,'',0,'',0),(21598,0,741,1286,0,1,1,0,0,0,'',0,'',0),(21599,0,741,1291,0,2,1,0,0,0,'',0,'',0),(21600,0,741,1294,0,2,1,0,0,0,'',0,'',0),(21601,0,741,1295,0,1,1,0,0,0,'',0,'',0),(21602,0,741,1298,0,1,1,0,0,0,'',0,'',0),(21603,0,741,1301,0,1,1,0,0,0,'',0,'',0),(21604,0,741,1303,0,1,1,0,0,0,'',0,'',0),(21605,0,741,1305,0,1,1,0,0,0,'',0,'',0),(21606,0,741,1307,0,1,1,0,0,0,'',0,'',0),(21607,0,741,1308,0,1,1,0,0,0,'',0,'',0),(21608,0,741,1592,0,1,1,0,0,0,'',0,'',0),(21609,0,741,1594,0,2,1,0,0,0,'',0,'',0),(21610,0,741,1956,0,1,1,0,0,0,'',0,'',0),(21611,0,741,2022,0,1,1,0,0,0,'',0,'',0),(21612,0,742,4753,0,1,0.5,0,0,0,'',0,'',0),(21613,0,742,4800,0,1,0.5,0,0,0,'',0,'',0),(21614,0,742,4840,0,1,0.5,0,0,0,'',0,'',0),(21615,0,742,4944,0,2,1,0,0,0,'',0,'',0),(21616,0,742,4948,0,6,1,0,0,0,'',0,'',0),(21617,0,742,196,0,1,1,0,0,0,'',0,'',0),(21618,0,742,456,0,1,0.5,0,0,0,'',0,'',0),(21619,0,742,463,0,1,1,0,0,0,'',0,'',0),(21620,0,742,465,0,1,0.5,0,0,0,'',0,'',0),(21621,0,742,504,0,1,1,0,0,0,'',0,'',0),(21622,0,742,733,0,1,0.5,0,0,0,'',0,'',0),(21623,0,742,892,0,1,0.5,0,0,0,'',0,'',0),(21624,0,742,1125,0,1,1,0,0,0,'',0,'',0),(21625,0,742,1128,0,1,1,0,0,0,'',0,'',0),(21626,0,742,1284,0,1,1,0,0,0,'',0,'',0),(21627,0,742,1285,0,1,1,0,0,0,'',0,'',0),(21628,0,742,1286,0,1,1,0,0,0,'',0,'',0),(21629,0,742,1291,0,2,1,0,0,0,'',0,'',0),(21630,0,742,1294,0,2,1,0,0,0,'',0,'',0),(21631,0,742,1298,0,1,0.5,0,0,0,'',0,'',0),(21632,0,742,1592,0,3,1,0,0,0,'',0,'',0),(21633,0,742,1594,0,6,1,0,0,0,'',0,'',0),(21634,0,742,1943,0,1,0.5,0,0,0,'',0,'',0),(21635,0,742,1944,0,1,0.5,0,0,0,'',0,'',0),(21636,0,742,4736,0,2,1,0,0,0,'',0,'',0),(21637,0,743,4800,0,1,0.5,0,0,0,'',0,'',0),(21638,0,743,4944,0,2,1,0,0,0,'',0,'',0),(21639,0,743,4948,0,8,1,0,0,0,'',0,'',0),(21640,0,743,196,0,1,0.5,0,0,0,'',0,'',0),(21641,0,743,4995,0,1,0.5,0,0,0,'',0,'',0),(21642,0,743,463,0,1,1,0,0,0,'',0,'',0),(21643,0,743,504,0,1,1,0,0,0,'',0,'',0),(21644,0,743,892,0,1,0.5,0,0,0,'',0,'',0),(21645,0,743,1125,0,1,1,0,0,0,'',0,'',0),(21646,0,743,1128,0,1,1,0,0,0,'',0,'',0),(21647,0,743,1284,0,2,1,0,0,0,'',0,'',0),(21648,0,743,1285,0,2,1,0,0,0,'',0,'',0),(21649,0,743,1286,0,2,1,0,0,0,'',0,'',0),(21650,0,743,1291,0,2,1,0,0,0,'',0,'',0),(21651,0,743,1294,0,2,1,0,0,0,'',0,'',0),(21652,0,743,1298,0,1,0.5,0,0,0,'',0,'',0),(21653,0,743,1592,0,1,1,0,0,0,'',0,'',0),(21654,0,743,1594,0,8,1,0,0,0,'',0,'',0),(21655,0,743,1901,0,1,0.3,0,0,0,'',0,'',0),(21656,0,743,4736,0,1,1,0,0,0,'',0,'',0),(21657,0,744,4753,0,1,0.5,0,0,0,'',0,'',0),(21658,0,744,4840,0,1,0.5,0,0,0,'',0,'',0),(21659,0,744,4944,0,2,1,0,0,0,'',0,'',0),(21660,0,744,4948,0,4,1,0,0,0,'',0,'',0),(21661,0,744,196,0,1,1,0,0,0,'',0,'',0),(21662,0,744,463,0,1,1,0,0,0,'',0,'',0),(21663,0,744,504,0,1,1,0,0,0,'',0,'',0),(21664,0,744,733,0,1,0.3,0,0,0,'',0,'',0),(21665,0,744,892,0,1,0.5,0,0,0,'',0,'',0),(21666,0,744,1125,0,1,1,0,0,0,'',0,'',0),(21667,0,744,1128,0,1,1,0,0,0,'',0,'',0),(21668,0,744,1284,0,1,1,0,0,0,'',0,'',0),(21669,0,744,1285,0,1,1,0,0,0,'',0,'',0),(21670,0,744,1286,0,1,1,0,0,0,'',0,'',0),(21671,0,744,1291,0,2,1,0,0,0,'',0,'',0),(21672,0,744,1294,0,2,1,0,0,0,'',0,'',0),(21673,0,744,1298,0,1,0.5,0,0,0,'',0,'',0),(21674,0,744,1592,0,2,1,0,0,0,'',0,'',0),(21675,0,744,1594,0,4,1,0,0,0,'',0,'',0),(21676,0,744,1943,0,1,0.5,0,0,0,'',0,'',0),(21677,0,744,1944,0,1,0.5,0,0,0,'',0,'',0),(21678,0,744,4736,0,2,1,0,0,0,'',0,'',0),(21679,0,745,4800,0,1,1,0,0,0,'',0,'',0),(21680,0,745,4840,0,1,1,0,0,0,'',0,'',0),(21681,0,745,4944,0,2,1,0,0,0,'',0,'',0),(21682,0,745,4948,0,2,1,0,0,0,'',0,'',0),(21683,0,745,4995,0,1,1,0,0,0,'',0,'',0),(21684,0,745,504,0,2,1,0,0,0,'',0,'',0),(21685,0,745,733,0,1,1,0,0,0,'',0,'',0),(21686,0,745,892,0,1,0.5,0,0,0,'',0,'',0),(21687,0,745,1090,0,1,0.5,0,0,0,'',0,'',0),(21688,0,745,1125,0,1,1,0,0,0,'',0,'',0),(21689,0,745,1128,0,1,1,0,0,0,'',0,'',0),(21690,0,745,1130,0,1,1,0,0,0,'',0,'',0),(21691,0,745,1284,0,2,1,0,0,0,'',0,'',0),(21692,0,745,1285,0,2,1,0,0,0,'',0,'',0),(21693,0,745,1286,0,2,1,0,0,0,'',0,'',0),(21694,0,745,1291,0,2,1,0,0,0,'',0,'',0),(21695,0,745,1294,0,2,1,0,0,0,'',0,'',0),(21696,0,745,1295,0,1,1,0,0,0,'',0,'',0),(21697,0,745,1298,0,1,1,0,0,0,'',0,'',0),(21698,0,745,1303,0,1,1,0,0,0,'',0,'',0),(21699,0,745,1307,0,1,1,0,0,0,'',0,'',0),(21700,0,745,1308,0,1,1,0,0,0,'',0,'',0),(21701,0,745,1319,0,1,1,0,0,0,'',0,'',0),(21702,0,745,1594,0,4,1,0,0,0,'',0,'',0),(21703,0,745,4736,0,2,1,0,0,0,'',0,'',0),(21704,0,746,4800,0,1,1,0,0,0,'',0,'',0),(21705,0,746,4822,0,1,0.5,0,0,0,'',0,'',0),(21706,0,746,4840,0,1,1,0,0,0,'',0,'',0),(21707,0,746,4944,0,2,1,0,0,0,'',0,'',0),(21708,0,746,4948,0,3,1,0,0,0,'',0,'',0),(21709,0,746,405,0,1,0.5,0,0,0,'',0,'',0),(21710,0,746,405,0,1,0.5,0,0,0,'',0,'',0),(21711,0,746,463,0,1,1,0,0,0,'',0,'',0),(21712,0,746,504,0,1,1,0,0,0,'',0,'',0),(21713,0,746,733,0,1,1,0,0,0,'',0,'',0),(21714,0,746,763,0,1,0.5,0,0,0,'',0,'',0),(21715,0,746,892,0,1,1,0,0,0,'',0,'',0),(21716,0,746,1090,0,1,0.5,0,0,0,'',0,'',0),(21717,0,746,1125,0,1,1,0,0,0,'',0,'',0),(21718,0,746,1128,0,1,1,0,0,0,'',0,'',0),(21719,0,746,1130,0,1,1,0,0,0,'',0,'',0),(21720,0,746,1284,0,2,1,0,0,0,'',0,'',0),(21721,0,746,1285,0,2,1,0,0,0,'',0,'',0),(21722,0,746,1286,0,2,1,0,0,0,'',0,'',0),(21723,0,746,1291,0,2,1,0,0,0,'',0,'',0),(21724,0,746,1294,0,2,1,0,0,0,'',0,'',0),(21725,0,746,1298,0,1,1,0,0,0,'',0,'',0),(21726,0,746,1301,0,1,0.5,0,0,0,'',0,'',0),(21727,0,746,1303,0,1,1,0,0,0,'',0,'',0),(21728,0,746,1307,0,1,1,0,0,0,'',0,'',0),(21729,0,746,1308,0,1,1,0,0,0,'',0,'',0),(21730,0,746,1314,0,2,1,0,0,0,'',0,'',0),(21731,0,746,1592,0,6,1,0,0,0,'',0,'',0),(21732,0,746,1594,0,6,1,0,0,0,'',0,'',0),(21733,0,746,1602,0,1,1,0,0,0,'',0,'',0),(21734,0,746,1943,0,1,1,0,0,0,'',0,'',0),(21735,0,746,1944,0,1,1,0,0,0,'',0,'',0),(21736,0,747,4800,0,1,1,0,0,0,'',0,'',0),(21737,0,747,4840,0,1,1,0,0,0,'',0,'',0),(21738,0,747,4944,0,2,1,0,0,0,'',0,'',0),(21739,0,747,4948,0,3,1,0,0,0,'',0,'',0),(21740,0,747,405,0,1,1,0,0,0,'',0,'',0),(21741,0,747,405,0,1,1,0,0,0,'',0,'',0),(21742,0,747,412,0,1,0.5,0,0,0,'',0,'',0),(21743,0,747,463,0,1,1,0,0,0,'',0,'',0),(21744,0,747,504,0,1,1,0,0,0,'',0,'',0),(21745,0,747,733,0,1,1,0,0,0,'',0,'',0),(21746,0,747,763,0,1,0.5,0,0,0,'',0,'',0),(21747,0,747,892,0,1,1,0,0,0,'',0,'',0),(21748,0,747,1090,0,1,0.5,0,0,0,'',0,'',0),(21749,0,747,1125,0,1,1,0,0,0,'',0,'',0),(21750,0,747,1128,0,1,1,0,0,0,'',0,'',0),(21751,0,747,1130,0,1,1,0,0,0,'',0,'',0),(21752,0,747,1284,0,2,1,0,0,0,'',0,'',0),(21753,0,747,1285,0,2,1,0,0,0,'',0,'',0),(21754,0,747,1286,0,2,1,0,0,0,'',0,'',0),(21755,0,747,1291,0,2,1,0,0,0,'',0,'',0),(21756,0,747,1294,0,2,1,0,0,0,'',0,'',0),(21757,0,747,1298,0,1,1,0,0,0,'',0,'',0),(21758,0,747,1301,0,1,0.5,0,0,0,'',0,'',0),(21759,0,747,1303,0,1,1,0,0,0,'',0,'',0),(21760,0,747,1307,0,1,1,0,0,0,'',0,'',0),(21761,0,747,1308,0,1,1,0,0,0,'',0,'',0),(21762,0,747,1314,0,2,1,0,0,0,'',0,'',0),(21763,0,747,1592,0,6,1,0,0,0,'',0,'',0),(21764,0,747,1594,0,6,1,0,0,0,'',0,'',0),(21765,0,747,1602,0,1,1,0,0,0,'',0,'',0),(21766,0,748,4800,0,1,1,0,0,0,'',0,'',0),(21767,0,748,4840,0,1,1,0,0,0,'',0,'',0),(21768,0,748,4853,0,1,1,0,0,0,'',0,'',0),(21769,0,748,4944,0,3,1,0,0,0,'',0,'',0),(21770,0,748,4948,0,2,1,0,0,0,'',0,'',0),(21771,0,748,4995,0,1,1,0,0,0,'',0,'',0),(21772,0,748,405,0,1,0.5,0,0,0,'',0,'',0),(21773,0,748,465,0,1,1,0,0,0,'',0,'',0),(21774,0,748,504,0,1,1,0,0,0,'',0,'',0),(21775,0,748,733,0,1,1,0,0,0,'',0,'',0),(21776,0,748,833,0,1,0.5,0,0,0,'',0,'',0),(21777,0,748,1122,0,1,1,0,0,0,'',0,'',0),(21778,0,748,1125,0,1,1,0,0,0,'',0,'',0),(21779,0,748,1128,0,1,1,0,0,0,'',0,'',0),(21780,0,748,1130,0,1,1,0,0,0,'',0,'',0),(21781,0,748,1248,0,1,0.5,0,0,0,'',0,'',0),(21782,0,748,1284,0,2,1,0,0,0,'',0,'',0),(21783,0,748,1291,0,2,1,0,0,0,'',0,'',0),(21784,0,748,1292,0,1,1,0,0,0,'',0,'',0),(21785,0,748,1294,0,2,1,0,0,0,'',0,'',0),(21786,0,748,1298,0,2,1,0,0,0,'',0,'',0),(21787,0,748,1303,0,1,1,0,0,0,'',0,'',0),(21788,0,748,1307,0,1,1,0,0,0,'',0,'',0),(21789,0,748,1308,0,1,1,0,0,0,'',0,'',0),(21790,0,748,1326,0,1,1,0,0,0,'',0,'',0),(21791,0,748,1329,0,1,1,0,0,0,'',0,'',0),(21792,0,748,1354,0,1,1,0,0,0,'',0,'',0),(21793,0,748,1592,0,2,1,0,0,0,'',0,'',0),(21794,0,748,1594,0,2,1,0,0,0,'',0,'',0),(21795,0,748,1602,0,1,1,0,0,0,'',0,'',0),(21796,0,748,1621,0,1,1,0,0,0,'',0,'',0),(21797,0,748,1901,0,1,0.5,0,0,0,'',0,'',0),(21798,0,748,1956,0,1,1,0,0,0,'',0,'',0),(21799,0,748,1965,0,1,1,0,0,0,'',0,'',0),(21800,0,748,1966,0,1,1,0,0,0,'',0,'',0),(21801,0,748,2044,0,1,1,0,0,0,'',0,'',0),(21802,0,749,4800,0,1,1,0,0,0,'',0,'',0),(21803,0,749,4818,0,1,1,0,0,0,'',0,'',0),(21804,0,749,4840,0,1,1,0,0,0,'',0,'',0),(21805,0,749,4944,0,2,1,0,0,0,'',0,'',0),(21806,0,749,4948,0,3,1,0,0,0,'',0,'',0),(21807,0,749,463,0,1,1,0,0,0,'',0,'',0),(21808,0,749,465,0,1,1,0,0,0,'',0,'',0),(21809,0,749,504,0,2,1,0,0,0,'',0,'',0),(21810,0,749,661,0,1,1,0,0,0,'',0,'',0),(21811,0,749,681,0,1,0.5,0,0,0,'',0,'',0),(21812,0,749,733,0,1,0.5,0,0,0,'',0,'',0),(21813,0,749,892,0,1,0.5,0,0,0,'',0,'',0),(21814,0,749,1090,0,1,0.5,0,0,0,'',0,'',0),(21815,0,749,1122,0,1,0.5,0,0,0,'',0,'',0),(21816,0,749,1125,0,1,1,0,0,0,'',0,'',0),(21817,0,749,1128,0,1,1,0,0,0,'',0,'',0),(21818,0,749,1130,0,1,1,0,0,0,'',0,'',0),(21819,0,749,1284,0,2,1,0,0,0,'',0,'',0),(21820,0,749,1285,0,2,1,0,0,0,'',0,'',0),(21821,0,749,1286,0,2,1,0,0,0,'',0,'',0),(21822,0,749,1291,0,3,1,0,0,0,'',0,'',0),(21823,0,749,1293,0,1,1,0,0,0,'',0,'',0),(21824,0,749,1294,0,3,1,0,0,0,'',0,'',0),(21825,0,749,1298,0,1,1,0,0,0,'',0,'',0),(21826,0,749,1301,0,1,1,0,0,0,'',0,'',0),(21827,0,749,1303,0,2,1,0,0,0,'',0,'',0),(21828,0,749,1305,0,1,0.5,0,0,0,'',0,'',0),(21829,0,749,1592,0,1,1,0,0,0,'',0,'',0),(21830,0,749,1594,0,2,1,0,0,0,'',0,'',0),(21831,0,749,1602,0,2,1,0,0,0,'',0,'',0),(21832,0,750,4786,0,1,0.5,0,0,0,'',0,'',0),(21833,0,750,4800,0,1,1,0,0,0,'',0,'',0),(21834,0,750,4944,0,1,1,0,0,0,'',0,'',0),(21835,0,750,4948,0,4,1,0,0,0,'',0,'',0),(21836,0,750,405,0,1,1,0,0,0,'',0,'',0),(21837,0,750,463,0,1,1,0,0,0,'',0,'',0),(21838,0,750,465,0,1,1,0,0,0,'',0,'',0),(21839,0,750,504,0,2,1,0,0,0,'',0,'',0),(21840,0,750,733,0,1,1,0,0,0,'',0,'',0),(21841,0,750,833,0,1,0.5,0,0,0,'',0,'',0),(21842,0,750,1125,0,1,1,0,0,0,'',0,'',0),(21843,0,750,1128,0,2,1,0,0,0,'',0,'',0),(21844,0,750,1130,0,2,1,0,0,0,'',0,'',0),(21845,0,750,1275,0,2,1,0,0,0,'',0,'',0),(21846,0,750,1284,0,2,1,0,0,0,'',0,'',0),(21847,0,750,1285,0,2,1,0,0,0,'',0,'',0),(21848,0,750,1286,0,1,1,0,0,0,'',0,'',0),(21849,0,750,1291,0,2,1,0,0,0,'',0,'',0),(21850,0,750,1292,0,1,1,0,0,0,'',0,'',0),(21851,0,750,1294,0,3,1,0,0,0,'',0,'',0),(21852,0,750,1295,0,1,1,0,0,0,'',0,'',0),(21853,0,750,1298,0,3,1,0,0,0,'',0,'',0),(21854,0,750,1301,0,2,0.5,0,0,0,'',0,'',0),(21855,0,750,1302,0,1,1,0,0,0,'',0,'',0),(21856,0,750,1307,0,1,1,0,0,0,'',0,'',0),(21857,0,750,1308,0,2,1,0,0,0,'',0,'',0),(21858,0,750,1309,0,3,1,0,0,0,'',0,'',0),(21859,0,750,1311,0,2,0.5,0,0,0,'',0,'',0),(21860,0,750,1314,0,2,1,0,0,0,'',0,'',0),(21861,0,750,1319,0,3,1,0,0,0,'',0,'',0),(21862,0,750,1320,0,1,1,0,0,0,'',0,'',0),(21863,0,750,1326,0,1,1,0,0,0,'',0,'',0),(21864,0,750,1329,0,1,1,0,0,0,'',0,'',0),(21865,0,750,1592,0,4,1,0,0,0,'',0,'',0),(21866,0,750,1594,0,4,1,0,0,0,'',0,'',0),(21867,0,750,1943,0,1,1,0,0,0,'',0,'',0),(21868,0,750,1944,0,1,1,0,0,0,'',0,'',0),(21869,0,750,1956,0,1,1,0,0,0,'',0,'',0),(21870,0,750,1965,0,2,1,0,0,0,'',0,'',0),(21871,0,750,1966,0,1,1,0,0,0,'',0,'',0),(21872,0,750,3878,0,1,0.5,0,0,0,'',0,'',0),(21873,0,751,4786,0,1,0.5,0,0,0,'',0,'',0),(21874,0,751,4866,0,1,1,0,0,0,'',0,'',0),(21875,0,751,4800,0,1,1,0,0,0,'',0,'',0),(21876,0,751,4813,0,1,0.5,0,0,0,'',0,'',0),(21877,0,751,4944,0,6,1,0,0,0,'',0,'',0),(21878,0,751,4948,0,2,1,0,0,0,'',0,'',0),(21879,0,751,4995,0,1,1,0,0,0,'',0,'',0),(21880,0,751,405,0,1,1,0,0,0,'',0,'',0),(21881,0,751,412,0,1,1,0,0,0,'',0,'',0),(21882,0,751,504,0,2,1,0,0,0,'',0,'',0),(21883,0,751,733,0,2,1,0,0,0,'',0,'',0),(21884,0,751,1125,0,6,1,0,0,0,'',0,'',0),(21885,0,751,1128,0,2,1,0,0,0,'',0,'',0),(21886,0,751,1130,0,6,1,0,0,0,'',0,'',0),(21887,0,751,1275,0,2,1,0,0,0,'',0,'',0),(21888,0,751,1281,0,2,1,0,0,0,'',0,'',0),(21889,0,751,1284,0,4,1,0,0,0,'',0,'',0),(21890,0,751,1291,0,7,1,0,0,0,'',0,'',0),(21891,0,751,1292,0,1,1,0,0,0,'',0,'',0),(21892,0,751,1294,0,7,1,0,0,0,'',0,'',0),(21893,0,751,1295,0,2,1,0,0,0,'',0,'',0),(21894,0,751,1298,0,2,1,0,0,0,'',0,'',0),(21895,0,751,1303,0,1,1,0,0,0,'',0,'',0),(21896,0,751,1307,0,2,1,0,0,0,'',0,'',0),(21897,0,751,1308,0,5,1,0,0,0,'',0,'',0),(21898,0,751,1309,0,2,1,0,0,0,'',0,'',0),(21899,0,751,1314,0,2,1,0,0,0,'',0,'',0),(21900,0,751,1319,0,1,1,0,0,0,'',0,'',0),(21901,0,751,1320,0,1,1,0,0,0,'',0,'',0),(21902,0,751,1326,0,1,1,0,0,0,'',0,'',0),(21903,0,751,1329,0,2,1,0,0,0,'',0,'',0),(21904,0,751,1943,0,1,1,0,0,0,'',0,'',0),(21905,0,751,1944,0,1,1,0,0,0,'',0,'',0),(21906,0,751,1956,0,2,1,0,0,0,'',0,'',0),(21907,0,751,1965,0,1,1,0,0,0,'',0,'',0),(21908,0,751,1966,0,1,1,0,0,0,'',0,'',0),(21909,0,751,3878,0,1,0.5,0,0,0,'',0,'',0),(21910,0,752,4786,0,1,0.5,0,0,0,'',0,'',0),(21911,0,752,4866,0,1,0.5,0,0,0,'',0,'',0),(21912,0,752,4800,0,1,1,0,0,0,'',0,'',0),(21913,0,752,4813,0,1,0.5,0,0,0,'',0,'',0),(21914,0,752,4944,0,8,1,0,0,0,'',0,'',0),(21915,0,752,4948,0,2,1,0,0,0,'',0,'',0),(21916,0,752,405,0,1,1,0,0,0,'',0,'',0),(21917,0,752,412,0,1,1,0,0,0,'',0,'',0),(21918,0,752,463,0,2,1,0,0,0,'',0,'',0),(21919,0,752,504,0,4,1,0,0,0,'',0,'',0),(21920,0,752,733,0,2,1,0,0,0,'',0,'',0),(21921,0,752,1125,0,4,1,0,0,0,'',0,'',0),(21922,0,752,1128,0,2,1,0,0,0,'',0,'',0),(21923,0,752,1130,0,8,1,0,0,0,'',0,'',0),(21924,0,752,1275,0,2,1,0,0,0,'',0,'',0),(21925,0,752,1281,0,3,1,0,0,0,'',0,'',0),(21926,0,752,1284,0,6,1,0,0,0,'',0,'',0),(21927,0,752,1291,0,10,1,0,0,0,'',0,'',0),(21928,0,752,1292,0,1,1,0,0,0,'',0,'',0),(21929,0,752,1294,0,10,1,0,0,0,'',0,'',0),(21930,0,752,1295,0,2,1,0,0,0,'',0,'',0),(21931,0,752,1298,0,2,1,0,0,0,'',0,'',0),(21932,0,752,1303,0,2,1,0,0,0,'',0,'',0),(21933,0,752,1307,0,2,1,0,0,0,'',0,'',0),(21934,0,752,1308,0,10,1,0,0,0,'',0,'',0),(21935,0,752,1309,0,2,1,0,0,0,'',0,'',0),(21936,0,752,1314,0,2,1,0,0,0,'',0,'',0),(21937,0,752,1319,0,1,1,0,0,0,'',0,'',0),(21938,0,752,1320,0,1,1,0,0,0,'',0,'',0),(21939,0,752,1326,0,1,1,0,0,0,'',0,'',0),(21940,0,752,1329,0,2,1,0,0,0,'',0,'',0),(21941,0,752,1943,0,1,1,0,0,0,'',0,'',0),(21942,0,752,1944,0,1,1,0,0,0,'',0,'',0),(21943,0,752,1956,0,2,1,0,0,0,'',0,'',0),(21944,0,752,1965,0,1,1,0,0,0,'',0,'',0),(21945,0,752,1966,0,1,1,0,0,0,'',0,'',0),(21946,0,752,3878,0,1,0.5,0,0,0,'',0,'',0),(21947,0,753,4800,0,1,1,0,0,0,'',0,'',0),(21948,0,753,4828,0,1,1,0,0,0,'',0,'',0),(21949,0,753,4903,0,1,1,0,0,0,'',0,'',0),(21950,0,753,4944,0,6,1,0,0,0,'',0,'',0),(21951,0,753,4948,0,10,1,0,0,0,'',0,'',0),(21952,0,753,405,0,1,0.5,0,0,0,'',0,'',0),(21953,0,753,405,0,1,0.5,0,0,0,'',0,'',0),(21954,0,753,434,0,1,1,0,0,0,'',0,'',0),(21955,0,753,463,0,2,1,0,0,0,'',0,'',0),(21956,0,753,465,0,1,1,0,0,0,'',0,'',0),(21957,0,753,504,0,3,1,0,0,0,'',0,'',0),(21958,0,753,891,0,1,0.5,0,0,0,'',0,'',0),(21959,0,753,892,0,1,0.5,0,0,0,'',0,'',0),(21960,0,753,1125,0,6,1,0,0,0,'',0,'',0),(21961,0,753,1128,0,6,1,0,0,0,'',0,'',0),(21962,0,753,1130,0,6,1,0,0,0,'',0,'',0),(21963,0,753,1248,0,1,0.5,0,0,0,'',0,'',0),(21964,0,753,1284,0,3,1,0,0,0,'',0,'',0),(21965,0,753,1285,0,3,1,0,0,0,'',0,'',0),(21966,0,753,1286,0,3,1,0,0,0,'',0,'',0),(21967,0,753,1291,0,6,1,0,0,0,'',0,'',0),(21968,0,753,1292,0,3,1,0,0,0,'',0,'',0),(21969,0,753,1294,0,6,1,0,0,0,'',0,'',0),(21970,0,753,1295,0,1,1,0,0,0,'',0,'',0),(21971,0,753,1298,0,2,1,0,0,0,'',0,'',0),(21972,0,753,1301,0,3,1,0,0,0,'',0,'',0),(21973,0,753,1302,0,3,1,0,0,0,'',0,'',0),(21974,0,753,1303,0,3,1,0,0,0,'',0,'',0),(21975,0,753,1305,0,3,1,0,0,0,'',0,'',0),(21976,0,753,1307,0,3,1,0,0,0,'',0,'',0),(21977,0,753,1308,0,3,1,0,0,0,'',0,'',0),(21978,0,753,1314,0,2,1,0,0,0,'',0,'',0),(21979,0,753,1316,0,3,1,0,0,0,'',0,'',0),(21980,0,753,1319,0,2,1,0,0,0,'',0,'',0),(21981,0,753,1320,0,3,1,0,0,0,'',0,'',0),(21982,0,753,1326,0,2,1,0,0,0,'',0,'',0),(21983,0,753,1329,0,2,1,0,0,0,'',0,'',0),(21984,0,753,1354,0,2,1,0,0,0,'',0,'',0),(21985,0,753,1592,0,2,1,0,0,0,'',0,'',0),(21986,0,753,1594,0,5,1,0,0,0,'',0,'',0),(21987,0,753,1598,0,2,1,0,0,0,'',0,'',0),(21988,0,753,1601,0,2,1,0,0,0,'',0,'',0),(21989,0,753,1901,0,1,0.5,0,0,0,'',0,'',0),(21990,0,753,1943,0,1,0.5,0,0,0,'',0,'',0),(21991,0,753,1944,0,1,0.5,0,0,0,'',0,'',0),(21992,0,753,1956,0,2,1,0,0,0,'',0,'',0),(21993,0,753,1965,0,2,1,0,0,0,'',0,'',0),(21994,0,753,1966,0,2,1,0,0,0,'',0,'',0),(21995,0,753,2014,0,3,1,0,0,0,'',0,'',0),(21996,0,753,3877,0,1,0.3,0,0,0,'',0,'',0),(21997,0,753,3878,0,1,0.3,0,0,0,'',0,'',0),(21998,0,753,4446,0,3,1,0,0,0,'',0,'',0),(21999,0,754,4828,0,2,1,0,0,0,'',0,'',0),(22000,0,754,4944,0,2,1,0,0,0,'',0,'',0),(22001,0,754,4948,0,2,1,0,0,0,'',0,'',0),(22002,0,754,434,0,1,1,0,0,0,'',0,'',0),(22003,0,754,463,0,1,1,0,0,0,'',0,'',0),(22004,0,754,504,0,1,1,0,0,0,'',0,'',0),(22005,0,754,733,0,1,1,0,0,0,'',0,'',0),(22006,0,754,763,0,1,0.5,0,0,0,'',0,'',0),(22007,0,754,892,0,1,1,0,0,0,'',0,'',0),(22008,0,754,900,0,1,0.5,0,0,0,'',0,'',0),(22009,0,754,1090,0,1,0.5,0,0,0,'',0,'',0),(22010,0,754,1111,0,1,1,0,0,0,'',0,'',0),(22011,0,754,1122,0,1,1,0,0,0,'',0,'',0),(22012,0,754,1125,0,1,1,0,0,0,'',0,'',0),(22013,0,754,1128,0,1,1,0,0,0,'',0,'',0),(22014,0,754,1130,0,1,1,0,0,0,'',0,'',0),(22015,0,754,1284,0,1,1,0,0,0,'',0,'',0),(22016,0,754,1284,0,1,1,0,0,0,'',0,'',0),(22017,0,754,1291,0,2,1,0,0,0,'',0,'',0),(22018,0,754,1294,0,2,1,0,0,0,'',0,'',0),(22019,0,754,1298,0,1,1,0,0,0,'',0,'',0),(22020,0,754,1307,0,1,1,0,0,0,'',0,'',0),(22021,0,754,1308,0,1,1,0,0,0,'',0,'',0),(22022,0,754,1326,0,1,0.5,0,0,0,'',0,'',0),(22023,0,754,1329,0,1,0.5,0,0,0,'',0,'',0),(22024,0,754,1329,0,1,0.5,0,0,0,'',0,'',0),(22025,0,754,1329,0,1,0.5,0,0,0,'',0,'',0),(22026,0,754,1349,0,1,0.5,0,0,0,'',0,'',0),(22027,0,754,1350,0,1,1,0,0,0,'',0,'',0),(22028,0,754,1354,0,1,0.5,0,0,0,'',0,'',0),(22029,0,754,1594,0,1,1,0,0,0,'',0,'',0),(22030,0,754,1598,0,1,1,0,0,0,'',0,'',0),(22031,0,754,1601,0,1,1,0,0,0,'',0,'',0),(22032,0,754,1943,0,1,1,0,0,0,'',0,'',0),(22033,0,754,1944,0,1,1,0,0,0,'',0,'',0),(22034,0,754,1956,0,1,0.5,0,0,0,'',0,'',0),(22035,0,754,1965,0,1,0.5,0,0,0,'',0,'',0),(22036,0,754,1965,0,1,0.5,0,0,0,'',0,'',0),(22037,0,754,1966,0,1,0.5,0,0,0,'',0,'',0),(22038,0,754,2022,0,1,1,0,0,0,'',0,'',0),(22039,0,754,4581,0,1,1,0,0,0,'',0,'',0),(22040,0,755,4866,0,1,1,0,0,0,'',0,'',0),(22041,0,755,4800,0,1,1,0,0,0,'',0,'',0),(22042,0,755,4851,0,1,1,0,0,0,'',0,'',0),(22043,0,755,272,0,1,0.3,0,0,0,'',0,'',0),(22044,0,755,4904,0,1,0.5,0,0,0,'',0,'',0),(22045,0,755,4944,0,3,1,0,0,0,'',0,'',0),(22046,0,755,470,0,1,1,0,0,0,'',0,'',0),(22047,0,755,504,0,1,1,0,0,0,'',0,'',0),(22048,0,755,733,0,1,0.5,0,0,0,'',0,'',0),(22049,0,755,1123,0,3,1,0,0,0,'',0,'',0),(22050,0,755,1125,0,3,1,0,0,0,'',0,'',0),(22051,0,755,1128,0,1,0.5,0,0,0,'',0,'',0),(22052,0,755,1130,0,3,1,0,0,0,'',0,'',0),(22053,0,755,1284,0,3,1,0,0,0,'',0,'',0),(22054,0,755,1287,0,3,1,0,0,0,'',0,'',0),(22055,0,755,1291,0,3,1,0,0,0,'',0,'',0),(22056,0,755,1294,0,3,1,0,0,0,'',0,'',0),(22057,0,755,1295,0,2,1,0,0,0,'',0,'',0),(22058,0,755,1297,0,2,1,0,0,0,'',0,'',0),(22059,0,755,1298,0,2,1,0,0,0,'',0,'',0),(22060,0,755,1301,0,3,1,0,0,0,'',0,'',0),(22061,0,755,1303,0,3,1,0,0,0,'',0,'',0),(22062,0,755,1304,0,2,1,0,0,0,'',0,'',0),(22063,0,755,1307,0,2,1,0,0,0,'',0,'',0),(22064,0,755,1308,0,2,1,0,0,0,'',0,'',0),(22065,0,755,1309,0,2,1,0,0,0,'',0,'',0),(22066,0,755,1311,0,2,1,0,0,0,'',0,'',0),(22067,0,755,1316,0,2,1,0,0,0,'',0,'',0),(22068,0,755,1319,0,2,1,0,0,0,'',0,'',0),(22069,0,755,1320,0,1,1,0,0,0,'',0,'',0),(22070,0,755,1325,0,1,1,0,0,0,'',0,'',0),(22071,0,755,1353,0,1,0.5,0,0,0,'',0,'',0),(22072,0,755,1592,0,4,1,0,0,0,'',0,'',0),(22073,0,755,1594,0,4,1,0,0,0,'',0,'',0),(22074,0,755,1598,0,1,1,0,0,0,'',0,'',0),(22075,0,755,1603,0,1,1,0,0,0,'',0,'',0),(22076,0,755,1615,0,4,1,0,0,0,'',0,'',0),(22077,0,755,1620,0,1,0.5,0,0,0,'',0,'',0),(22078,0,755,1953,0,1,1,0,0,0,'',0,'',0),(22079,0,755,2014,0,1,0.5,0,0,0,'',0,'',0),(22080,0,755,2026,0,1,1,0,0,0,'',0,'',0),(22081,0,755,2115,0,2,0.5,0,0,0,'',0,'',0),(22082,0,756,4866,0,1,1,0,0,0,'',0,'',0),(22083,0,756,4800,0,1,1,0,0,0,'',0,'',0),(22084,0,756,4851,0,1,1,0,0,0,'',0,'',0),(22085,0,756,4904,0,1,1,0,0,0,'',0,'',0),(22086,0,756,4944,0,2,1,0,0,0,'',0,'',0),(22087,0,756,470,0,1,1,0,0,0,'',0,'',0),(22088,0,756,504,0,1,1,0,0,0,'',0,'',0),(22089,0,756,733,0,1,0.5,0,0,0,'',0,'',0),(22090,0,756,1123,0,2,1,0,0,0,'',0,'',0),(22091,0,756,1125,0,2,1,0,0,0,'',0,'',0),(22092,0,756,1284,0,2,1,0,0,0,'',0,'',0),(22093,0,756,1287,0,2,1,0,0,0,'',0,'',0),(22094,0,756,1291,0,2,1,0,0,0,'',0,'',0),(22095,0,756,1294,0,2,1,0,0,0,'',0,'',0),(22096,0,756,1295,0,1,1,0,0,0,'',0,'',0),(22097,0,756,1298,0,1,1,0,0,0,'',0,'',0),(22098,0,756,1303,0,1,1,0,0,0,'',0,'',0),(22099,0,756,1307,0,1,1,0,0,0,'',0,'',0),(22100,0,756,1308,0,1,1,0,0,0,'',0,'',0),(22101,0,756,1309,0,1,1,0,0,0,'',0,'',0),(22102,0,756,1311,0,1,1,0,0,0,'',0,'',0),(22103,0,756,1319,0,1,1,0,0,0,'',0,'',0),(22104,0,756,1320,0,1,1,0,0,0,'',0,'',0),(22105,0,756,1325,0,1,1,0,0,0,'',0,'',0),(22106,0,756,1592,0,3,1,0,0,0,'',0,'',0),(22107,0,756,1594,0,3,1,0,0,0,'',0,'',0),(22108,0,756,1603,0,1,1,0,0,0,'',0,'',0),(22109,0,756,1610,0,1,1,0,0,0,'',0,'',0),(22110,0,756,1615,0,1,1,0,0,0,'',0,'',0),(22111,0,756,1953,0,1,1,0,0,0,'',0,'',0),(22112,0,756,2014,0,1,1,0,0,0,'',0,'',0),(22113,0,756,2026,0,1,1,0,0,0,'',0,'',0),(22114,0,756,2094,0,1,1,0,0,0,'',0,'',0),(22115,0,756,2115,0,2,1,0,0,0,'',0,'',0),(22116,0,757,4866,0,1,1,0,0,0,'',0,'',0),(22117,0,757,4800,0,2,1,0,0,0,'',0,'',0),(22118,0,757,4851,0,1,1,0,0,0,'',0,'',0),(22119,0,757,4904,0,2,1,0,0,0,'',0,'',0),(22120,0,757,4944,0,8,1,0,0,0,'',0,'',0),(22121,0,757,405,0,1,0.5,0,0,0,'',0,'',0),(22122,0,757,470,0,2,1,0,0,0,'',0,'',0),(22123,0,757,504,0,3,1,0,0,0,'',0,'',0),(22124,0,757,733,0,1,0.2,0,0,0,'',0,'',0),(22125,0,757,1090,0,1,0.3,0,0,0,'',0,'',0),(22126,0,757,1123,0,8,1,0,0,0,'',0,'',0),(22127,0,757,1125,0,8,1,0,0,0,'',0,'',0),(22128,0,757,1128,0,3,1,0,0,0,'',0,'',0),(22129,0,757,1284,0,7,1,0,0,0,'',0,'',0),(22130,0,757,1287,0,7,1,0,0,0,'',0,'',0),(22131,0,757,1291,0,7,1,0,0,0,'',0,'',0),(22132,0,757,1294,0,7,1,0,0,0,'',0,'',0),(22133,0,757,1295,0,7,1,0,0,0,'',0,'',0),(22134,0,757,1298,0,1,1,0,0,0,'',0,'',0),(22135,0,757,1307,0,3,1,0,0,0,'',0,'',0),(22136,0,757,1308,0,3,1,0,0,0,'',0,'',0),(22137,0,757,1309,0,3,1,0,0,0,'',0,'',0),(22138,0,757,1311,0,3,1,0,0,0,'',0,'',0),(22139,0,757,1319,0,3,1,0,0,0,'',0,'',0),(22140,0,757,1320,0,3,1,0,0,0,'',0,'',0),(22141,0,757,1325,0,2,1,0,0,0,'',0,'',0),(22142,0,757,1330,0,3,1,0,0,0,'',0,'',0),(22143,0,757,1333,0,1,0.5,0,0,0,'',0,'',0),(22144,0,757,1353,0,2,0.5,0,0,0,'',0,'',0),(22145,0,757,1592,0,9,1,0,0,0,'',0,'',0),(22146,0,757,1594,0,9,1,0,0,0,'',0,'',0),(22147,0,757,1598,0,3,1,0,0,0,'',0,'',0),(22148,0,757,1603,0,1,1,0,0,0,'',0,'',0),(22149,0,757,1610,0,2,1,0,0,0,'',0,'',0),(22150,0,757,1615,0,8,1,0,0,0,'',0,'',0),(22151,0,757,1943,0,1,1,0,0,0,'',0,'',0),(22152,0,757,1944,0,1,1,0,0,0,'',0,'',0),(22153,0,757,1953,0,3,1,0,0,0,'',0,'',0),(22154,0,757,1965,0,3,1,0,0,0,'',0,'',0),(22155,0,757,1966,0,3,1,0,0,0,'',0,'',0),(22156,0,757,2014,0,3,1,0,0,0,'',0,'',0),(22157,0,757,2026,0,1,1,0,0,0,'',0,'',0),(22158,0,757,2027,0,1,1,0,0,0,'',0,'',0),(22159,0,757,2030,0,1,0.5,0,0,0,'',0,'',0),(22160,0,757,2115,0,2,0.5,0,0,0,'',0,'',0),(22161,0,757,3877,0,1,0.2,0,0,0,'',0,'',0),(22162,0,757,3878,0,1,0.2,0,0,0,'',0,'',0),(22163,0,757,3883,0,1,0.1,0,0,0,'',0,'',0),(22164,0,757,3897,0,1,0.1,0,0,0,'',0,'',0),(22165,0,757,4650,0,1,0.5,0,0,0,'',0,'',0),(22166,0,758,4786,0,2,1,0,0,0,'',0,'',0),(22167,0,758,4800,0,2,1,0,0,0,'',0,'',0),(22168,0,758,4802,0,1,1,0,0,0,'',0,'',0),(22169,0,758,4851,0,2,1,0,0,0,'',0,'',0),(22170,0,758,4904,0,2,1,0,0,0,'',0,'',0),(22171,0,758,4945,0,3,1,0,0,0,'',0,'',0),(22172,0,758,405,0,1,0.5,0,0,0,'',0,'',0),(22173,0,758,470,0,1,1,0,0,0,'',0,'',0),(22174,0,758,504,0,2,1,0,0,0,'',0,'',0),(22175,0,758,733,0,1,0.1,0,0,0,'',0,'',0),(22176,0,758,1277,0,3,1,0,0,0,'',0,'',0),(22177,0,758,1284,0,2,1,0,0,0,'',0,'',0),(22178,0,758,1287,0,2,1,0,0,0,'',0,'',0),(22179,0,758,1291,0,5,1,0,0,0,'',0,'',0),(22180,0,758,1294,0,5,1,0,0,0,'',0,'',0),(22181,0,758,1295,0,3,1,0,0,0,'',0,'',0),(22182,0,758,1297,0,3,1,0,0,0,'',0,'',0),(22183,0,758,1298,0,1,1,0,0,0,'',0,'',0),(22184,0,758,1303,0,1,1,0,0,0,'',0,'',0),(22185,0,758,1307,0,5,1,0,0,0,'',0,'',0),(22186,0,758,1308,0,5,1,0,0,0,'',0,'',0),(22187,0,758,1309,0,1,1,0,0,0,'',0,'',0),(22188,0,758,1311,0,2,1,0,0,0,'',0,'',0),(22189,0,758,1319,0,2,1,0,0,0,'',0,'',0),(22190,0,758,1320,0,2,1,0,0,0,'',0,'',0),(22191,0,758,1325,0,1,1,0,0,0,'',0,'',0),(22192,0,758,1329,0,2,1,0,0,0,'',0,'',0),(22193,0,758,1592,0,4,1,0,0,0,'',0,'',0),(22194,0,758,1594,0,4,1,0,0,0,'',0,'',0),(22195,0,758,1598,0,2,1,0,0,0,'',0,'',0),(22196,0,758,1603,0,1,1,0,0,0,'',0,'',0),(22197,0,758,1607,0,1,1,0,0,0,'',0,'',0),(22198,0,758,1610,0,1,1,0,0,0,'',0,'',0),(22199,0,758,1615,0,4,1,0,0,0,'',0,'',0),(22200,0,758,1943,0,1,1,0,0,0,'',0,'',0),(22201,0,758,1944,0,1,1,0,0,0,'',0,'',0),(22202,0,758,1953,0,3,1,0,0,0,'',0,'',0),(22203,0,758,1966,0,2,1,0,0,0,'',0,'',0),(22204,0,758,2014,0,1,1,0,0,0,'',0,'',0),(22205,0,758,2027,0,1,1,0,0,0,'',0,'',0),(22206,0,758,2030,0,1,1,0,0,0,'',0,'',0),(22207,0,758,2115,0,1,1,0,0,0,'',0,'',0),(22208,0,758,3877,0,1,0.2,0,0,0,'',0,'',0),(22209,0,758,3878,0,1,0.1,0,0,0,'',0,'',0),(22210,0,758,3897,0,1,0.1,0,0,0,'',0,'',0),(22211,0,759,4786,0,1,1,0,0,0,'',0,'',0),(22212,0,759,4866,0,1,1,0,0,0,'',0,'',0),(22213,0,759,4800,0,1,1,0,0,0,'',0,'',0),(22214,0,759,4802,0,1,1,0,0,0,'',0,'',0),(22215,0,759,4851,0,1,1,0,0,0,'',0,'',0),(22216,0,759,4904,0,1,1,0,0,0,'',0,'',0),(22217,0,759,4944,0,3,1,0,0,0,'',0,'',0),(22218,0,759,405,0,1,0.5,0,0,0,'',0,'',0),(22219,0,759,470,0,2,1,0,0,0,'',0,'',0),(22220,0,759,504,0,2,1,0,0,0,'',0,'',0),(22221,0,759,733,0,1,0.5,0,0,0,'',0,'',0),(22222,0,759,897,0,1,0.1,0,0,0,'',0,'',0),(22223,0,759,1090,0,1,0.3,0,0,0,'',0,'',0),(22224,0,759,1123,0,3,1,0,0,0,'',0,'',0),(22225,0,759,1125,0,3,1,0,0,0,'',0,'',0),(22226,0,759,1128,0,3,1,0,0,0,'',0,'',0),(22227,0,759,1130,0,3,1,0,0,0,'',0,'',0),(22228,0,759,1284,0,2,1,0,0,0,'',0,'',0),(22229,0,759,1287,0,2,1,0,0,0,'',0,'',0),(22230,0,759,1291,0,2,1,0,0,0,'',0,'',0),(22231,0,759,1294,0,2,1,0,0,0,'',0,'',0),(22232,0,759,1295,0,2,1,0,0,0,'',0,'',0),(22233,0,759,1298,0,1,1,0,0,0,'',0,'',0),(22234,0,759,1301,0,1,1,0,0,0,'',0,'',0),(22235,0,759,1308,0,2,1,0,0,0,'',0,'',0),(22236,0,759,1309,0,2,1,0,0,0,'',0,'',0),(22237,0,759,1311,0,2,1,0,0,0,'',0,'',0),(22238,0,759,1314,0,1,1,0,0,0,'',0,'',0),(22239,0,759,1319,0,1,1,0,0,0,'',0,'',0),(22240,0,759,1320,0,1,1,0,0,0,'',0,'',0),(22241,0,759,1330,0,2,1,0,0,0,'',0,'',0),(22242,0,759,1592,0,3,1,0,0,0,'',0,'',0),(22243,0,759,1594,0,3,1,0,0,0,'',0,'',0),(22244,0,759,1598,0,2,1,0,0,0,'',0,'',0),(22245,0,759,1601,0,2,1,0,0,0,'',0,'',0),(22246,0,759,1603,0,1,1,0,0,0,'',0,'',0),(22247,0,759,1607,0,1,1,0,0,0,'',0,'',0),(22248,0,759,1615,0,3,1,0,0,0,'',0,'',0),(22249,0,759,1625,0,1,1,0,0,0,'',0,'',0),(22250,0,759,1943,0,1,1,0,0,0,'',0,'',0),(22251,0,759,1944,0,1,1,0,0,0,'',0,'',0),(22252,0,759,1952,0,1,1,0,0,0,'',0,'',0),(22253,0,759,1965,0,1,1,0,0,0,'',0,'',0),(22254,0,759,1966,0,1,1,0,0,0,'',0,'',0),(22255,0,759,3878,0,1,1,0,0,0,'',0,'',0),(22256,0,759,3897,0,1,0.5,0,0,0,'',0,'',0),(22257,0,759,4650,0,1,0.5,0,0,0,'',0,'',0),(22258,0,760,4770,0,1,1,0,0,0,'',0,'',0),(22259,0,760,4834,0,1,1,0,0,0,'',0,'',0),(22260,0,760,4847,0,1,1,0,0,0,'',0,'',0),(22261,0,760,4851,0,1,1,0,0,0,'',0,'',0),(22262,0,760,4944,0,3,1,0,0,0,'',0,'',0),(22263,0,760,389,0,1,1,0,0,0,'',0,'',0),(22264,0,760,470,0,1,1,0,0,0,'',0,'',0),(22265,0,760,504,0,1,1,0,0,0,'',0,'',0),(22266,0,760,603,0,1,0.3,0,0,0,'',0,'',0),(22267,0,760,611,0,1,0.1,0,0,0,'',0,'',0),(22268,0,760,647,0,1,0.1,0,0,0,'',0,'',0),(22269,0,760,678,0,1,0.2,0,0,0,'',0,'',0),(22270,0,760,733,0,1,0.1,0,0,0,'',0,'',0),(22271,0,760,908,0,1,0.1,0,0,0,'',0,'',0),(22272,0,760,1123,0,3,1,0,0,0,'',0,'',0),(22273,0,760,1125,0,3,1,0,0,0,'',0,'',0),(22274,0,760,1128,0,3,1,0,0,0,'',0,'',0),(22275,0,760,1284,0,1,1,0,0,0,'',0,'',0),(22276,0,760,1284,0,1,1,0,0,0,'',0,'',0),(22277,0,760,1287,0,2,1,0,0,0,'',0,'',0),(22278,0,760,1291,0,2,1,0,0,0,'',0,'',0),(22279,0,760,1294,0,2,1,0,0,0,'',0,'',0),(22280,0,760,1298,0,1,1,0,0,0,'',0,'',0),(22281,0,760,1303,0,1,1,0,0,0,'',0,'',0),(22282,0,760,1307,0,2,1,0,0,0,'',0,'',0),(22283,0,760,1308,0,2,1,0,0,0,'',0,'',0),(22284,0,760,1309,0,2,1,0,0,0,'',0,'',0),(22285,0,760,1310,0,2,1,0,0,0,'',0,'',0),(22286,0,760,1314,0,1,1,0,0,0,'',0,'',0),(22287,0,760,1319,0,1,1,0,0,0,'',0,'',0),(22288,0,760,1320,0,1,1,0,0,0,'',0,'',0),(22289,0,760,1325,0,2,1,0,0,0,'',0,'',0),(22290,0,760,1592,0,2,1,0,0,0,'',0,'',0),(22291,0,760,1594,0,2,1,0,0,0,'',0,'',0),(22292,0,760,1598,0,2,1,0,0,0,'',0,'',0),(22293,0,760,1601,0,1,1,0,0,0,'',0,'',0),(22294,0,760,1603,0,1,1,0,0,0,'',0,'',0),(22295,0,760,1604,0,1,1,0,0,0,'',0,'',0),(22296,0,760,1605,0,1,1,0,0,0,'',0,'',0),(22297,0,760,1606,0,1,1,0,0,0,'',0,'',0),(22298,0,760,1607,0,1,1,0,0,0,'',0,'',0),(22299,0,760,1610,0,1,1,0,0,0,'',0,'',0),(22300,0,760,1613,0,1,1,0,0,0,'',0,'',0),(22301,0,760,1615,0,2,1,0,0,0,'',0,'',0),(22302,0,760,1619,0,1,1,0,0,0,'',0,'',0),(22303,0,760,4650,0,1,0.5,0,0,0,'',0,'',0),(22304,0,761,4753,0,1,1,0,0,0,'',0,'',0),(22305,0,761,4866,0,1,1,0,0,0,'',0,'',0),(22306,0,761,4851,0,1,0.3,0,0,0,'',0,'',0),(22307,0,761,4944,0,2,1,0,0,0,'',0,'',0),(22308,0,761,4957,0,2,1,0,0,0,'',0,'',0),(22309,0,761,378,0,1,0.3,0,0,0,'',0,'',0),(22310,0,761,470,0,1,1,0,0,0,'',0,'',0),(22311,0,761,504,0,1,1,0,0,0,'',0,'',0),(22312,0,761,892,0,1,0.5,0,0,0,'',0,'',0),(22313,0,761,903,0,1,0.3,0,0,0,'',0,'',0),(22314,0,761,908,0,1,0.3,0,0,0,'',0,'',0),(22315,0,761,1123,0,2,1,0,0,0,'',0,'',0),(22316,0,761,1125,0,1,1,0,0,0,'',0,'',0),(22317,0,761,1284,0,1,1,0,0,0,'',0,'',0),(22318,0,761,1287,0,1,1,0,0,0,'',0,'',0),(22319,0,761,1291,0,1,1,0,0,0,'',0,'',0),(22320,0,761,1294,0,1,1,0,0,0,'',0,'',0),(22321,0,761,1298,0,1,1,0,0,0,'',0,'',0),(22322,0,761,1592,0,3,1,0,0,0,'',0,'',0),(22323,0,761,1594,0,3,1,0,0,0,'',0,'',0),(22324,0,761,1598,0,1,1,0,0,0,'',0,'',0),(22325,0,761,1603,0,1,1,0,0,0,'',0,'',0),(22326,0,761,1607,0,1,1,0,0,0,'',0,'',0),(22327,0,761,1615,0,3,1,0,0,0,'',0,'',0),(22328,0,761,4736,0,3,1,0,0,0,'',0,'',0),(22329,0,762,4944,0,2,1,0,0,0,'',0,'',0),(22330,0,762,4957,0,2,1,0,0,0,'',0,'',0),(22331,0,762,4996,0,1,0.3,0,0,0,'',0,'',0),(22332,0,762,470,0,1,1,0,0,0,'',0,'',0),(22333,0,762,504,0,1,1,0,0,0,'',0,'',0),(22334,0,762,892,0,1,0.1,0,0,0,'',0,'',0),(22335,0,762,1090,0,1,0.1,0,0,0,'',0,'',0),(22336,0,762,1123,0,1,1,0,0,0,'',0,'',0),(22337,0,762,1125,0,1,1,0,0,0,'',0,'',0),(22338,0,762,1128,0,1,1,0,0,0,'',0,'',0),(22339,0,762,1284,0,1,1,0,0,0,'',0,'',0),(22340,0,762,1287,0,1,1,0,0,0,'',0,'',0),(22341,0,762,1291,0,1,1,0,0,0,'',0,'',0),(22342,0,762,1294,0,1,1,0,0,0,'',0,'',0),(22343,0,762,1298,0,1,1,0,0,0,'',0,'',0),(22344,0,762,1303,0,1,1,0,0,0,'',0,'',0),(22345,0,762,1307,0,1,1,0,0,0,'',0,'',0),(22346,0,762,1308,0,1,1,0,0,0,'',0,'',0),(22347,0,762,1309,0,1,1,0,0,0,'',0,'',0),(22348,0,762,1310,0,1,1,0,0,0,'',0,'',0),(22349,0,762,1319,0,1,1,0,0,0,'',0,'',0),(22350,0,762,1320,0,1,1,0,0,0,'',0,'',0),(22351,0,762,1325,0,1,1,0,0,0,'',0,'',0),(22352,0,762,1592,0,2,1,0,0,0,'',0,'',0),(22353,0,762,1594,0,2,1,0,0,0,'',0,'',0),(22354,0,762,1598,0,1,1,0,0,0,'',0,'',0),(22355,0,762,1603,0,1,1,0,0,0,'',0,'',0),(22356,0,762,1607,0,1,1,0,0,0,'',0,'',0),(22357,0,762,1615,0,2,1,0,0,0,'',0,'',0),(22358,0,763,4866,0,1,1,0,0,0,'',0,'',0),(22359,0,763,4800,0,1,1,0,0,0,'',0,'',0),(22360,0,763,4851,0,1,1,0,0,0,'',0,'',0),(22361,0,763,4944,0,2,1,0,0,0,'',0,'',0),(22362,0,763,4957,0,2,1,0,0,0,'',0,'',0),(22363,0,763,378,0,1,0.1,0,0,0,'',0,'',0),(22364,0,763,470,0,1,1,0,0,0,'',0,'',0),(22365,0,763,504,0,1,1,0,0,0,'',0,'',0),(22366,0,763,892,0,1,0.1,0,0,0,'',0,'',0),(22367,0,763,908,0,1,0.2,0,0,0,'',0,'',0),(22368,0,763,1090,0,1,0.1,0,0,0,'',0,'',0),(22369,0,763,1123,0,2,1,0,0,0,'',0,'',0),(22370,0,763,1284,0,2,1,0,0,0,'',0,'',0),(22371,0,763,1287,0,2,1,0,0,0,'',0,'',0),(22372,0,763,1291,0,2,1,0,0,0,'',0,'',0),(22373,0,763,1294,0,2,1,0,0,0,'',0,'',0),(22374,0,763,1298,0,1,1,0,0,0,'',0,'',0),(22375,0,763,1592,0,2,1,0,0,0,'',0,'',0),(22376,0,763,1594,0,2,1,0,0,0,'',0,'',0),(22377,0,763,1603,0,1,1,0,0,0,'',0,'',0),(22378,0,763,1615,0,3,1,0,0,0,'',0,'',0),(22379,0,764,4800,0,1,1,0,0,0,'',0,'',0),(22380,0,764,4802,0,1,1,0,0,0,'',0,'',0),(22381,0,764,4851,0,1,1,0,0,0,'',0,'',0),(22382,0,764,4944,0,3,1,0,0,0,'',0,'',0),(22383,0,764,4957,0,2,1,0,0,0,'',0,'',0),(22384,0,764,470,0,1,1,0,0,0,'',0,'',0),(22385,0,764,504,0,1,1,0,0,0,'',0,'',0),(22386,0,764,763,0,1,0.1,0,0,0,'',0,'',0),(22387,0,764,891,0,1,0.1,0,0,0,'',0,'',0),(22388,0,764,892,0,1,0.5,0,0,0,'',0,'',0),(22389,0,764,1090,0,1,0.1,0,0,0,'',0,'',0),(22390,0,764,1123,0,3,1,0,0,0,'',0,'',0),(22391,0,764,1284,0,2,1,0,0,0,'',0,'',0),(22392,0,764,1287,0,2,1,0,0,0,'',0,'',0),(22393,0,764,1291,0,3,1,0,0,0,'',0,'',0),(22394,0,764,1294,0,3,1,0,0,0,'',0,'',0),(22395,0,764,1298,0,1,1,0,0,0,'',0,'',0),(22396,0,764,1303,0,1,1,0,0,0,'',0,'',0),(22397,0,764,1307,0,3,1,0,0,0,'',0,'',0),(22398,0,764,1308,0,3,1,0,0,0,'',0,'',0),(22399,0,764,1592,0,3,1,0,0,0,'',0,'',0),(22400,0,764,1594,0,3,1,0,0,0,'',0,'',0),(22401,0,764,1598,0,2,1,0,0,0,'',0,'',0),(22402,0,764,1603,0,1,1,0,0,0,'',0,'',0),(22403,0,764,1615,0,3,1,0,0,0,'',0,'',0),(22404,0,764,1943,0,1,1,0,0,0,'',0,'',0),(22405,0,764,1944,0,1,1,0,0,0,'',0,'',0),(22406,0,765,4770,0,1,1,0,0,0,'',0,'',0),(22407,0,765,4800,0,1,1,0,0,0,'',0,'',0),(22408,0,765,4851,0,1,1,0,0,0,'',0,'',0),(22409,0,765,4944,0,2,1,0,0,0,'',0,'',0),(22410,0,765,4957,0,2,1,0,0,0,'',0,'',0),(22411,0,765,342,0,1,0.1,0,0,0,'',0,'',0),(22412,0,765,465,0,1,1,0,0,0,'',0,'',0),(22413,0,765,470,0,1,1,0,0,0,'',0,'',0),(22414,0,765,504,0,1,1,0,0,0,'',0,'',0),(22415,0,765,891,0,1,0.1,0,0,0,'',0,'',0),(22416,0,765,1090,0,1,0.1,0,0,0,'',0,'',0),(22417,0,765,1123,0,2,1,0,0,0,'',0,'',0),(22418,0,765,1125,0,2,1,0,0,0,'',0,'',0),(22419,0,765,1128,0,1,1,0,0,0,'',0,'',0),(22420,0,765,1284,0,2,1,0,0,0,'',0,'',0),(22421,0,765,1287,0,2,1,0,0,0,'',0,'',0),(22422,0,765,1291,0,2,1,0,0,0,'',0,'',0),(22423,0,765,1294,0,2,1,0,0,0,'',0,'',0),(22424,0,765,1298,0,1,1,0,0,0,'',0,'',0),(22425,0,765,1303,0,2,1,0,0,0,'',0,'',0),(22426,0,765,1307,0,1,1,0,0,0,'',0,'',0),(22427,0,765,1308,0,1,1,0,0,0,'',0,'',0),(22428,0,765,1319,0,1,1,0,0,0,'',0,'',0),(22429,0,765,1592,0,3,1,0,0,0,'',0,'',0),(22430,0,765,1594,0,3,1,0,0,0,'',0,'',0),(22431,0,765,1598,0,1,1,0,0,0,'',0,'',0),(22432,0,765,1603,0,1,1,0,0,0,'',0,'',0),(22433,0,765,1615,0,3,1,0,0,0,'',0,'',0),(22434,0,765,1943,0,1,1,0,0,0,'',0,'',0),(22435,0,765,1944,0,1,1,0,0,0,'',0,'',0),(22436,0,765,1965,0,1,1,0,0,0,'',0,'',0),(22437,0,765,2014,0,1,1,0,0,0,'',0,'',0),(22438,0,765,2030,0,1,1,0,0,0,'',0,'',0),(22439,0,766,4753,0,1,1,0,0,0,'',0,'',0),(22440,0,766,4790,0,1,1,0,0,0,'',0,'',0),(22441,0,766,4866,0,1,1,0,0,0,'',0,'',0),(22442,0,766,4851,0,1,1,0,0,0,'',0,'',0),(22443,0,766,4944,0,2,1,0,0,0,'',0,'',0),(22444,0,766,4957,0,2,1,0,0,0,'',0,'',0),(22445,0,766,4996,0,1,1,0,0,0,'',0,'',0),(22446,0,766,378,0,1,0.3,0,0,0,'',0,'',0),(22447,0,766,470,0,1,1,0,0,0,'',0,'',0),(22448,0,766,504,0,1,1,0,0,0,'',0,'',0),(22449,0,766,892,0,1,0.2,0,0,0,'',0,'',0),(22450,0,766,903,0,1,0.3,0,0,0,'',0,'',0),(22451,0,766,908,0,1,0.1,0,0,0,'',0,'',0),(22452,0,766,1123,0,2,1,0,0,0,'',0,'',0),(22453,0,766,1125,0,1,1,0,0,0,'',0,'',0),(22454,0,766,1284,0,2,1,0,0,0,'',0,'',0),(22455,0,766,1287,0,1,1,0,0,0,'',0,'',0),(22456,0,766,1291,0,1,1,0,0,0,'',0,'',0),(22457,0,766,1294,0,1,1,0,0,0,'',0,'',0),(22458,0,766,1298,0,1,1,0,0,0,'',0,'',0),(22459,0,766,1592,0,3,1,0,0,0,'',0,'',0),(22460,0,766,1594,0,3,1,0,0,0,'',0,'',0),(22461,0,766,1598,0,1,1,0,0,0,'',0,'',0),(22462,0,766,1603,0,1,1,0,0,0,'',0,'',0),(22463,0,766,1607,0,1,1,0,0,0,'',0,'',0),(22464,0,766,1615,0,3,1,0,0,0,'',0,'',0),(22465,0,766,2102,0,1,0.2,0,0,0,'',0,'',0),(22466,0,766,4650,0,1,1,0,0,0,'',0,'',0),(22467,0,766,4736,0,3,1,0,0,0,'',0,'',0),(22468,0,767,4866,0,1,1,0,0,0,'',0,'',0),(22469,0,767,4800,0,1,1,0,0,0,'',0,'',0),(22470,0,767,4851,0,1,1,0,0,0,'',0,'',0),(22471,0,767,4945,0,1,1,0,0,0,'',0,'',0),(22472,0,767,470,0,1,1,0,0,0,'',0,'',0),(22473,0,767,504,0,1,1,0,0,0,'',0,'',0),(22474,0,767,733,0,1,0.5,0,0,0,'',0,'',0),(22475,0,767,1284,0,1,1,0,0,0,'',0,'',0),(22476,0,767,1287,0,1,1,0,0,0,'',0,'',0),(22477,0,767,1291,0,1,1,0,0,0,'',0,'',0),(22478,0,767,1294,0,1,1,0,0,0,'',0,'',0),(22479,0,767,1295,0,1,1,0,0,0,'',0,'',0),(22480,0,767,1297,0,1,1,0,0,0,'',0,'',0),(22481,0,767,1298,0,1,1,0,0,0,'',0,'',0),(22482,0,767,1301,0,1,1,0,0,0,'',0,'',0),(22483,0,767,1303,0,1,1,0,0,0,'',0,'',0),(22484,0,767,1304,0,1,1,0,0,0,'',0,'',0),(22485,0,767,1307,0,1,1,0,0,0,'',0,'',0),(22486,0,767,1308,0,1,1,0,0,0,'',0,'',0),(22487,0,767,1309,0,1,1,0,0,0,'',0,'',0),(22488,0,767,1311,0,1,1,0,0,0,'',0,'',0),(22489,0,767,1316,0,1,1,0,0,0,'',0,'',0),(22490,0,767,1319,0,1,1,0,0,0,'',0,'',0),(22491,0,767,1320,0,1,1,0,0,0,'',0,'',0),(22492,0,767,1325,0,1,1,0,0,0,'',0,'',0),(22493,0,767,1353,0,1,0.5,0,0,0,'',0,'',0),(22494,0,767,1592,0,1,1,0,0,0,'',0,'',0),(22495,0,767,1594,0,1,1,0,0,0,'',0,'',0),(22496,0,767,1598,0,1,1,0,0,0,'',0,'',0),(22497,0,767,1603,0,1,1,0,0,0,'',0,'',0),(22498,0,767,1615,0,1,1,0,0,0,'',0,'',0),(22499,0,767,1620,0,1,1,0,0,0,'',0,'',0),(22500,0,767,1953,0,1,1,0,0,0,'',0,'',0),(22501,0,767,2014,0,1,0.5,0,0,0,'',0,'',0),(22502,0,767,2026,0,1,1,0,0,0,'',0,'',0),(22503,0,767,2030,0,1,1,0,0,0,'',0,'',0),(22504,0,767,2115,0,1,0.5,0,0,0,'',0,'',0),(22505,0,767,4650,0,1,1,0,0,0,'',0,'',0),(22506,0,768,4866,0,1,1,0,0,0,'',0,'',0),(22507,0,768,4800,0,1,1,0,0,0,'',0,'',0),(22508,0,768,4851,0,1,1,0,0,0,'',0,'',0),(22509,0,768,4945,0,3,1,0,0,0,'',0,'',0),(22510,0,768,470,0,1,1,0,0,0,'',0,'',0),(22511,0,768,504,0,1,1,0,0,0,'',0,'',0),(22512,0,768,733,0,1,0.5,0,0,0,'',0,'',0),(22513,0,768,1284,0,3,1,0,0,0,'',0,'',0),(22514,0,768,1287,0,3,1,0,0,0,'',0,'',0),(22515,0,768,1291,0,3,1,0,0,0,'',0,'',0),(22516,0,768,1294,0,3,1,0,0,0,'',0,'',0),(22517,0,768,1295,0,2,1,0,0,0,'',0,'',0),(22518,0,768,1297,0,2,1,0,0,0,'',0,'',0),(22519,0,768,1298,0,2,1,0,0,0,'',0,'',0),(22520,0,768,1301,0,3,1,0,0,0,'',0,'',0),(22521,0,768,1303,0,3,1,0,0,0,'',0,'',0),(22522,0,768,1304,0,2,1,0,0,0,'',0,'',0),(22523,0,768,1307,0,2,1,0,0,0,'',0,'',0),(22524,0,768,1308,0,2,1,0,0,0,'',0,'',0),(22525,0,768,1309,0,2,1,0,0,0,'',0,'',0),(22526,0,768,1311,0,2,1,0,0,0,'',0,'',0),(22527,0,768,1316,0,2,1,0,0,0,'',0,'',0),(22528,0,768,1319,0,2,1,0,0,0,'',0,'',0),(22529,0,768,1320,0,1,1,0,0,0,'',0,'',0),(22530,0,768,1325,0,1,1,0,0,0,'',0,'',0),(22531,0,768,1353,0,1,0.5,0,0,0,'',0,'',0),(22532,0,768,1592,0,4,1,0,0,0,'',0,'',0),(22533,0,768,1594,0,4,1,0,0,0,'',0,'',0),(22534,0,768,1598,0,1,1,0,0,0,'',0,'',0),(22535,0,768,1603,0,1,1,0,0,0,'',0,'',0),(22536,0,768,1615,0,4,1,0,0,0,'',0,'',0),(22537,0,768,1620,0,1,0.3,0,0,0,'',0,'',0),(22538,0,768,1953,0,2,1,0,0,0,'',0,'',0),(22539,0,768,2014,0,1,0.5,0,0,0,'',0,'',0),(22540,0,768,2026,0,1,1,0,0,0,'',0,'',0),(22541,0,768,2030,0,1,0.3,0,0,0,'',0,'',0),(22542,0,768,2115,0,2,0.5,0,0,0,'',0,'',0),(22543,0,768,4650,0,1,0.5,0,0,0,'',0,'',0),(22544,0,769,4828,0,2,1,0,0,0,'',0,'',0),(22545,0,769,4944,0,2,1,0,0,0,'',0,'',0),(22546,0,769,4948,0,3,1,0,0,0,'',0,'',0),(22547,0,769,463,0,1,1,0,0,0,'',0,'',0),(22548,0,769,465,0,1,1,0,0,0,'',0,'',0),(22549,0,769,504,0,1,1,0,0,0,'',0,'',0),(22550,0,769,733,0,1,1,0,0,0,'',0,'',0),(22551,0,769,763,0,1,0.3,0,0,0,'',0,'',0),(22552,0,769,892,0,1,1,0,0,0,'',0,'',0),(22553,0,769,1090,0,1,0.3,0,0,0,'',0,'',0),(22554,0,769,1125,0,2,1,0,0,0,'',0,'',0),(22555,0,769,1130,0,2,1,0,0,0,'',0,'',0),(22556,0,769,1291,0,2,1,0,0,0,'',0,'',0),(22557,0,769,1294,0,2,1,0,0,0,'',0,'',0),(22558,0,769,1297,0,1,1,0,0,0,'',0,'',0),(22559,0,769,1298,0,1,1,0,0,0,'',0,'',0),(22560,0,769,1326,0,1,1,0,0,0,'',0,'',0),(22561,0,769,1329,0,1,1,0,0,0,'',0,'',0),(22562,0,769,1354,0,1,1,0,0,0,'',0,'',0),(22563,0,769,1594,0,1,1,0,0,0,'',0,'',0),(22564,0,769,1667,0,1,1,0,0,0,'',0,'',0),(22565,0,769,1943,0,1,1,0,0,0,'',0,'',0),(22566,0,769,1944,0,1,1,0,0,0,'',0,'',0),(22567,0,769,1956,0,1,1,0,0,0,'',0,'',0),(22568,0,769,1965,0,1,1,0,0,0,'',0,'',0),(22569,0,769,1966,0,1,1,0,0,0,'',0,'',0),(22570,0,769,2027,0,1,1,0,0,0,'',0,'',0),(22571,0,770,4828,0,1,1,0,0,0,'',0,'',0),(22572,0,770,4944,0,1,1,0,0,0,'',0,'',0),(22573,0,770,4948,0,1,1,0,0,0,'',0,'',0),(22574,0,770,378,0,1,1,0,0,0,'',0,'',0),(22575,0,770,463,0,1,1,0,0,0,'',0,'',0),(22576,0,770,504,0,1,1,0,0,0,'',0,'',0),(22577,0,770,733,0,1,1,0,0,0,'',0,'',0),(22578,0,770,891,0,1,1,0,0,0,'',0,'',0),(22579,0,770,1090,0,1,0.5,0,0,0,'',0,'',0),(22580,0,770,1125,0,1,1,0,0,0,'',0,'',0),(22581,0,770,1130,0,1,1,0,0,0,'',0,'',0),(22582,0,770,1291,0,1,1,0,0,0,'',0,'',0),(22583,0,770,1294,0,1,1,0,0,0,'',0,'',0),(22584,0,770,1298,0,1,1,0,0,0,'',0,'',0),(22585,0,770,1592,0,1,1,0,0,0,'',0,'',0),(22586,0,770,1594,0,2,1,0,0,0,'',0,'',0),(22587,0,770,1667,0,1,1,0,0,0,'',0,'',0),(22588,0,771,4828,0,1,1,0,0,0,'',0,'',0),(22589,0,771,4944,0,2,1,0,0,0,'',0,'',0),(22590,0,771,4948,0,2,1,0,0,0,'',0,'',0),(22591,0,771,378,0,1,1,0,0,0,'',0,'',0),(22592,0,771,463,0,1,1,0,0,0,'',0,'',0),(22593,0,771,465,0,1,1,0,0,0,'',0,'',0),(22594,0,771,504,0,1,1,0,0,0,'',0,'',0),(22595,0,771,733,0,1,1,0,0,0,'',0,'',0),(22596,0,771,891,0,1,1,0,0,0,'',0,'',0),(22597,0,771,892,0,1,1,0,0,0,'',0,'',0),(22598,0,771,894,0,1,0.5,0,0,0,'',0,'',0),(22599,0,771,1090,0,1,0.5,0,0,0,'',0,'',0),(22600,0,771,1125,0,1,1,0,0,0,'',0,'',0),(22601,0,771,1130,0,1,1,0,0,0,'',0,'',0),(22602,0,771,1291,0,2,1,0,0,0,'',0,'',0),(22603,0,771,1294,0,2,1,0,0,0,'',0,'',0),(22604,0,771,1295,0,1,1,0,0,0,'',0,'',0),(22605,0,771,1326,0,1,0.5,0,0,0,'',0,'',0),(22606,0,771,1329,0,1,0.5,0,0,0,'',0,'',0),(22607,0,771,1354,0,1,0.5,0,0,0,'',0,'',0),(22608,0,771,1594,0,1,1,0,0,0,'',0,'',0),(22609,0,771,1943,0,1,1,0,0,0,'',0,'',0),(22610,0,771,1944,0,1,1,0,0,0,'',0,'',0),(22611,0,771,1956,0,1,0.5,0,0,0,'',0,'',0),(22612,0,771,1965,0,1,0.5,0,0,0,'',0,'',0),(22613,0,771,1966,0,1,0.5,0,0,0,'',0,'',0),(22614,0,772,4828,0,2,1,0,0,0,'',0,'',0),(22615,0,772,4944,0,2,1,0,0,0,'',0,'',0),(22616,0,772,4948,0,2,1,0,0,0,'',0,'',0),(22617,0,772,463,0,1,1,0,0,0,'',0,'',0),(22618,0,772,465,0,1,1,0,0,0,'',0,'',0),(22619,0,772,504,0,1,1,0,0,0,'',0,'',0),(22620,0,772,733,0,1,1,0,0,0,'',0,'',0),(22621,0,772,891,0,1,1,0,0,0,'',0,'',0),(22622,0,772,892,0,1,1,0,0,0,'',0,'',0),(22623,0,772,894,0,1,0.3,0,0,0,'',0,'',0),(22624,0,772,1090,0,1,0.5,0,0,0,'',0,'',0),(22625,0,772,1125,0,2,1,0,0,0,'',0,'',0),(22626,0,772,1130,0,2,1,0,0,0,'',0,'',0),(22627,0,772,1284,0,1,1,0,0,0,'',0,'',0),(22628,0,772,1291,0,2,1,0,0,0,'',0,'',0),(22629,0,772,1294,0,2,1,0,0,0,'',0,'',0),(22630,0,772,1298,0,1,1,0,0,0,'',0,'',0),(22631,0,772,1326,0,1,1,0,0,0,'',0,'',0),(22632,0,772,1329,0,1,1,0,0,0,'',0,'',0),(22633,0,772,1354,0,1,1,0,0,0,'',0,'',0),(22634,0,772,1594,0,1,1,0,0,0,'',0,'',0),(22635,0,772,1956,0,1,1,0,0,0,'',0,'',0),(22636,0,772,1965,0,2,1,0,0,0,'',0,'',0),(22637,0,772,1966,0,1,1,0,0,0,'',0,'',0),(22638,0,772,2022,0,1,1,0,0,0,'',0,'',0),(22639,0,773,4842,0,1,1,0,0,0,'',0,'',0),(22640,0,773,4944,0,2,1,0,0,0,'',0,'',0),(22641,0,773,4948,0,3,1,0,0,0,'',0,'',0),(22642,0,773,463,0,1,1,0,0,0,'',0,'',0),(22643,0,773,465,0,1,1,0,0,0,'',0,'',0),(22644,0,773,504,0,1,1,0,0,0,'',0,'',0),(22645,0,773,733,0,1,1,0,0,0,'',0,'',0),(22646,0,773,891,0,1,1,0,0,0,'',0,'',0),(22647,0,773,892,0,1,1,0,0,0,'',0,'',0),(22648,0,773,894,0,1,1,0,0,0,'',0,'',0),(22649,0,773,1125,0,2,1,0,0,0,'',0,'',0),(22650,0,773,1130,0,2,1,0,0,0,'',0,'',0),(22651,0,773,1291,0,1,1,0,0,0,'',0,'',0),(22652,0,773,1294,0,1,1,0,0,0,'',0,'',0),(22653,0,773,1295,0,1,1,0,0,0,'',0,'',0),(22654,0,773,1298,0,1,1,0,0,0,'',0,'',0),(22655,0,773,1329,0,1,1,0,0,0,'',0,'',0),(22656,0,773,1594,0,1,1,0,0,0,'',0,'',0),(22657,0,773,1667,0,1,1,0,0,0,'',0,'',0),(22658,0,773,1943,0,1,1,0,0,0,'',0,'',0),(22659,0,773,1944,0,1,1,0,0,0,'',0,'',0),(22660,0,773,1952,0,1,1,0,0,0,'',0,'',0),(22661,0,773,1953,0,1,1,0,0,0,'',0,'',0),(22662,0,773,1956,0,1,1,0,0,0,'',0,'',0),(22663,0,773,1965,0,1,1,0,0,0,'',0,'',0),(22664,0,773,2022,0,1,1,0,0,0,'',0,'',0),(22665,0,773,3908,0,10,1,0,0,0,'',0,'',0),(22666,0,774,4944,0,2,1,0,0,0,'',0,'',0),(22667,0,774,4948,0,4,1,0,0,0,'',0,'',0),(22668,0,774,452,0,1,1,0,0,0,'',0,'',0),(22669,0,774,465,0,1,1,0,0,0,'',0,'',0),(22670,0,774,504,0,1,1,0,0,0,'',0,'',0),(22671,0,774,733,0,1,1,0,0,0,'',0,'',0),(22672,0,774,1125,0,1,1,0,0,0,'',0,'',0),(22673,0,774,1130,0,2,1,0,0,0,'',0,'',0),(22674,0,774,1294,0,1,1,0,0,0,'',0,'',0),(22675,0,774,1298,0,1,1,0,0,0,'',0,'',0),(22676,0,774,1329,0,1,1,0,0,0,'',0,'',0),(22677,0,774,1562,0,1,1,0,0,0,'',0,'',0),(22678,0,774,1667,0,1,1,0,0,0,'',0,'',0),(22679,0,774,1943,0,1,1,0,0,0,'',0,'',0),(22680,0,774,1944,0,1,1,0,0,0,'',0,'',0),(22681,0,774,1952,0,1,1,0,0,0,'',0,'',0),(22682,0,774,1953,0,1,1,0,0,0,'',0,'',0),(22683,0,774,1956,0,1,1,0,0,0,'',0,'',0),(22684,0,774,1965,0,1,1,0,0,0,'',0,'',0),(22685,0,774,2027,0,1,1,0,0,0,'',0,'',0),(22686,0,775,4842,0,2,1,0,0,0,'',0,'',0),(22687,0,775,4944,0,1,1,0,0,0,'',0,'',0),(22688,0,775,4948,0,2,1,0,0,0,'',0,'',0),(22689,0,775,378,0,1,1,0,0,0,'',0,'',0),(22690,0,775,463,0,1,1,0,0,0,'',0,'',0),(22691,0,775,465,0,1,1,0,0,0,'',0,'',0),(22692,0,775,504,0,1,1,0,0,0,'',0,'',0),(22693,0,775,733,0,1,1,0,0,0,'',0,'',0),(22694,0,775,892,0,1,1,0,0,0,'',0,'',0),(22695,0,775,1125,0,1,1,0,0,0,'',0,'',0),(22696,0,775,1130,0,1,1,0,0,0,'',0,'',0),(22697,0,775,1294,0,1,1,0,0,0,'',0,'',0),(22698,0,775,1298,0,1,1,0,0,0,'',0,'',0),(22699,0,775,1594,0,2,1,0,0,0,'',0,'',0),(22700,0,775,1903,0,1,1,0,0,0,'',0,'',0),(22701,0,775,4070,0,5,0.5,0,0,0,'',0,'',0),(22702,0,776,4944,0,2,1,0,0,0,'',0,'',0),(22703,0,776,4948,0,2,1,0,0,0,'',0,'',0),(22704,0,776,378,0,1,1,0,0,0,'',0,'',0),(22705,0,776,463,0,1,1,0,0,0,'',0,'',0),(22706,0,776,465,0,1,1,0,0,0,'',0,'',0),(22707,0,776,504,0,1,1,0,0,0,'',0,'',0),(22708,0,776,733,0,1,1,0,0,0,'',0,'',0),(22709,0,776,892,0,1,1,0,0,0,'',0,'',0),(22710,0,776,894,0,1,1,0,0,0,'',0,'',0),(22711,0,776,1125,0,1,1,0,0,0,'',0,'',0),(22712,0,776,1130,0,1,1,0,0,0,'',0,'',0),(22713,0,776,1291,0,1,1,0,0,0,'',0,'',0),(22714,0,776,1294,0,1,1,0,0,0,'',0,'',0),(22715,0,776,1298,0,1,1,0,0,0,'',0,'',0),(22716,0,776,1326,0,1,1,0,0,0,'',0,'',0),(22717,0,776,1329,0,1,1,0,0,0,'',0,'',0),(22718,0,776,1354,0,1,1,0,0,0,'',0,'',0),(22719,0,776,1903,0,1,1,0,0,0,'',0,'',0),(22720,0,776,1943,0,1,1,0,0,0,'',0,'',0),(22721,0,776,1944,0,1,1,0,0,0,'',0,'',0),(22722,0,776,1956,0,1,1,0,0,0,'',0,'',0),(22723,0,776,1965,0,1,1,0,0,0,'',0,'',0),(22724,0,776,1966,0,1,1,0,0,0,'',0,'',0),(22725,0,777,4944,0,1,1,0,0,0,'',0,'',0),(22726,0,777,4948,0,1,1,0,0,0,'',0,'',0),(22727,0,777,452,0,1,1,0,0,0,'',0,'',0),(22728,0,777,463,0,1,1,0,0,0,'',0,'',0),(22729,0,777,465,0,1,1,0,0,0,'',0,'',0),(22730,0,777,504,0,1,1,0,0,0,'',0,'',0),(22731,0,777,733,0,1,1,0,0,0,'',0,'',0),(22732,0,777,776,0,1,0.5,0,0,0,'',0,'',0),(22733,0,777,1125,0,1,1,0,0,0,'',0,'',0),(22734,0,777,1130,0,1,1,0,0,0,'',0,'',0),(22735,0,777,1291,0,1,1,0,0,0,'',0,'',0),(22736,0,777,1294,0,1,1,0,0,0,'',0,'',0),(22737,0,777,1298,0,1,1,0,0,0,'',0,'',0),(22738,0,777,1326,0,1,1,0,0,0,'',0,'',0),(22739,0,777,1329,0,1,1,0,0,0,'',0,'',0),(22740,0,777,1354,0,1,1,0,0,0,'',0,'',0),(22741,0,777,1943,0,1,1,0,0,0,'',0,'',0),(22742,0,777,1944,0,1,1,0,0,0,'',0,'',0),(22743,0,777,1956,0,1,1,0,0,0,'',0,'',0),(22744,0,777,1965,0,1,1,0,0,0,'',0,'',0),(22745,0,777,1966,0,1,1,0,0,0,'',0,'',0),(22746,0,777,2022,0,1,1,0,0,0,'',0,'',0),(22747,0,778,4944,0,1,1,0,0,0,'',0,'',0),(22748,0,778,4948,0,1,1,0,0,0,'',0,'',0),(22749,0,778,452,0,1,1,0,0,0,'',0,'',0),(22750,0,778,463,0,1,1,0,0,0,'',0,'',0),(22751,0,778,465,0,1,1,0,0,0,'',0,'',0),(22752,0,778,504,0,1,1,0,0,0,'',0,'',0),(22753,0,778,733,0,1,1,0,0,0,'',0,'',0),(22754,0,778,1125,0,1,1,0,0,0,'',0,'',0),(22755,0,778,1130,0,1,1,0,0,0,'',0,'',0),(22756,0,778,1291,0,1,1,0,0,0,'',0,'',0),(22757,0,778,1294,0,1,1,0,0,0,'',0,'',0),(22758,0,778,1298,0,1,1,0,0,0,'',0,'',0),(22759,0,778,1943,0,1,1,0,0,0,'',0,'',0),(22760,0,778,1944,0,1,1,0,0,0,'',0,'',0),(22761,0,779,4828,0,1,1,0,0,0,'',0,'',0),(22762,0,779,4944,0,2,1,0,0,0,'',0,'',0),(22763,0,779,4948,0,3,1,0,0,0,'',0,'',0),(22764,0,779,434,0,1,1,0,0,0,'',0,'',0),(22765,0,779,452,0,1,1,0,0,0,'',0,'',0),(22766,0,779,463,0,1,1,0,0,0,'',0,'',0),(22767,0,779,465,0,1,1,0,0,0,'',0,'',0),(22768,0,779,504,0,1,1,0,0,0,'',0,'',0),(22769,0,779,733,0,1,1,0,0,0,'',0,'',0),(22770,0,779,891,0,1,1,0,0,0,'',0,'',0),(22771,0,779,892,0,1,1,0,0,0,'',0,'',0),(22772,0,779,909,0,1,0.3,0,0,0,'',0,'',0),(22773,0,779,938,0,1,0.5,0,0,0,'',0,'',0),(22774,0,779,1125,0,1,1,0,0,0,'',0,'',0),(22775,0,779,1130,0,1,1,0,0,0,'',0,'',0),(22776,0,779,1248,0,1,1,0,0,0,'',0,'',0),(22777,0,779,1291,0,1,1,0,0,0,'',0,'',0),(22778,0,779,1294,0,1,1,0,0,0,'',0,'',0),(22779,0,779,1295,0,1,1,0,0,0,'',0,'',0),(22780,0,779,1297,0,1,1,0,0,0,'',0,'',0),(22781,0,779,1298,0,1,1,0,0,0,'',0,'',0),(22782,0,779,1326,0,1,1,0,0,0,'',0,'',0),(22783,0,779,1329,0,1,1,0,0,0,'',0,'',0),(22784,0,779,1354,0,1,1,0,0,0,'',0,'',0),(22785,0,779,1667,0,2,1,0,0,0,'',0,'',0),(22786,0,779,1865,0,1,1,0,0,0,'',0,'',0),(22787,0,779,1943,0,1,1,0,0,0,'',0,'',0),(22788,0,779,1944,0,1,1,0,0,0,'',0,'',0),(22789,0,779,1956,0,1,1,0,0,0,'',0,'',0),(22790,0,779,1965,0,1,1,0,0,0,'',0,'',0),(22791,0,779,1966,0,1,1,0,0,0,'',0,'',0),(22792,0,780,4828,0,1,1,0,0,0,'',0,'',0),(22793,0,780,4944,0,3,1,0,0,0,'',0,'',0),(22794,0,780,4948,0,3,1,0,0,0,'',0,'',0),(22795,0,780,378,0,1,1,0,0,0,'',0,'',0),(22796,0,780,463,0,1,1,0,0,0,'',0,'',0),(22797,0,780,504,0,1,1,0,0,0,'',0,'',0),(22798,0,780,733,0,1,1,0,0,0,'',0,'',0),(22799,0,780,914,0,1,0.6,0,0,0,'',0,'',0),(22800,0,780,938,0,1,0.5,0,0,0,'',0,'',0),(22801,0,780,1125,0,2,1,0,0,0,'',0,'',0),(22802,0,780,1130,0,2,1,0,0,0,'',0,'',0),(22803,0,780,1291,0,1,1,0,0,0,'',0,'',0),(22804,0,780,1294,0,1,1,0,0,0,'',0,'',0),(22805,0,780,1295,0,1,1,0,0,0,'',0,'',0),(22806,0,780,1298,0,1,1,0,0,0,'',0,'',0),(22807,0,780,1326,0,1,1,0,0,0,'',0,'',0),(22808,0,780,1329,0,1,1,0,0,0,'',0,'',0),(22809,0,780,1354,0,1,1,0,0,0,'',0,'',0),(22810,0,780,1594,0,1,1,0,0,0,'',0,'',0),(22811,0,780,1667,0,1,1,0,0,0,'',0,'',0),(22812,0,780,1903,0,1,1,0,0,0,'',0,'',0),(22813,0,780,1943,0,1,1,0,0,0,'',0,'',0),(22814,0,780,1944,0,1,1,0,0,0,'',0,'',0),(22815,0,780,1956,0,1,1,0,0,0,'',0,'',0),(22816,0,780,1965,0,1,1,0,0,0,'',0,'',0),(22817,0,780,1966,0,1,1,0,0,0,'',0,'',0),(22818,0,781,4828,0,1,1,0,0,0,'',0,'',0),(22819,0,781,4944,0,2,1,0,0,0,'',0,'',0),(22820,0,781,4948,0,3,1,0,0,0,'',0,'',0),(22821,0,781,434,0,1,1,0,0,0,'',0,'',0),(22822,0,781,463,0,1,1,0,0,0,'',0,'',0),(22823,0,781,465,0,1,1,0,0,0,'',0,'',0),(22824,0,781,504,0,1,1,0,0,0,'',0,'',0),(22825,0,781,733,0,1,1,0,0,0,'',0,'',0),(22826,0,781,763,0,1,0.5,0,0,0,'',0,'',0),(22827,0,781,892,0,1,1,0,0,0,'',0,'',0),(22828,0,781,894,0,1,0.5,0,0,0,'',0,'',0),(22829,0,781,895,0,1,1,0,0,0,'',0,'',0),(22830,0,781,900,0,1,0.5,0,0,0,'',0,'',0),(22831,0,781,909,0,1,0.5,0,0,0,'',0,'',0),(22832,0,781,938,0,1,0.5,0,0,0,'',0,'',0),(22833,0,781,1125,0,1,1,0,0,0,'',0,'',0),(22834,0,781,1248,0,1,1,0,0,0,'',0,'',0),(22835,0,781,1291,0,2,1,0,0,0,'',0,'',0),(22836,0,781,1294,0,2,1,0,0,0,'',0,'',0),(22837,0,781,1295,0,1,1,0,0,0,'',0,'',0),(22838,0,781,1298,0,1,1,0,0,0,'',0,'',0),(22839,0,781,1326,0,1,0.5,0,0,0,'',0,'',0),(22840,0,781,1329,0,1,0.5,0,0,0,'',0,'',0),(22841,0,781,1349,0,2,0.5,0,0,0,'',0,'',0),(22842,0,781,1350,0,2,0.5,0,0,0,'',0,'',0),(22843,0,781,1354,0,1,0.5,0,0,0,'',0,'',0),(22844,0,781,1667,0,1,1,0,0,0,'',0,'',0),(22845,0,781,1943,0,1,1,0,0,0,'',0,'',0),(22846,0,781,1944,0,1,1,0,0,0,'',0,'',0),(22847,0,781,1956,0,1,0.5,0,0,0,'',0,'',0),(22848,0,781,1965,0,1,0.5,0,0,0,'',0,'',0),(22849,0,781,1966,0,1,0.5,0,0,0,'',0,'',0),(22850,0,781,2027,0,1,1,0,0,0,'',0,'',0),(22851,0,782,4828,0,1,0.5,0,0,0,'',0,'',0),(22852,0,782,4944,0,1,1,0,0,0,'',0,'',0),(22853,0,782,4948,0,2,1,0,0,0,'',0,'',0),(22854,0,782,463,0,1,1,0,0,0,'',0,'',0),(22855,0,782,465,0,1,1,0,0,0,'',0,'',0),(22856,0,782,891,0,1,1,0,0,0,'',0,'',0),(22857,0,782,1090,0,1,0.5,0,0,0,'',0,'',0),(22858,0,782,1125,0,1,1,0,0,0,'',0,'',0),(22859,0,782,1128,0,1,1,0,0,0,'',0,'',0),(22860,0,782,1130,0,1,1,0,0,0,'',0,'',0),(22861,0,782,1284,0,1,1,0,0,0,'',0,'',0),(22862,0,782,1291,0,2,1,0,0,0,'',0,'',0),(22863,0,782,1292,0,1,1,0,0,0,'',0,'',0),(22864,0,782,1294,0,2,1,0,0,0,'',0,'',0),(22865,0,782,1295,0,1,1,0,0,0,'',0,'',0),(22866,0,782,1298,0,1,1,0,0,0,'',0,'',0),(22867,0,782,1303,0,1,1,0,0,0,'',0,'',0),(22868,0,782,1592,0,1,1,0,0,0,'',0,'',0),(22869,0,782,1594,0,1,1,0,0,0,'',0,'',0),(22870,0,782,1602,0,1,1,0,0,0,'',0,'',0),(22871,0,783,4944,0,1,1,0,0,0,'',0,'',0),(22872,0,783,4948,0,1,1,0,0,0,'',0,'',0),(22873,0,783,463,0,1,1,0,0,0,'',0,'',0),(22874,0,783,465,0,1,1,0,0,0,'',0,'',0),(22875,0,783,504,0,1,1,0,0,0,'',0,'',0),(22876,0,783,891,0,1,1,0,0,0,'',0,'',0),(22877,0,783,892,0,1,1,0,0,0,'',0,'',0),(22878,0,783,1291,0,1,1,0,0,0,'',0,'',0),(22879,0,783,1294,0,1,1,0,0,0,'',0,'',0),(22880,0,783,1943,0,1,1,0,0,0,'',0,'',0),(22881,0,783,1944,0,1,1,0,0,0,'',0,'',0),(22882,0,784,4828,0,1,1,0,0,0,'',0,'',0),(22883,0,784,4944,0,2,1,0,0,0,'',0,'',0),(22884,0,784,4948,0,2,1,0,0,0,'',0,'',0),(22885,0,784,463,0,1,1,0,0,0,'',0,'',0),(22886,0,784,465,0,1,1,0,0,0,'',0,'',0),(22887,0,784,504,0,1,1,0,0,0,'',0,'',0),(22888,0,784,733,0,1,1,0,0,0,'',0,'',0),(22889,0,784,891,0,1,1,0,0,0,'',0,'',0),(22890,0,784,892,0,1,1,0,0,0,'',0,'',0),(22891,0,784,894,0,1,0.5,0,0,0,'',0,'',0),(22892,0,784,1090,0,1,0.5,0,0,0,'',0,'',0),(22893,0,784,1125,0,1,1,0,0,0,'',0,'',0),(22894,0,784,1130,0,1,1,0,0,0,'',0,'',0),(22895,0,784,1291,0,2,1,0,0,0,'',0,'',0),(22896,0,784,1294,0,2,1,0,0,0,'',0,'',0),(22897,0,784,1295,0,1,1,0,0,0,'',0,'',0),(22898,0,784,1326,0,1,0.5,0,0,0,'',0,'',0),(22899,0,784,1329,0,1,0.5,0,0,0,'',0,'',0),(22900,0,784,1354,0,1,0.5,0,0,0,'',0,'',0),(22901,0,784,1594,0,1,1,0,0,0,'',0,'',0),(22902,0,784,1943,0,1,1,0,0,0,'',0,'',0),(22903,0,784,1944,0,1,1,0,0,0,'',0,'',0),(22904,0,784,1956,0,1,0.5,0,0,0,'',0,'',0),(22905,0,784,1965,0,1,0.5,0,0,0,'',0,'',0),(22906,0,784,1966,0,1,0.5,0,0,0,'',0,'',0),(22907,0,785,4828,0,2,1,0,0,0,'',0,'',0),(22908,0,785,4944,0,4,1,0,0,0,'',0,'',0),(22909,0,785,4948,0,4,1,0,0,0,'',0,'',0),(22910,0,785,463,0,1,1,0,0,0,'',0,'',0),(22911,0,785,465,0,1,1,0,0,0,'',0,'',0),(22912,0,785,504,0,1,1,0,0,0,'',0,'',0),(22913,0,785,733,0,1,1,0,0,0,'',0,'',0),(22914,0,785,891,0,1,1,0,0,0,'',0,'',0),(22915,0,785,892,0,1,1,0,0,0,'',0,'',0),(22916,0,785,894,0,1,0.3,0,0,0,'',0,'',0),(22917,0,785,1090,0,1,0.5,0,0,0,'',0,'',0),(22918,0,785,1125,0,4,1,0,0,0,'',0,'',0),(22919,0,785,1130,0,4,1,0,0,0,'',0,'',0),(22920,0,785,1284,0,4,1,0,0,0,'',0,'',0),(22921,0,785,1291,0,4,1,0,0,0,'',0,'',0),(22922,0,785,1294,0,4,1,0,0,0,'',0,'',0),(22923,0,785,1298,0,4,1,0,0,0,'',0,'',0),(22924,0,785,1326,0,1,1,0,0,0,'',0,'',0),(22925,0,785,1329,0,4,1,0,0,0,'',0,'',0),(22926,0,785,1354,0,1,1,0,0,0,'',0,'',0),(22927,0,785,1594,0,2,1,0,0,0,'',0,'',0),(22928,0,785,1943,0,1,1,0,0,0,'',0,'',0),(22929,0,785,1944,0,1,1,0,0,0,'',0,'',0),(22930,0,785,1956,0,4,1,0,0,0,'',0,'',0),(22931,0,785,1965,0,2,1,0,0,0,'',0,'',0),(22932,0,785,1966,0,2,1,0,0,0,'',0,'',0),(22933,0,785,2022,0,1,1,0,0,0,'',0,'',0),(22934,0,786,4842,0,1,1,0,0,0,'',0,'',0),(22935,0,786,4944,0,2,1,0,0,0,'',0,'',0),(22936,0,786,4948,0,3,1,0,0,0,'',0,'',0),(22937,0,786,463,0,1,1,0,0,0,'',0,'',0),(22938,0,786,465,0,1,1,0,0,0,'',0,'',0),(22939,0,786,504,0,1,1,0,0,0,'',0,'',0),(22940,0,786,733,0,1,1,0,0,0,'',0,'',0),(22941,0,786,891,0,1,1,0,0,0,'',0,'',0),(22942,0,786,892,0,1,1,0,0,0,'',0,'',0),(22943,0,786,894,0,1,1,0,0,0,'',0,'',0),(22944,0,786,1125,0,2,1,0,0,0,'',0,'',0),(22945,0,786,1130,0,2,1,0,0,0,'',0,'',0),(22946,0,786,1291,0,1,1,0,0,0,'',0,'',0),(22947,0,786,1294,0,1,1,0,0,0,'',0,'',0),(22948,0,786,1295,0,1,1,0,0,0,'',0,'',0),(22949,0,786,1298,0,1,1,0,0,0,'',0,'',0),(22950,0,786,1329,0,1,1,0,0,0,'',0,'',0),(22951,0,786,1594,0,1,1,0,0,0,'',0,'',0),(22952,0,786,1667,0,1,1,0,0,0,'',0,'',0),(22953,0,786,1943,0,1,1,0,0,0,'',0,'',0),(22954,0,786,1944,0,1,1,0,0,0,'',0,'',0),(22955,0,786,1952,0,1,1,0,0,0,'',0,'',0),(22956,0,786,1953,0,1,1,0,0,0,'',0,'',0),(22957,0,786,1956,0,1,1,0,0,0,'',0,'',0),(22958,0,786,1965,0,1,1,0,0,0,'',0,'',0),(22959,0,786,2022,0,1,1,0,0,0,'',0,'',0),(22960,0,786,3908,0,10,1,0,0,0,'',0,'',0),(22961,0,787,4842,0,1,1,0,0,0,'',0,'',0),(22962,0,787,4944,0,2,1,0,0,0,'',0,'',0),(22963,0,787,4948,0,2,1,0,0,0,'',0,'',0),(22964,0,787,463,0,1,1,0,0,0,'',0,'',0),(22965,0,787,465,0,1,1,0,0,0,'',0,'',0),(22966,0,787,504,0,1,1,0,0,0,'',0,'',0),(22967,0,787,733,0,1,1,0,0,0,'',0,'',0),(22968,0,787,891,0,1,1,0,0,0,'',0,'',0),(22969,0,787,892,0,1,1,0,0,0,'',0,'',0),(22970,0,787,894,0,1,1,0,0,0,'',0,'',0),(22971,0,787,1125,0,2,1,0,0,0,'',0,'',0),(22972,0,787,1130,0,2,1,0,0,0,'',0,'',0),(22973,0,787,1291,0,1,1,0,0,0,'',0,'',0),(22974,0,787,1294,0,1,1,0,0,0,'',0,'',0),(22975,0,787,1295,0,1,1,0,0,0,'',0,'',0),(22976,0,787,1298,0,1,1,0,0,0,'',0,'',0),(22977,0,787,1329,0,1,1,0,0,0,'',0,'',0),(22978,0,787,1594,0,1,1,0,0,0,'',0,'',0),(22979,0,787,1943,0,1,1,0,0,0,'',0,'',0),(22980,0,787,1944,0,1,1,0,0,0,'',0,'',0),(22981,0,787,1952,0,1,1,0,0,0,'',0,'',0),(22982,0,787,1953,0,1,1,0,0,0,'',0,'',0),(22983,0,787,1956,0,1,1,0,0,0,'',0,'',0),(22984,0,787,1965,0,1,1,0,0,0,'',0,'',0),(22985,0,787,2022,0,1,1,0,0,0,'',0,'',0),(22986,0,787,3908,0,10,1,0,0,0,'',0,'',0),(22987,0,788,4944,0,1,1,0,0,0,'',0,'',0),(22988,0,788,4948,0,1,1,0,0,0,'',0,'',0),(22989,0,788,452,0,1,1,0,0,0,'',0,'',0),(22990,0,788,463,0,1,1,0,0,0,'',0,'',0),(22991,0,788,465,0,1,1,0,0,0,'',0,'',0),(22992,0,788,504,0,1,1,0,0,0,'',0,'',0),(22993,0,788,733,0,1,1,0,0,0,'',0,'',0),(22994,0,788,892,0,1,1,0,0,0,'',0,'',0),(22995,0,788,1125,0,1,1,0,0,0,'',0,'',0),(22996,0,788,1130,0,1,1,0,0,0,'',0,'',0),(22997,0,788,1291,0,1,1,0,0,0,'',0,'',0),(22998,0,788,1294,0,1,1,0,0,0,'',0,'',0),(22999,0,788,1298,0,1,1,0,0,0,'',0,'',0),(23000,0,788,1326,0,1,1,0,0,0,'',0,'',0),(23001,0,788,1329,0,1,1,0,0,0,'',0,'',0),(23002,0,788,1354,0,1,1,0,0,0,'',0,'',0),(23003,0,788,1667,0,1,1,0,0,0,'',0,'',0),(23004,0,788,1943,0,1,1,0,0,0,'',0,'',0),(23005,0,788,1944,0,1,1,0,0,0,'',0,'',0),(23006,0,788,1956,0,1,1,0,0,0,'',0,'',0),(23007,0,788,1965,0,1,1,0,0,0,'',0,'',0),(23008,0,788,1966,0,1,1,0,0,0,'',0,'',0),(23009,0,788,2022,0,1,1,0,0,0,'',0,'',0),(23010,0,789,4828,0,1,1,0,0,0,'',0,'',0),(23011,0,789,4944,0,3,1,0,0,0,'',0,'',0),(23012,0,789,4948,0,3,1,0,0,0,'',0,'',0),(23013,0,789,378,0,1,1,0,0,0,'',0,'',0),(23014,0,789,463,0,1,1,0,0,0,'',0,'',0),(23015,0,789,465,0,1,1,0,0,0,'',0,'',0),(23016,0,789,504,0,1,1,0,0,0,'',0,'',0),(23017,0,789,733,0,1,1,0,0,0,'',0,'',0),(23018,0,789,914,0,1,0.6,0,0,0,'',0,'',0),(23019,0,789,938,0,1,0.5,0,0,0,'',0,'',0),(23020,0,789,1122,0,2,1,0,0,0,'',0,'',0),(23021,0,789,1125,0,2,1,0,0,0,'',0,'',0),(23022,0,789,1130,0,2,1,0,0,0,'',0,'',0),(23023,0,789,1291,0,1,1,0,0,0,'',0,'',0),(23024,0,789,1294,0,1,1,0,0,0,'',0,'',0),(23025,0,789,1295,0,1,1,0,0,0,'',0,'',0),(23026,0,789,1298,0,1,1,0,0,0,'',0,'',0),(23027,0,789,1326,0,1,1,0,0,0,'',0,'',0),(23028,0,789,1329,0,1,1,0,0,0,'',0,'',0),(23029,0,789,1354,0,1,1,0,0,0,'',0,'',0),(23030,0,789,1594,0,1,1,0,0,0,'',0,'',0),(23031,0,789,1667,0,1,1,0,0,0,'',0,'',0),(23032,0,789,1903,0,1,1,0,0,0,'',0,'',0),(23033,0,789,1943,0,1,1,0,0,0,'',0,'',0),(23034,0,789,1944,0,1,1,0,0,0,'',0,'',0),(23035,0,789,1956,0,1,1,0,0,0,'',0,'',0),(23036,0,789,1965,0,1,1,0,0,0,'',0,'',0),(23037,0,789,1966,0,1,1,0,0,0,'',0,'',0),(23038,0,790,4828,0,1,0.5,0,0,0,'',0,'',0),(23039,0,790,4944,0,1,1,0,0,0,'',0,'',0),(23040,0,790,4948,0,2,1,0,0,0,'',0,'',0),(23041,0,790,378,0,1,1,0,0,0,'',0,'',0),(23042,0,790,463,0,1,1,0,0,0,'',0,'',0),(23043,0,790,465,0,1,1,0,0,0,'',0,'',0),(23044,0,790,891,0,1,1,0,0,0,'',0,'',0),(23045,0,790,892,0,1,1,0,0,0,'',0,'',0),(23046,0,790,894,0,1,1,0,0,0,'',0,'',0),(23047,0,790,1125,0,1,1,0,0,0,'',0,'',0),(23048,0,790,1128,0,1,1,0,0,0,'',0,'',0),(23049,0,790,1130,0,1,1,0,0,0,'',0,'',0),(23050,0,790,1284,0,1,1,0,0,0,'',0,'',0),(23051,0,790,1291,0,2,1,0,0,0,'',0,'',0),(23052,0,790,1292,0,1,1,0,0,0,'',0,'',0),(23053,0,790,1294,0,2,1,0,0,0,'',0,'',0),(23054,0,790,1295,0,1,1,0,0,0,'',0,'',0),(23055,0,790,1298,0,1,1,0,0,0,'',0,'',0),(23056,0,790,1303,0,1,1,0,0,0,'',0,'',0),(23057,0,790,1592,0,1,1,0,0,0,'',0,'',0),(23058,0,790,1594,0,1,1,0,0,0,'',0,'',0),(23059,0,790,1602,0,1,1,0,0,0,'',0,'',0),(23060,0,791,4789,0,1,1,0,0,0,'',0,'',0),(23061,0,791,4802,0,1,1,0,0,0,'',0,'',0),(23062,0,791,4944,0,4,1,0,0,0,'',0,'',0),(23063,0,791,378,0,1,1,0,0,0,'',0,'',0),(23064,0,791,465,0,2,1,0,0,0,'',0,'',0),(23065,0,791,470,0,2,1,0,0,0,'',0,'',0),(23066,0,791,504,0,1,1,0,0,0,'',0,'',0),(23067,0,791,733,0,1,0.5,0,0,0,'',0,'',0),(23068,0,791,892,0,1,0.1,0,0,0,'',0,'',0),(23069,0,791,892,0,1,0.1,0,0,0,'',0,'',0),(23070,0,791,903,0,1,0.5,0,0,0,'',0,'',0),(23071,0,791,908,0,1,0.5,0,0,0,'',0,'',0),(23072,0,791,1090,0,1,1,0,0,0,'',0,'',0),(23073,0,791,1123,0,4,1,0,0,0,'',0,'',0),(23074,0,791,1125,0,1,1,0,0,0,'',0,'',0),(23075,0,791,1130,0,4,1,0,0,0,'',0,'',0),(23076,0,791,1284,0,1,1,0,0,0,'',0,'',0),(23077,0,791,1287,0,1,1,0,0,0,'',0,'',0),(23078,0,791,1291,0,1,1,0,0,0,'',0,'',0),(23079,0,791,1294,0,1,1,0,0,0,'',0,'',0),(23080,0,791,1298,0,1,1,0,0,0,'',0,'',0),(23081,0,791,1329,0,1,1,0,0,0,'',0,'',0),(23082,0,791,1330,0,1,1,0,0,0,'',0,'',0),(23083,0,791,1592,0,4,1,0,0,0,'',0,'',0),(23084,0,791,1594,0,4,1,0,0,0,'',0,'',0),(23085,0,791,1607,0,1,1,0,0,0,'',0,'',0),(23086,0,791,1943,0,1,1,0,0,0,'',0,'',0),(23087,0,791,1952,0,1,1,0,0,0,'',0,'',0),(23088,0,791,2027,0,1,1,0,0,0,'',0,'',0),(23089,0,791,3931,0,10,1,0,0,0,'',0,'',0),(23090,0,792,4802,0,1,0.5,0,0,0,'',0,'',0),(23091,0,792,4944,0,2,1,0,0,0,'',0,'',0),(23092,0,792,470,0,1,1,0,0,0,'',0,'',0),(23093,0,792,504,0,1,1,0,0,0,'',0,'',0),(23094,0,792,733,0,1,0.5,0,0,0,'',0,'',0),(23095,0,792,891,0,1,0.5,0,0,0,'',0,'',0),(23096,0,792,892,0,1,0.1,0,0,0,'',0,'',0),(23097,0,792,1090,0,1,0.1,0,0,0,'',0,'',0),(23098,0,792,1123,0,2,1,0,0,0,'',0,'',0),(23099,0,792,1125,0,1,1,0,0,0,'',0,'',0),(23100,0,792,1130,0,2,1,0,0,0,'',0,'',0),(23101,0,792,1291,0,2,1,0,0,0,'',0,'',0),(23102,0,792,1294,0,2,1,0,0,0,'',0,'',0),(23103,0,792,1298,0,1,1,0,0,0,'',0,'',0),(23104,0,792,1592,0,2,1,0,0,0,'',0,'',0),(23105,0,792,1594,0,2,1,0,0,0,'',0,'',0),(23106,0,792,1607,0,1,1,0,0,0,'',0,'',0),(23107,0,792,1615,0,1,1,0,0,0,'',0,'',0),(23108,0,792,1667,0,1,1,0,0,0,'',0,'',0),(23109,0,792,1954,0,1,1,0,0,0,'',0,'',0),(23110,0,792,2027,0,1,1,0,0,0,'',0,'',0),(23111,0,793,4802,0,1,1,0,0,0,'',0,'',0),(23112,0,793,4944,0,3,1,0,0,0,'',0,'',0),(23113,0,793,465,0,2,1,0,0,0,'',0,'',0),(23114,0,793,470,0,2,1,0,0,0,'',0,'',0),(23115,0,793,504,0,1,1,0,0,0,'',0,'',0),(23116,0,793,733,0,1,0.5,0,0,0,'',0,'',0),(23117,0,793,891,0,1,0.5,0,0,0,'',0,'',0),(23118,0,793,892,0,1,0.1,0,0,0,'',0,'',0),(23119,0,793,894,0,1,0.1,0,0,0,'',0,'',0),(23120,0,793,908,0,1,1,0,0,0,'',0,'',0),(23121,0,793,1090,0,1,0.1,0,0,0,'',0,'',0),(23122,0,793,1123,0,1,1,0,0,0,'',0,'',0),(23123,0,793,1125,0,1,1,0,0,0,'',0,'',0),(23124,0,793,1130,0,3,1,0,0,0,'',0,'',0),(23125,0,793,1284,0,1,1,0,0,0,'',0,'',0),(23126,0,793,1287,0,1,1,0,0,0,'',0,'',0),(23127,0,793,1291,0,1,1,0,0,0,'',0,'',0),(23128,0,793,1294,0,1,1,0,0,0,'',0,'',0),(23129,0,793,1319,0,1,1,0,0,0,'',0,'',0),(23130,0,793,1329,0,1,1,0,0,0,'',0,'',0),(23131,0,793,1592,0,4,1,0,0,0,'',0,'',0),(23132,0,793,1594,0,2,1,0,0,0,'',0,'',0),(23133,0,793,1599,0,1,1,0,0,0,'',0,'',0),(23134,0,793,1603,0,1,1,0,0,0,'',0,'',0),(23135,0,793,1607,0,1,1,0,0,0,'',0,'',0),(23136,0,793,1615,0,1,1,0,0,0,'',0,'',0),(23137,0,793,1943,0,1,1,0,0,0,'',0,'',0),(23138,0,793,1944,0,1,1,0,0,0,'',0,'',0),(23139,0,793,1952,0,1,1,0,0,0,'',0,'',0),(23140,0,793,2027,0,1,1,0,0,0,'',0,'',0),(23141,0,793,2117,0,1,0.3,0,0,0,'',0,'',0),(23142,0,794,4802,0,1,1,0,0,0,'',0,'',0),(23143,0,794,4944,0,3,1,0,0,0,'',0,'',0),(23144,0,794,470,0,2,1,0,0,0,'',0,'',0),(23145,0,794,504,0,1,1,0,0,0,'',0,'',0),(23146,0,794,733,0,1,0.5,0,0,0,'',0,'',0),(23147,0,794,891,0,1,1,0,0,0,'',0,'',0),(23148,0,794,892,0,1,1,0,0,0,'',0,'',0),(23149,0,794,892,0,1,1,0,0,0,'',0,'',0),(23150,0,794,908,0,1,1,0,0,0,'',0,'',0),(23151,0,794,1090,0,1,0.1,0,0,0,'',0,'',0),(23152,0,794,1123,0,3,1,0,0,0,'',0,'',0),(23153,0,794,1125,0,2,1,0,0,0,'',0,'',0),(23154,0,794,1130,0,3,1,0,0,0,'',0,'',0),(23155,0,794,1284,0,2,1,0,0,0,'',0,'',0),(23156,0,794,1291,0,2,1,0,0,0,'',0,'',0),(23157,0,794,1294,0,2,1,0,0,0,'',0,'',0),(23158,0,794,1319,0,1,1,0,0,0,'',0,'',0),(23159,0,794,1329,0,1,1,0,0,0,'',0,'',0),(23160,0,794,1592,0,4,1,0,0,0,'',0,'',0),(23161,0,794,1594,0,4,1,0,0,0,'',0,'',0),(23162,0,794,1601,0,1,1,0,0,0,'',0,'',0),(23163,0,794,1603,0,1,1,0,0,0,'',0,'',0),(23164,0,794,1607,0,1,1,0,0,0,'',0,'',0),(23165,0,794,1615,0,4,1,0,0,0,'',0,'',0),(23166,0,794,1625,0,1,1,0,0,0,'',0,'',0),(23167,0,794,1954,0,1,1,0,0,0,'',0,'',0),(23168,0,794,2027,0,1,1,0,0,0,'',0,'',0),(23169,0,795,4789,0,1,1,0,0,0,'',0,'',0),(23170,0,795,4944,0,2,1,0,0,0,'',0,'',0),(23171,0,795,470,0,1,1,0,0,0,'',0,'',0),(23172,0,795,504,0,1,1,0,0,0,'',0,'',0),(23173,0,795,733,0,1,0.5,0,0,0,'',0,'',0),(23174,0,795,891,0,1,0.5,0,0,0,'',0,'',0),(23175,0,795,892,0,1,0.1,0,0,0,'',0,'',0),(23176,0,795,894,0,1,0.3,0,0,0,'',0,'',0),(23177,0,795,1123,0,2,1,0,0,0,'',0,'',0),(23178,0,795,1125,0,1,1,0,0,0,'',0,'',0),(23179,0,795,1130,0,2,1,0,0,0,'',0,'',0),(23180,0,795,1291,0,1,1,0,0,0,'',0,'',0),(23181,0,795,1294,0,1,1,0,0,0,'',0,'',0),(23182,0,795,1298,0,1,1,0,0,0,'',0,'',0),(23183,0,795,1319,0,1,1,0,0,0,'',0,'',0),(23184,0,795,1329,0,1,1,0,0,0,'',0,'',0),(23185,0,795,1592,0,2,1,0,0,0,'',0,'',0),(23186,0,795,1594,0,2,1,0,0,0,'',0,'',0),(23187,0,795,1599,0,1,1,0,0,0,'',0,'',0),(23188,0,795,1601,0,1,1,0,0,0,'',0,'',0),(23189,0,795,1603,0,1,1,0,0,0,'',0,'',0),(23190,0,795,1607,0,1,1,0,0,0,'',0,'',0),(23191,0,795,1943,0,1,1,0,0,0,'',0,'',0),(23192,0,795,1944,0,1,1,0,0,0,'',0,'',0),(23193,0,795,1954,0,1,1,0,0,0,'',0,'',0),(23194,0,795,2027,0,1,1,0,0,0,'',0,'',0),(23195,0,795,3931,0,10,1,0,0,0,'',0,'',0),(23196,0,796,4753,0,1,0.5,0,0,0,'',0,'',0),(23197,0,796,4802,0,1,1,0,0,0,'',0,'',0),(23198,0,796,4842,0,1,1,0,0,0,'',0,'',0),(23199,0,796,4944,0,2,1,0,0,0,'',0,'',0),(23200,0,796,465,0,1,1,0,0,0,'',0,'',0),(23201,0,796,470,0,1,1,0,0,0,'',0,'',0),(23202,0,796,504,0,1,0.5,0,0,0,'',0,'',0),(23203,0,796,733,0,1,0.5,0,0,0,'',0,'',0),(23204,0,796,892,0,1,0.5,0,0,0,'',0,'',0),(23205,0,796,1123,0,2,1,0,0,0,'',0,'',0),(23206,0,796,1130,0,2,1,0,0,0,'',0,'',0),(23207,0,796,1294,0,1,1,0,0,0,'',0,'',0),(23208,0,796,1298,0,1,1,0,0,0,'',0,'',0),(23209,0,796,1592,0,1,1,0,0,0,'',0,'',0),(23210,0,796,1594,0,1,1,0,0,0,'',0,'',0),(23211,0,796,1615,0,1,1,0,0,0,'',0,'',0),(23212,0,796,1694,0,2,1,0,0,0,'',0,'',0),(23213,0,796,2027,0,1,1,0,0,0,'',0,'',0),(23214,0,796,3781,0,10,1,0,0,0,'',0,'',0),(23215,0,797,4945,0,4,1,0,0,0,'',0,'',0),(23216,0,797,465,0,2,1,0,0,0,'',0,'',0),(23217,0,797,470,0,2,1,0,0,0,'',0,'',0),(23218,0,797,504,0,1,1,0,0,0,'',0,'',0),(23219,0,797,892,0,1,1,0,0,0,'',0,'',0),(23220,0,797,897,0,1,1,0,0,0,'',0,'',0),(23221,0,797,1291,0,2,1,0,0,0,'',0,'',0),(23222,0,797,1294,0,2,1,0,0,0,'',0,'',0),(23223,0,797,1298,0,2,1,0,0,0,'',0,'',0),(23224,0,797,1319,0,1,1,0,0,0,'',0,'',0),(23225,0,797,1329,0,2,1,0,0,0,'',0,'',0),(23226,0,797,1592,0,4,1,0,0,0,'',0,'',0),(23227,0,797,1594,0,4,1,0,0,0,'',0,'',0),(23228,0,797,1599,0,4,1,0,0,0,'',0,'',0),(23229,0,797,1943,0,1,1,0,0,0,'',0,'',0),(23230,0,797,1944,0,1,1,0,0,0,'',0,'',0),(23231,0,797,1952,0,2,1,0,0,0,'',0,'',0),(23232,0,797,2027,0,1,1,0,0,0,'',0,'',0),(23233,0,797,2118,0,1,1,0,0,0,'',0,'',0),(23234,0,798,4789,0,1,1,0,0,0,'',0,'',0),(23235,0,798,4802,0,1,1,0,0,0,'',0,'',0),(23236,0,798,4944,0,3,1,0,0,0,'',0,'',0),(23237,0,798,452,0,1,1,0,0,0,'',0,'',0),(23238,0,798,465,0,1,1,0,0,0,'',0,'',0),(23239,0,798,470,0,1,1,0,0,0,'',0,'',0),(23240,0,798,504,0,1,1,0,0,0,'',0,'',0),(23241,0,798,733,0,1,0.5,0,0,0,'',0,'',0),(23242,0,798,892,0,1,0.5,0,0,0,'',0,'',0),(23243,0,798,903,0,1,0.5,0,0,0,'',0,'',0),(23244,0,798,1123,0,3,1,0,0,0,'',0,'',0),(23245,0,798,1125,0,3,1,0,0,0,'',0,'',0),(23246,0,798,1130,0,3,1,0,0,0,'',0,'',0),(23247,0,798,1291,0,1,1,0,0,0,'',0,'',0),(23248,0,798,1294,0,1,1,0,0,0,'',0,'',0),(23249,0,798,1298,0,1,1,0,0,0,'',0,'',0),(23250,0,798,1329,0,1,1,0,0,0,'',0,'',0),(23251,0,798,1330,0,1,1,0,0,0,'',0,'',0),(23252,0,798,1592,0,1,1,0,0,0,'',0,'',0),(23253,0,798,1594,0,1,1,0,0,0,'',0,'',0),(23254,0,798,1599,0,1,1,0,0,0,'',0,'',0),(23255,0,798,1943,0,1,1,0,0,0,'',0,'',0),(23256,0,798,1944,0,1,1,0,0,0,'',0,'',0),(23257,0,798,1954,0,1,1,0,0,0,'',0,'',0),(23258,0,798,1965,0,1,1,0,0,0,'',0,'',0),(23259,0,798,1966,0,1,1,0,0,0,'',0,'',0),(23260,0,798,2027,0,1,1,0,0,0,'',0,'',0),(23261,0,798,3931,0,10,1,0,0,0,'',0,'',0),(23262,0,799,4802,0,1,0.5,0,0,0,'',0,'',0),(23263,0,799,4944,0,1,1,0,0,0,'',0,'',0),(23264,0,799,452,0,1,0.5,0,0,0,'',0,'',0),(23265,0,799,504,0,1,0.5,0,0,0,'',0,'',0),(23266,0,799,1124,0,1,1,0,0,0,'',0,'',0),(23267,0,799,1125,0,1,1,0,0,0,'',0,'',0),(23268,0,799,1126,0,1,1,0,0,0,'',0,'',0),(23269,0,799,1130,0,1,1,0,0,0,'',0,'',0),(23270,0,799,1592,0,1,1,0,0,0,'',0,'',0),(23271,0,799,1594,0,1,1,0,0,0,'',0,'',0),(23272,0,799,1953,0,1,1,0,0,0,'',0,'',0),(23273,0,799,1965,0,1,1,0,0,0,'',0,'',0),(23274,0,799,1966,0,1,1,0,0,0,'',0,'',0),(23275,0,799,2027,0,1,1,0,0,0,'',0,'',0),(23276,0,800,4802,0,1,0.5,0,0,0,'',0,'',0),(23277,0,800,4944,0,1,1,0,0,0,'',0,'',0),(23278,0,800,452,0,1,0.5,0,0,0,'',0,'',0),(23279,0,800,504,0,1,0.5,0,0,0,'',0,'',0),(23280,0,800,733,0,1,0.3,0,0,0,'',0,'',0),(23281,0,800,1123,0,1,1,0,0,0,'',0,'',0),(23282,0,800,1130,0,1,1,0,0,0,'',0,'',0),(23283,0,800,1592,0,1,1,0,0,0,'',0,'',0),(23284,0,800,1594,0,1,1,0,0,0,'',0,'',0),(23285,0,800,1953,0,1,1,0,0,0,'',0,'',0),(23286,0,800,1965,0,1,1,0,0,0,'',0,'',0),(23287,0,800,1966,0,1,1,0,0,0,'',0,'',0),(23288,0,800,2027,0,1,1,0,0,0,'',0,'',0),(23289,0,801,4802,0,1,0.5,0,0,0,'',0,'',0),(23290,0,801,4944,0,1,1,0,0,0,'',0,'',0),(23291,0,801,452,0,1,0.5,0,0,0,'',0,'',0),(23292,0,801,504,0,1,0.5,0,0,0,'',0,'',0),(23293,0,801,733,0,1,0.5,0,0,0,'',0,'',0),(23294,0,801,1123,0,1,1,0,0,0,'',0,'',0),(23295,0,801,1130,0,1,1,0,0,0,'',0,'',0),(23296,0,801,1592,0,1,1,0,0,0,'',0,'',0),(23297,0,801,1594,0,1,1,0,0,0,'',0,'',0),(23298,0,801,1953,0,1,1,0,0,0,'',0,'',0),(23299,0,801,1965,0,1,1,0,0,0,'',0,'',0),(23300,0,801,1966,0,1,1,0,0,0,'',0,'',0),(23301,0,801,2027,0,1,1,0,0,0,'',0,'',0),(23302,0,802,4944,0,1,1,0,0,0,'',0,'',0),(23303,0,802,4948,0,1,1,0,0,0,'',0,'',0),(23304,0,802,463,0,2,1,0,0,0,'',0,'',0),(23305,0,802,465,0,2,1,0,0,0,'',0,'',0),(23306,0,802,504,0,1,0.5,0,0,0,'',0,'',0),(23307,0,802,891,0,1,1,0,0,0,'',0,'',0),(23308,0,802,892,0,1,1,0,0,0,'',0,'',0),(23309,0,802,1291,0,1,1,0,0,0,'',0,'',0),(23310,0,802,1294,0,1,1,0,0,0,'',0,'',0),(23311,0,802,1943,0,1,1,0,0,0,'',0,'',0),(23312,0,802,1944,0,1,1,0,0,0,'',0,'',0),(23313,0,803,4944,0,3,1,0,0,0,'',0,'',0),(23314,0,803,4948,0,4,1,0,0,0,'',0,'',0),(23315,0,803,4995,0,1,1,0,0,0,'',0,'',0),(23316,0,803,470,0,3,1,0,0,0,'',0,'',0),(23317,0,803,892,0,1,1,0,0,0,'',0,'',0),(23318,0,803,908,0,1,1,0,0,0,'',0,'',0),(23319,0,803,1123,0,3,1,0,0,0,'',0,'',0),(23320,0,803,1125,0,3,1,0,0,0,'',0,'',0),(23321,0,803,1284,0,1,1,0,0,0,'',0,'',0),(23322,0,803,1287,0,1,1,0,0,0,'',0,'',0),(23323,0,803,1291,0,1,1,0,0,0,'',0,'',0),(23324,0,803,1294,0,1,1,0,0,0,'',0,'',0),(23325,0,803,1307,0,1,1,0,0,0,'',0,'',0),(23326,0,803,1308,0,1,1,0,0,0,'',0,'',0),(23327,0,803,1319,0,1,1,0,0,0,'',0,'',0),(23328,0,803,1320,0,1,1,0,0,0,'',0,'',0),(23329,0,803,1592,0,4,1,0,0,0,'',0,'',0),(23330,0,803,1594,0,4,1,0,0,0,'',0,'',0),(23331,0,803,1615,0,1,1,0,0,0,'',0,'',0),(23332,0,803,1943,0,1,1,0,0,0,'',0,'',0),(23333,0,803,1944,0,1,1,0,0,0,'',0,'',0),(23334,0,803,1952,0,1,1,0,0,0,'',0,'',0),(23335,0,803,1953,0,1,1,0,0,0,'',0,'',0),(23336,0,803,1954,0,1,1,0,0,0,'',0,'',0),(23337,0,803,1965,0,1,1,0,0,0,'',0,'',0),(23338,0,803,1966,0,1,1,0,0,0,'',0,'',0),(23339,0,803,2027,0,1,1,0,0,0,'',0,'',0),(23340,0,804,4828,0,1,1,0,0,0,'',0,'',0),(23341,0,804,4842,0,1,1,0,0,0,'',0,'',0),(23342,0,804,4944,0,2,1,0,0,0,'',0,'',0),(23343,0,804,4948,0,1,1,0,0,0,'',0,'',0),(23344,0,804,343,0,1,0.3,0,0,0,'',0,'',0),(23345,0,804,345,0,1,0.3,0,0,0,'',0,'',0),(23346,0,804,385,0,1,0.1,0,0,0,'',0,'',0),(23347,0,804,447,0,1,1,0,0,0,'',0,'',0),(23348,0,804,504,0,1,1,0,0,0,'',0,'',0),(23349,0,804,733,0,1,1,0,0,0,'',0,'',0),(23350,0,804,1192,0,1,1,0,0,0,'',0,'',0),(23351,0,804,1284,0,1,1,0,0,0,'',0,'',0),(23352,0,804,1294,0,1,1,0,0,0,'',0,'',0),(23353,0,804,1295,0,1,1,0,0,0,'',0,'',0),(23354,0,804,1298,0,1,1,0,0,0,'',0,'',0),(23355,0,804,1326,0,2,1,0,0,0,'',0,'',0),(23356,0,804,1329,0,2,1,0,0,0,'',0,'',0),(23357,0,804,1354,0,2,1,0,0,0,'',0,'',0),(23358,0,804,1552,0,2,1,0,0,0,'',0,'',0),(23359,0,804,1943,0,1,1,0,0,0,'',0,'',0),(23360,0,804,1944,0,1,1,0,0,0,'',0,'',0),(23361,0,804,1956,0,2,1,0,0,0,'',0,'',0),(23362,0,804,1965,0,2,1,0,0,0,'',0,'',0),(23363,0,804,1966,0,2,1,0,0,0,'',0,'',0),(23364,0,804,2022,0,1,1,0,0,0,'',0,'',0),(23365,0,804,3822,0,6,1,0,0,0,'',0,'',0),(23366,0,804,3882,0,2,1,0,0,0,'',0,'',0),(23367,0,804,4446,0,2,1,0,0,0,'',0,'',0),(23368,0,804,4662,0,2,1,0,0,0,'',0,'',0),(23369,0,804,4663,0,1,1,0,0,0,'',0,'',0),(23370,0,805,4828,0,1,1,0,0,0,'',0,'',0),(23371,0,805,4842,0,1,1,0,0,0,'',0,'',0),(23372,0,805,4944,0,2,1,0,0,0,'',0,'',0),(23373,0,805,4948,0,2,1,0,0,0,'',0,'',0),(23374,0,805,343,0,1,0.1,0,0,0,'',0,'',0),(23375,0,805,385,0,1,0.1,0,0,0,'',0,'',0),(23376,0,805,447,0,1,1,0,0,0,'',0,'',0),(23377,0,805,504,0,1,1,0,0,0,'',0,'',0),(23378,0,805,733,0,1,1,0,0,0,'',0,'',0),(23379,0,805,841,0,1,0.6,0,0,0,'',0,'',0),(23380,0,805,1192,0,2,1,0,0,0,'',0,'',0),(23381,0,805,1284,0,2,1,0,0,0,'',0,'',0),(23382,0,805,1294,0,1,1,0,0,0,'',0,'',0),(23383,0,805,1295,0,2,1,0,0,0,'',0,'',0),(23384,0,805,1298,0,1,1,0,0,0,'',0,'',0),(23385,0,805,1326,0,2,1,0,0,0,'',0,'',0),(23386,0,805,1329,0,2,1,0,0,0,'',0,'',0),(23387,0,805,1354,0,2,1,0,0,0,'',0,'',0),(23388,0,805,1552,0,2,1,0,0,0,'',0,'',0),(23389,0,805,1667,0,1,0.5,0,0,0,'',0,'',0),(23390,0,805,1943,0,1,1,0,0,0,'',0,'',0),(23391,0,805,1944,0,1,1,0,0,0,'',0,'',0),(23392,0,805,1956,0,2,1,0,0,0,'',0,'',0),(23393,0,805,1965,0,2,1,0,0,0,'',0,'',0),(23394,0,805,1966,0,2,1,0,0,0,'',0,'',0),(23395,0,805,2022,0,1,1,0,0,0,'',0,'',0),(23396,0,805,2027,0,1,1,0,0,0,'',0,'',0),(23397,0,805,3822,0,6,1,0,0,0,'',0,'',0),(23398,0,805,3882,0,2,1,0,0,0,'',0,'',0),(23399,0,805,4662,0,2,1,0,0,0,'',0,'',0),(23400,0,805,4663,0,1,0.5,0,0,0,'',0,'',0),(23401,0,806,4828,0,1,1,0,0,0,'',0,'',0),(23402,0,806,4842,0,1,1,0,0,0,'',0,'',0),(23403,0,806,4944,0,4,1,0,0,0,'',0,'',0),(23404,0,806,4948,0,3,1,0,0,0,'',0,'',0),(23405,0,806,385,0,1,0.5,0,0,0,'',0,'',0),(23406,0,806,447,0,1,1,0,0,0,'',0,'',0),(23407,0,806,504,0,2,1,0,0,0,'',0,'',0),(23408,0,806,733,0,1,1,0,0,0,'',0,'',0),(23409,0,806,908,0,1,1,0,0,0,'',0,'',0),(23410,0,806,1192,0,2,1,0,0,0,'',0,'',0),(23411,0,806,1284,0,1,1,0,0,0,'',0,'',0),(23412,0,806,1294,0,2,1,0,0,0,'',0,'',0),(23413,0,806,1295,0,2,1,0,0,0,'',0,'',0),(23414,0,806,1297,0,2,1,0,0,0,'',0,'',0),(23415,0,806,1298,0,1,1,0,0,0,'',0,'',0),(23416,0,806,1307,0,1,1,0,0,0,'',0,'',0),(23417,0,806,1308,0,1,1,0,0,0,'',0,'',0),(23418,0,806,1326,0,2,1,0,0,0,'',0,'',0),(23419,0,806,1329,0,2,1,0,0,0,'',0,'',0),(23420,0,806,1354,0,2,1,0,0,0,'',0,'',0),(23421,0,806,1552,0,2,1,0,0,0,'',0,'',0),(23422,0,806,1667,0,1,1,0,0,0,'',0,'',0),(23423,0,806,1760,0,6,1,0,0,0,'',0,'',0),(23424,0,806,1943,0,1,1,0,0,0,'',0,'',0),(23425,0,806,1944,0,1,1,0,0,0,'',0,'',0),(23426,0,806,1956,0,2,1,0,0,0,'',0,'',0),(23427,0,806,1965,0,2,1,0,0,0,'',0,'',0),(23428,0,806,1966,0,2,1,0,0,0,'',0,'',0),(23429,0,806,3785,0,8,1,0,0,0,'',0,'',0),(23430,0,806,3882,0,5,1,0,0,0,'',0,'',0),(23431,0,806,3883,0,2,1,0,0,0,'',0,'',0),(23432,0,806,3978,0,5,1,0,0,0,'',0,'',0),(23433,0,806,4446,0,1,0.1,0,0,0,'',0,'',0),(23434,0,807,4828,0,1,1,0,0,0,'',0,'',0),(23435,0,807,4901,0,3,1,0,0,0,'',0,'',0),(23436,0,807,4944,0,3,1,0,0,0,'',0,'',0),(23437,0,807,4948,0,1,1,0,0,0,'',0,'',0),(23438,0,807,343,0,1,0.5,0,0,0,'',0,'',0),(23439,0,807,344,0,1,0.5,0,0,0,'',0,'',0),(23440,0,807,345,0,1,1,0,0,0,'',0,'',0),(23441,0,807,347,0,1,0.5,0,0,0,'',0,'',0),(23442,0,807,385,0,1,0.5,0,0,0,'',0,'',0),(23443,0,807,447,0,1,1,0,0,0,'',0,'',0),(23444,0,807,504,0,1,1,0,0,0,'',0,'',0),(23445,0,807,733,0,1,1,0,0,0,'',0,'',0),(23446,0,807,892,0,1,0.1,0,0,0,'',0,'',0),(23447,0,807,895,0,1,0.1,0,0,0,'',0,'',0),(23448,0,807,908,0,1,1,0,0,0,'',0,'',0),(23449,0,807,1192,0,2,1,0,0,0,'',0,'',0),(23450,0,807,1284,0,2,1,0,0,0,'',0,'',0),(23451,0,807,1294,0,1,1,0,0,0,'',0,'',0),(23452,0,807,1295,0,1,1,0,0,0,'',0,'',0),(23453,0,807,1298,0,2,1,0,0,0,'',0,'',0),(23454,0,807,1329,0,2,1,0,0,0,'',0,'',0),(23455,0,807,1667,0,1,1,0,0,0,'',0,'',0),(23456,0,807,1943,0,1,1,0,0,0,'',0,'',0),(23457,0,807,1944,0,1,1,0,0,0,'',0,'',0),(23458,0,807,1956,0,2,1,0,0,0,'',0,'',0),(23459,0,807,1966,0,3,1,0,0,0,'',0,'',0),(23460,0,807,2022,0,1,1,0,0,0,'',0,'',0),(23461,0,807,2027,0,1,1,0,0,0,'',0,'',0),(23462,0,807,4662,0,2,1,0,0,0,'',0,'',0),(23463,0,808,4863,0,1,1,0,0,0,'',0,'',0),(23464,0,808,4828,0,1,1,0,0,0,'',0,'',0),(23465,0,808,4840,0,1,1,0,0,0,'',0,'',0),(23466,0,808,4842,0,1,1,0,0,0,'',0,'',0),(23467,0,808,4944,0,2,1,0,0,0,'',0,'',0),(23468,0,808,4948,0,2,1,0,0,0,'',0,'',0),(23469,0,808,345,0,1,1,0,0,0,'',0,'',0),(23470,0,808,504,0,1,1,0,0,0,'',0,'',0),(23471,0,808,733,0,1,1,0,0,0,'',0,'',0),(23472,0,808,834,0,1,0.1,0,0,0,'',0,'',0),(23473,0,808,1192,0,2,1,0,0,0,'',0,'',0),(23474,0,808,1284,0,1,1,0,0,0,'',0,'',0),(23475,0,808,1294,0,1,1,0,0,0,'',0,'',0),(23476,0,808,1295,0,1,1,0,0,0,'',0,'',0),(23477,0,808,1298,0,2,1,0,0,0,'',0,'',0),(23478,0,808,1326,0,1,0.5,0,0,0,'',0,'',0),(23479,0,808,1329,0,1,0.5,0,0,0,'',0,'',0),(23480,0,808,1354,0,1,0.5,0,0,0,'',0,'',0),(23481,0,808,1552,0,1,1,0,0,0,'',0,'',0),(23482,0,808,1760,0,5,1,0,0,0,'',0,'',0),(23483,0,808,1943,0,1,1,0,0,0,'',0,'',0),(23484,0,808,1944,0,1,1,0,0,0,'',0,'',0),(23485,0,808,1956,0,1,0.5,0,0,0,'',0,'',0),(23486,0,808,1965,0,1,0.5,0,0,0,'',0,'',0),(23487,0,808,1966,0,1,0.5,0,0,0,'',0,'',0),(23488,0,808,2022,0,1,1,0,0,0,'',0,'',0),(23489,0,808,2027,0,1,1,0,0,0,'',0,'',0),(23490,0,808,3912,0,6,1,0,0,0,'',0,'',0),(23491,0,808,4662,0,2,1,0,0,0,'',0,'',0),(23492,0,808,4663,0,1,0.8,0,0,0,'',0,'',0),(23493,0,809,4863,0,1,1,0,0,0,'',0,'',0),(23494,0,809,4828,0,1,1,0,0,0,'',0,'',0),(23495,0,809,4840,0,1,1,0,0,0,'',0,'',0),(23496,0,809,4944,0,2,1,0,0,0,'',0,'',0),(23497,0,809,4948,0,2,1,0,0,0,'',0,'',0),(23498,0,809,4995,0,1,0.5,0,0,0,'',0,'',0),(23499,0,809,344,0,1,0.5,0,0,0,'',0,'',0),(23500,0,809,345,0,1,1,0,0,0,'',0,'',0),(23501,0,809,504,0,1,1,0,0,0,'',0,'',0),(23502,0,809,733,0,1,1,0,0,0,'',0,'',0),(23503,0,809,908,0,1,1,0,0,0,'',0,'',0),(23504,0,809,1192,0,2,1,0,0,0,'',0,'',0),(23505,0,809,1284,0,1,1,0,0,0,'',0,'',0),(23506,0,809,1291,0,1,1,0,0,0,'',0,'',0),(23507,0,809,1294,0,1,1,0,0,0,'',0,'',0),(23508,0,809,1295,0,1,1,0,0,0,'',0,'',0),(23509,0,809,1298,0,1,1,0,0,0,'',0,'',0),(23510,0,809,1326,0,1,1,0,0,0,'',0,'',0),(23511,0,809,1329,0,2,1,0,0,0,'',0,'',0),(23512,0,809,1354,0,2,1,0,0,0,'',0,'',0),(23513,0,809,1552,0,2,1,0,0,0,'',0,'',0),(23514,0,809,1943,0,1,1,0,0,0,'',0,'',0),(23515,0,809,1944,0,1,1,0,0,0,'',0,'',0),(23516,0,809,1956,0,2,1,0,0,0,'',0,'',0),(23517,0,809,1965,0,2,1,0,0,0,'',0,'',0),(23518,0,809,1966,0,2,1,0,0,0,'',0,'',0),(23519,0,809,2022,0,1,1,0,0,0,'',0,'',0),(23520,0,809,2027,0,1,1,0,0,0,'',0,'',0),(23521,0,809,4446,0,1,1,0,0,0,'',0,'',0),(23522,0,809,4662,0,2,1,0,0,0,'',0,'',0),(23523,0,809,4663,0,1,1,0,0,0,'',0,'',0),(23524,0,810,4842,0,1,1,0,0,0,'',0,'',0),(23525,0,810,4944,0,1,1,0,0,0,'',0,'',0),(23526,0,810,4948,0,2,1,0,0,0,'',0,'',0),(23527,0,810,345,0,1,1,0,0,0,'',0,'',0),(23528,0,810,504,0,1,1,0,0,0,'',0,'',0),(23529,0,810,1192,0,1,1,0,0,0,'',0,'',0),(23530,0,810,1291,0,1,1,0,0,0,'',0,'',0),(23531,0,810,1298,0,1,1,0,0,0,'',0,'',0),(23532,0,810,1326,0,1,0.5,0,0,0,'',0,'',0),(23533,0,810,1329,0,1,0.5,0,0,0,'',0,'',0),(23534,0,810,1354,0,1,0.5,0,0,0,'',0,'',0),(23535,0,810,1943,0,1,1,0,0,0,'',0,'',0),(23536,0,810,1944,0,1,1,0,0,0,'',0,'',0),(23537,0,810,1956,0,1,0.5,0,0,0,'',0,'',0),(23538,0,810,1965,0,1,0.5,0,0,0,'',0,'',0),(23539,0,810,1966,0,1,0.5,0,0,0,'',0,'',0),(23540,0,810,2022,0,1,1,0,0,0,'',0,'',0),(23541,0,810,2027,0,1,1,0,0,0,'',0,'',0),(23542,0,810,3785,0,8,1,0,0,0,'',0,'',0),(23543,0,810,4662,0,2,1,0,0,0,'',0,'',0),(23544,0,810,4663,0,1,0.5,0,0,0,'',0,'',0),(23545,0,811,4828,0,1,1,0,0,0,'',0,'',0),(23546,0,811,4842,0,1,1,0,0,0,'',0,'',0),(23547,0,811,4944,0,2,1,0,0,0,'',0,'',0),(23548,0,811,4948,0,2,1,0,0,0,'',0,'',0),(23549,0,811,345,0,1,0.5,0,0,0,'',0,'',0),(23550,0,811,347,0,1,1,0,0,0,'',0,'',0),(23551,0,811,447,0,1,1,0,0,0,'',0,'',0),(23552,0,811,504,0,1,1,0,0,0,'',0,'',0),(23553,0,811,841,0,1,1,0,0,0,'',0,'',0),(23554,0,811,1192,0,1,1,0,0,0,'',0,'',0),(23555,0,811,1291,0,1,1,0,0,0,'',0,'',0),(23556,0,811,1298,0,1,1,0,0,0,'',0,'',0),(23557,0,811,1329,0,1,1,0,0,0,'',0,'',0),(23558,0,811,1552,0,1,1,0,0,0,'',0,'',0),(23559,0,811,1943,0,1,1,0,0,0,'',0,'',0),(23560,0,811,1944,0,1,1,0,0,0,'',0,'',0),(23561,0,811,1956,0,1,1,0,0,0,'',0,'',0),(23562,0,811,1965,0,1,1,0,0,0,'',0,'',0),(23563,0,811,1966,0,1,1,0,0,0,'',0,'',0),(23564,0,811,2022,0,1,1,0,0,0,'',0,'',0),(23565,0,811,3785,0,3,1,0,0,0,'',0,'',0),(23566,0,811,4446,0,1,1,0,0,0,'',0,'',0),(23567,0,811,4662,0,1,1,0,0,0,'',0,'',0),(23568,0,811,4663,0,1,1,0,0,0,'',0,'',0),(23569,0,812,4828,0,1,1,0,0,0,'',0,'',0),(23570,0,812,4842,0,1,1,0,0,0,'',0,'',0),(23571,0,812,4944,0,2,1,0,0,0,'',0,'',0),(23572,0,812,4948,0,2,1,0,0,0,'',0,'',0),(23573,0,812,345,0,1,0.5,0,0,0,'',0,'',0),(23574,0,812,447,0,1,0.5,0,0,0,'',0,'',0),(23575,0,812,504,0,1,1,0,0,0,'',0,'',0),(23576,0,812,733,0,1,1,0,0,0,'',0,'',0),(23577,0,812,1192,0,1,1,0,0,0,'',0,'',0),(23578,0,812,1284,0,2,1,0,0,0,'',0,'',0),(23579,0,812,1291,0,2,1,0,0,0,'',0,'',0),(23580,0,812,1294,0,1,1,0,0,0,'',0,'',0),(23581,0,812,1295,0,2,1,0,0,0,'',0,'',0),(23582,0,812,1298,0,2,1,0,0,0,'',0,'',0),(23583,0,812,1326,0,2,0.5,0,0,0,'',0,'',0),(23584,0,812,1329,0,2,0.5,0,0,0,'',0,'',0),(23585,0,812,1552,0,1,1,0,0,0,'',0,'',0),(23586,0,812,1667,0,1,1,0,0,0,'',0,'',0),(23587,0,812,1836,0,1,1,0,0,0,'',0,'',0),(23588,0,812,1943,0,1,1,0,0,0,'',0,'',0),(23589,0,812,1944,0,1,1,0,0,0,'',0,'',0),(23590,0,812,1956,0,2,0.5,0,0,0,'',0,'',0),(23591,0,812,1966,0,2,0.5,0,0,0,'',0,'',0),(23592,0,812,2022,0,1,1,0,0,0,'',0,'',0),(23593,0,812,2027,0,1,1,0,0,0,'',0,'',0),(23594,0,812,3912,0,6,1,0,0,0,'',0,'',0),(23595,0,813,4828,0,1,1,0,0,0,'',0,'',0),(23596,0,813,4944,0,1,1,0,0,0,'',0,'',0),(23597,0,813,4948,0,1,1,0,0,0,'',0,'',0),(23598,0,813,345,0,1,1,0,0,0,'',0,'',0),(23599,0,813,447,0,1,1,0,0,0,'',0,'',0),(23600,0,813,504,0,1,1,0,0,0,'',0,'',0),(23601,0,813,733,0,1,1,0,0,0,'',0,'',0),(23602,0,813,1192,0,1,1,0,0,0,'',0,'',0),(23603,0,813,1284,0,1,1,0,0,0,'',0,'',0),(23604,0,813,1294,0,1,1,0,0,0,'',0,'',0),(23605,0,813,1295,0,1,1,0,0,0,'',0,'',0),(23606,0,813,1298,0,1,1,0,0,0,'',0,'',0),(23607,0,813,1326,0,2,0.5,0,0,0,'',0,'',0),(23608,0,813,1329,0,2,0.5,0,0,0,'',0,'',0),(23609,0,813,1354,0,2,0.5,0,0,0,'',0,'',0),(23610,0,813,1667,0,1,1,0,0,0,'',0,'',0),(23611,0,813,1943,0,1,1,0,0,0,'',0,'',0),(23612,0,813,1944,0,1,1,0,0,0,'',0,'',0),(23613,0,813,1956,0,2,0.5,0,0,0,'',0,'',0),(23614,0,813,1965,0,2,0.5,0,0,0,'',0,'',0),(23615,0,813,1966,0,2,0.5,0,0,0,'',0,'',0),(23616,0,813,2022,0,1,1,0,0,0,'',0,'',0),(23617,0,813,2027,0,1,1,0,0,0,'',0,'',0),(23618,0,813,4662,0,1,1,0,0,0,'',0,'',0),(23619,0,814,4863,0,1,1,0,0,0,'',0,'',0),(23620,0,814,4828,0,1,1,0,0,0,'',0,'',0),(23621,0,814,4944,0,1,1,0,0,0,'',0,'',0),(23622,0,814,4948,0,1,1,0,0,0,'',0,'',0),(23623,0,814,345,0,1,1,0,0,0,'',0,'',0),(23624,0,814,447,0,1,1,0,0,0,'',0,'',0),(23625,0,814,504,0,1,1,0,0,0,'',0,'',0),(23626,0,814,733,0,1,1,0,0,0,'',0,'',0),(23627,0,814,826,0,1,0.3,0,0,0,'',0,'',0),(23628,0,814,833,0,1,0.2,0,0,0,'',0,'',0),(23629,0,814,1192,0,2,1,0,0,0,'',0,'',0),(23630,0,814,1284,0,1,1,0,0,0,'',0,'',0),(23631,0,814,1294,0,1,1,0,0,0,'',0,'',0),(23632,0,814,1295,0,1,1,0,0,0,'',0,'',0),(23633,0,814,1298,0,1,1,0,0,0,'',0,'',0),(23634,0,814,1326,0,1,0.5,0,0,0,'',0,'',0),(23635,0,814,1329,0,1,0.5,0,0,0,'',0,'',0),(23636,0,814,1354,0,1,0.5,0,0,0,'',0,'',0),(23637,0,814,1667,0,1,1,0,0,0,'',0,'',0),(23638,0,814,1943,0,1,1,0,0,0,'',0,'',0),(23639,0,814,1944,0,1,1,0,0,0,'',0,'',0),(23640,0,814,1956,0,1,0.5,0,0,0,'',0,'',0),(23641,0,814,1965,0,1,0.5,0,0,0,'',0,'',0),(23642,0,814,1966,0,1,0.5,0,0,0,'',0,'',0),(23643,0,814,2022,0,1,1,0,0,0,'',0,'',0),(23644,0,814,2027,0,1,1,0,0,0,'',0,'',0),(23645,0,814,4446,0,1,1,0,0,0,'',0,'',0),(23646,0,814,4662,0,2,1,0,0,0,'',0,'',0),(23647,0,815,4944,0,1,1,0,0,0,'',0,'',0),(23648,0,815,4948,0,1,1,0,0,0,'',0,'',0),(23649,0,815,345,0,1,1,0,0,0,'',0,'',0),(23650,0,815,447,0,1,1,0,0,0,'',0,'',0),(23651,0,815,504,0,1,1,0,0,0,'',0,'',0),(23652,0,815,1192,0,2,1,0,0,0,'',0,'',0),(23653,0,815,1298,0,1,1,0,0,0,'',0,'',0),(23654,0,815,1667,0,1,1,0,0,0,'',0,'',0),(23655,0,815,1943,0,1,1,0,0,0,'',0,'',0),(23656,0,815,1944,0,1,1,0,0,0,'',0,'',0),(23657,0,815,2022,0,1,1,0,0,0,'',0,'',0),(23658,0,815,2027,0,1,1,0,0,0,'',0,'',0),(23659,0,816,4828,0,1,1,0,0,0,'',0,'',0),(23660,0,816,4944,0,2,1,0,0,0,'',0,'',0),(23661,0,816,4948,0,1,1,0,0,0,'',0,'',0),(23662,0,816,345,0,1,1,0,0,0,'',0,'',0),(23663,0,816,447,0,1,1,0,0,0,'',0,'',0),(23664,0,816,463,0,1,0.3,0,0,0,'',0,'',0),(23665,0,816,504,0,1,1,0,0,0,'',0,'',0),(23666,0,816,733,0,1,1,0,0,0,'',0,'',0),(23667,0,816,841,0,1,1,0,0,0,'',0,'',0),(23668,0,816,1122,0,1,1,0,0,0,'',0,'',0),(23669,0,816,1192,0,2,1,0,0,0,'',0,'',0),(23670,0,816,1248,0,1,1,0,0,0,'',0,'',0),(23671,0,816,1284,0,1,1,0,0,0,'',0,'',0),(23672,0,816,1294,0,1,1,0,0,0,'',0,'',0),(23673,0,816,1295,0,1,1,0,0,0,'',0,'',0),(23674,0,816,1298,0,1,1,0,0,0,'',0,'',0),(23675,0,816,1326,0,1,1,0,0,0,'',0,'',0),(23676,0,816,1329,0,1,1,0,0,0,'',0,'',0),(23677,0,816,1354,0,1,1,0,0,0,'',0,'',0),(23678,0,816,1943,0,1,1,0,0,0,'',0,'',0),(23679,0,816,1944,0,1,1,0,0,0,'',0,'',0),(23680,0,816,1956,0,1,1,0,0,0,'',0,'',0),(23681,0,816,1965,0,1,1,0,0,0,'',0,'',0),(23682,0,816,1966,0,1,1,0,0,0,'',0,'',0),(23683,0,816,2022,0,1,1,0,0,0,'',0,'',0),(23684,0,816,2027,0,1,1,0,0,0,'',0,'',0),(23685,0,817,4828,0,1,1,0,0,0,'',0,'',0),(23686,0,817,4842,0,1,1,0,0,0,'',0,'',0),(23687,0,817,4847,0,1,0.5,0,0,0,'',0,'',0),(23688,0,817,4944,0,2,1,0,0,0,'',0,'',0),(23689,0,817,4948,0,2,1,0,0,0,'',0,'',0),(23690,0,817,347,0,1,1,0,0,0,'',0,'',0),(23691,0,817,447,0,1,1,0,0,0,'',0,'',0),(23692,0,817,504,0,1,1,0,0,0,'',0,'',0),(23693,0,817,603,0,1,0.5,0,0,0,'',0,'',0),(23694,0,817,611,0,1,0.5,0,0,0,'',0,'',0),(23695,0,817,841,0,1,1,0,0,0,'',0,'',0),(23696,0,817,1192,0,2,1,0,0,0,'',0,'',0),(23697,0,817,1284,0,1,1,0,0,0,'',0,'',0),(23698,0,817,1294,0,1,1,0,0,0,'',0,'',0),(23699,0,817,1295,0,1,1,0,0,0,'',0,'',0),(23700,0,817,1298,0,1,1,0,0,0,'',0,'',0),(23701,0,817,1326,0,1,0.5,0,0,0,'',0,'',0),(23702,0,817,1329,0,1,0.5,0,0,0,'',0,'',0),(23703,0,817,1349,0,1,0.5,0,0,0,'',0,'',0),(23704,0,817,1351,0,1,0.5,0,0,0,'',0,'',0),(23705,0,817,1354,0,1,0.5,0,0,0,'',0,'',0),(23706,0,817,1552,0,2,1,0,0,0,'',0,'',0),(23707,0,817,1943,0,1,1,0,0,0,'',0,'',0),(23708,0,817,1944,0,1,1,0,0,0,'',0,'',0),(23709,0,817,1956,0,1,0.5,0,0,0,'',0,'',0),(23710,0,817,1965,0,1,0.5,0,0,0,'',0,'',0),(23711,0,817,1966,0,1,0.5,0,0,0,'',0,'',0),(23712,0,817,4070,0,4,0.5,0,0,0,'',0,'',0),(23713,0,817,4663,0,1,0.5,0,0,0,'',0,'',0),(23714,0,818,4828,0,1,1,0,0,0,'',0,'',0),(23715,0,818,4842,0,1,1,0,0,0,'',0,'',0),(23716,0,818,4944,0,2,1,0,0,0,'',0,'',0),(23717,0,818,4948,0,2,1,0,0,0,'',0,'',0),(23718,0,818,347,0,1,0.5,0,0,0,'',0,'',0),(23719,0,818,385,0,1,0.5,0,0,0,'',0,'',0),(23720,0,818,447,0,1,1,0,0,0,'',0,'',0),(23721,0,818,504,0,1,1,0,0,0,'',0,'',0),(23722,0,818,611,0,1,0.5,0,0,0,'',0,'',0),(23723,0,818,733,0,1,0.5,0,0,0,'',0,'',0),(23724,0,818,841,0,1,0.5,0,0,0,'',0,'',0),(23725,0,818,1122,0,1,0.5,0,0,0,'',0,'',0),(23726,0,818,1192,0,2,1,0,0,0,'',0,'',0),(23727,0,818,1195,0,1,0.5,0,0,0,'',0,'',0),(23728,0,818,1284,0,1,1,0,0,0,'',0,'',0),(23729,0,818,1294,0,1,1,0,0,0,'',0,'',0),(23730,0,818,1295,0,1,1,0,0,0,'',0,'',0),(23731,0,818,1298,0,1,1,0,0,0,'',0,'',0),(23732,0,818,1326,0,1,0.5,0,0,0,'',0,'',0),(23733,0,818,1329,0,1,0.5,0,0,0,'',0,'',0),(23734,0,818,1354,0,1,0.5,0,0,0,'',0,'',0),(23735,0,818,1552,0,2,1,0,0,0,'',0,'',0),(23736,0,818,1943,0,1,1,0,0,0,'',0,'',0),(23737,0,818,1944,0,1,1,0,0,0,'',0,'',0),(23738,0,818,1956,0,1,0.5,0,0,0,'',0,'',0),(23739,0,818,1965,0,1,0.5,0,0,0,'',0,'',0),(23740,0,818,1966,0,1,0.5,0,0,0,'',0,'',0),(23741,0,818,2022,0,1,1,0,0,0,'',0,'',0),(23742,0,818,3822,0,5,1,0,0,0,'',0,'',0),(23743,0,818,3912,0,6,1,0,0,0,'',0,'',0),(23744,0,818,4662,0,1,1,0,0,0,'',0,'',0),(23745,0,818,4663,0,1,0.5,0,0,0,'',0,'',0),(23746,0,818,4736,0,1,1,0,0,0,'',0,'',0),(23747,0,819,4828,0,1,0.5,0,0,0,'',0,'',0),(23748,0,819,4944,0,2,1,0,0,0,'',0,'',0),(23749,0,819,4948,0,2,1,0,0,0,'',0,'',0),(23750,0,819,347,0,1,0.5,0,0,0,'',0,'',0),(23751,0,819,385,0,1,1,0,0,0,'',0,'',0),(23752,0,819,447,0,1,1,0,0,0,'',0,'',0),(23753,0,819,504,0,1,1,0,0,0,'',0,'',0),(23754,0,819,611,0,1,0.5,0,0,0,'',0,'',0),(23755,0,819,733,0,1,1,0,0,0,'',0,'',0),(23756,0,819,1122,0,1,0.5,0,0,0,'',0,'',0),(23757,0,819,1192,0,2,1,0,0,0,'',0,'',0),(23758,0,819,1281,0,1,1,0,0,0,'',0,'',0),(23759,0,819,1294,0,1,1,0,0,0,'',0,'',0),(23760,0,819,1295,0,1,1,0,0,0,'',0,'',0),(23761,0,819,1298,0,1,1,0,0,0,'',0,'',0),(23762,0,819,1326,0,1,0.5,0,0,0,'',0,'',0),(23763,0,819,1329,0,1,0.5,0,0,0,'',0,'',0),(23764,0,819,1351,0,1,0.5,0,0,0,'',0,'',0),(23765,0,819,1354,0,1,0.5,0,0,0,'',0,'',0),(23766,0,819,1366,0,1,0.5,0,0,0,'',0,'',0),(23767,0,819,1395,0,1,0.5,0,0,0,'',0,'',0),(23768,0,819,1943,0,1,1,0,0,0,'',0,'',0),(23769,0,819,1944,0,1,1,0,0,0,'',0,'',0),(23770,0,819,1956,0,1,0.5,0,0,0,'',0,'',0),(23771,0,819,1965,0,1,0.5,0,0,0,'',0,'',0),(23772,0,819,1966,0,1,0.5,0,0,0,'',0,'',0),(23773,0,819,2022,0,1,1,0,0,0,'',0,'',0),(23774,0,819,2027,0,1,1,0,0,0,'',0,'',0),(23775,0,819,4662,0,1,1,0,0,0,'',0,'',0),(23776,0,819,4736,0,1,1,0,0,0,'',0,'',0),(23777,0,820,4828,0,1,0.5,0,0,0,'',0,'',0),(23778,0,820,4842,0,1,1,0,0,0,'',0,'',0),(23779,0,820,4944,0,1,1,0,0,0,'',0,'',0),(23780,0,820,4948,0,2,1,0,0,0,'',0,'',0),(23781,0,820,347,0,1,1,0,0,0,'',0,'',0),(23782,0,820,447,0,1,1,0,0,0,'',0,'',0),(23783,0,820,504,0,1,1,0,0,0,'',0,'',0),(23784,0,820,733,0,1,0.5,0,0,0,'',0,'',0),(23785,0,820,1122,0,1,1,0,0,0,'',0,'',0),(23786,0,820,1192,0,2,1,0,0,0,'',0,'',0),(23787,0,820,1195,0,1,0.5,0,0,0,'',0,'',0),(23788,0,820,1298,0,1,1,0,0,0,'',0,'',0),(23789,0,820,1326,0,1,0.5,0,0,0,'',0,'',0),(23790,0,820,1329,0,1,0.5,0,0,0,'',0,'',0),(23791,0,820,1354,0,1,0.5,0,0,0,'',0,'',0),(23792,0,820,1943,0,1,1,0,0,0,'',0,'',0),(23793,0,820,1944,0,1,1,0,0,0,'',0,'',0),(23794,0,820,1956,0,1,0.5,0,0,0,'',0,'',0),(23795,0,820,1965,0,1,0.5,0,0,0,'',0,'',0),(23796,0,820,1966,0,1,0.5,0,0,0,'',0,'',0),(23797,0,820,2022,0,1,1,0,0,0,'',0,'',0),(23798,0,820,2027,0,1,1,0,0,0,'',0,'',0),(23799,0,820,3822,0,6,1,0,0,0,'',0,'',0),(23800,0,820,4662,0,1,1,0,0,0,'',0,'',0),(23801,0,820,4736,0,1,1,0,0,0,'',0,'',0),(23802,0,821,4944,0,1,1,0,0,0,'',0,'',0),(23803,0,821,4948,0,1,1,0,0,0,'',0,'',0),(23804,0,821,1192,0,2,1,0,0,0,'',0,'',0),(23805,0,821,1298,0,1,1,0,0,0,'',0,'',0),(23806,0,821,1943,0,1,1,0,0,0,'',0,'',0),(23807,0,821,1944,0,1,1,0,0,0,'',0,'',0),(23808,0,821,2022,0,1,1,0,0,0,'',0,'',0),(23809,0,821,2027,0,1,1,0,0,0,'',0,'',0),(23810,0,821,4662,0,1,1,0,0,0,'',0,'',0),(23811,0,822,4828,0,1,1,0,0,0,'',0,'',0),(23812,0,822,4842,0,1,1,0,0,0,'',0,'',0),(23813,0,822,4944,0,2,1,0,0,0,'',0,'',0),(23814,0,822,4948,0,2,1,0,0,0,'',0,'',0),(23815,0,822,345,0,1,1,0,0,0,'',0,'',0),(23816,0,822,385,0,1,0.1,0,0,0,'',0,'',0),(23817,0,822,447,0,1,1,0,0,0,'',0,'',0),(23818,0,822,504,0,1,1,0,0,0,'',0,'',0),(23819,0,822,908,0,1,1,0,0,0,'',0,'',0),(23820,0,822,1192,0,1,1,0,0,0,'',0,'',0),(23821,0,822,1195,0,1,1,0,0,0,'',0,'',0),(23822,0,822,1275,0,1,1,0,0,0,'',0,'',0),(23823,0,822,1284,0,1,1,0,0,0,'',0,'',0),(23824,0,822,1291,0,1,1,0,0,0,'',0,'',0),(23825,0,822,1294,0,1,1,0,0,0,'',0,'',0),(23826,0,822,1295,0,1,1,0,0,0,'',0,'',0),(23827,0,822,1298,0,1,1,0,0,0,'',0,'',0),(23828,0,822,1326,0,1,1,0,0,0,'',0,'',0),(23829,0,822,1329,0,1,1,0,0,0,'',0,'',0),(23830,0,822,1354,0,1,1,0,0,0,'',0,'',0),(23831,0,822,1552,0,1,1,0,0,0,'',0,'',0),(23832,0,822,1667,0,1,1,0,0,0,'',0,'',0),(23833,0,822,1943,0,1,1,0,0,0,'',0,'',0),(23834,0,822,1944,0,1,1,0,0,0,'',0,'',0),(23835,0,822,1956,0,1,1,0,0,0,'',0,'',0),(23836,0,822,1965,0,1,1,0,0,0,'',0,'',0),(23837,0,822,1966,0,1,1,0,0,0,'',0,'',0),(23838,0,822,2027,0,1,1,0,0,0,'',0,'',0),(23839,0,822,3882,0,5,1,0,0,0,'',0,'',0),(23840,0,822,3883,0,3,1,0,0,0,'',0,'',0),(23841,0,822,3978,0,3,1,0,0,0,'',0,'',0),(23842,0,822,4662,0,1,1,0,0,0,'',0,'',0),(23843,0,823,4828,0,1,1,0,0,0,'',0,'',0),(23844,0,823,4842,0,1,1,0,0,0,'',0,'',0),(23845,0,823,4944,0,1,1,0,0,0,'',0,'',0),(23846,0,823,4948,0,1,1,0,0,0,'',0,'',0),(23847,0,823,4995,0,1,1,0,0,0,'',0,'',0),(23848,0,823,345,0,1,1,0,0,0,'',0,'',0),(23849,0,823,447,0,1,1,0,0,0,'',0,'',0),(23850,0,823,504,0,1,1,0,0,0,'',0,'',0),(23851,0,823,733,0,1,1,0,0,0,'',0,'',0),(23852,0,823,908,0,1,1,0,0,0,'',0,'',0),(23853,0,823,1192,0,1,1,0,0,0,'',0,'',0),(23854,0,823,1284,0,1,1,0,0,0,'',0,'',0),(23855,0,823,1294,0,1,1,0,0,0,'',0,'',0),(23856,0,823,1295,0,1,1,0,0,0,'',0,'',0),(23857,0,823,1298,0,1,1,0,0,0,'',0,'',0),(23858,0,823,1314,0,1,0.5,0,0,0,'',0,'',0),(23859,0,823,1326,0,1,1,0,0,0,'',0,'',0),(23860,0,823,1329,0,1,1,0,0,0,'',0,'',0),(23861,0,823,1354,0,1,1,0,0,0,'',0,'',0),(23862,0,823,1943,0,1,1,0,0,0,'',0,'',0),(23863,0,823,1944,0,1,1,0,0,0,'',0,'',0),(23864,0,823,1956,0,1,1,0,0,0,'',0,'',0),(23865,0,823,1965,0,1,1,0,0,0,'',0,'',0),(23866,0,823,1966,0,1,1,0,0,0,'',0,'',0),(23867,0,823,2022,0,1,1,0,0,0,'',0,'',0),(23868,0,823,2027,0,1,1,0,0,0,'',0,'',0),(23869,0,823,3822,0,1,1,0,0,0,'',0,'',0),(23870,0,823,3882,0,1,0.5,0,0,0,'',0,'',0),(23871,0,823,3883,0,3,0.5,0,0,0,'',0,'',0),(23872,0,823,3978,0,3,0.5,0,0,0,'',0,'',0),(23873,0,823,4446,0,1,1,0,0,0,'',0,'',0),(23874,0,823,4662,0,1,1,0,0,0,'',0,'',0),(23875,0,823,4663,0,1,0.5,0,0,0,'',0,'',0),(23876,0,823,4736,0,1,1,0,0,0,'',0,'',0),(23877,0,824,4944,0,2,1,0,0,0,'',0,'',0),(23878,0,824,4948,0,2,1,0,0,0,'',0,'',0),(23879,0,824,385,0,1,0.1,0,0,0,'',0,'',0),(23880,0,824,447,0,1,1,0,0,0,'',0,'',0),(23881,0,824,504,0,1,1,0,0,0,'',0,'',0),(23882,0,824,733,0,1,1,0,0,0,'',0,'',0),(23883,0,824,908,0,1,1,0,0,0,'',0,'',0),(23884,0,824,1192,0,1,1,0,0,0,'',0,'',0),(23885,0,824,1284,0,1,1,0,0,0,'',0,'',0),(23886,0,824,1294,0,1,1,0,0,0,'',0,'',0),(23887,0,824,1295,0,1,1,0,0,0,'',0,'',0),(23888,0,824,1298,0,1,1,0,0,0,'',0,'',0),(23889,0,824,1314,0,1,0.5,0,0,0,'',0,'',0),(23890,0,824,1326,0,1,1,0,0,0,'',0,'',0),(23891,0,824,1329,0,1,1,0,0,0,'',0,'',0),(23892,0,824,1354,0,1,1,0,0,0,'',0,'',0),(23893,0,824,1916,0,1,1,0,0,0,'',0,'',0),(23894,0,824,1943,0,1,1,0,0,0,'',0,'',0),(23895,0,824,1944,0,1,1,0,0,0,'',0,'',0),(23896,0,824,1956,0,1,1,0,0,0,'',0,'',0),(23897,0,824,1965,0,1,1,0,0,0,'',0,'',0),(23898,0,824,1966,0,1,1,0,0,0,'',0,'',0),(23899,0,824,2022,0,1,1,0,0,0,'',0,'',0),(23900,0,824,2027,0,1,1,0,0,0,'',0,'',0),(23901,0,824,4446,0,1,1,0,0,0,'',0,'',0),(23902,0,824,4662,0,1,1,0,0,0,'',0,'',0),(23903,0,825,4863,0,1,1,0,0,0,'',0,'',0),(23904,0,825,4798,0,1,1,0,0,0,'',0,'',0),(23905,0,825,4828,0,1,1,0,0,0,'',0,'',0),(23906,0,825,4840,0,1,1,0,0,0,'',0,'',0),(23907,0,825,4944,0,3,1,0,0,0,'',0,'',0),(23908,0,825,4948,0,3,1,0,0,0,'',0,'',0),(23909,0,825,4995,0,1,1,0,0,0,'',0,'',0),(23910,0,825,344,0,1,0.3,0,0,0,'',0,'',0),(23911,0,825,345,0,1,1,0,0,0,'',0,'',0),(23912,0,825,447,0,1,1,0,0,0,'',0,'',0),(23913,0,825,504,0,2,1,0,0,0,'',0,'',0),(23914,0,825,733,0,1,1,0,0,0,'',0,'',0),(23915,0,825,834,0,1,0.5,0,0,0,'',0,'',0),(23916,0,825,892,0,1,0.2,0,0,0,'',0,'',0),(23917,0,825,1192,0,1,1,0,0,0,'',0,'',0),(23918,0,825,1284,0,1,1,0,0,0,'',0,'',0),(23919,0,825,1294,0,1,1,0,0,0,'',0,'',0),(23920,0,825,1297,0,1,1,0,0,0,'',0,'',0),(23921,0,825,1326,0,1,1,0,0,0,'',0,'',0),(23922,0,825,1329,0,1,1,0,0,0,'',0,'',0),(23923,0,825,1354,0,1,1,0,0,0,'',0,'',0),(23924,0,825,1667,0,1,1,0,0,0,'',0,'',0),(23925,0,825,1943,0,1,1,0,0,0,'',0,'',0),(23926,0,825,1944,0,1,1,0,0,0,'',0,'',0),(23927,0,825,1956,0,1,1,0,0,0,'',0,'',0),(23928,0,825,1965,0,1,1,0,0,0,'',0,'',0),(23929,0,825,1966,0,1,1,0,0,0,'',0,'',0),(23930,0,825,2022,0,1,1,0,0,0,'',0,'',0),(23931,0,825,2027,0,1,1,0,0,0,'',0,'',0),(23932,0,825,4662,0,1,1,0,0,0,'',0,'',0),(23933,0,826,4863,0,1,0.5,0,0,0,'',0,'',0),(23934,0,826,4798,0,1,1,0,0,0,'',0,'',0),(23935,0,826,4828,0,1,0.5,0,0,0,'',0,'',0),(23936,0,826,4840,0,1,0.5,0,0,0,'',0,'',0),(23937,0,826,4944,0,3,1,0,0,0,'',0,'',0),(23938,0,826,4948,0,3,1,0,0,0,'',0,'',0),(23939,0,826,343,0,1,0.3,0,0,0,'',0,'',0),(23940,0,826,344,0,1,0.3,0,0,0,'',0,'',0),(23941,0,826,345,0,1,0.5,0,0,0,'',0,'',0),(23942,0,826,447,0,2,1,0,0,0,'',0,'',0),(23943,0,826,504,0,2,1,0,0,0,'',0,'',0),(23944,0,826,733,0,1,1,0,0,0,'',0,'',0),(23945,0,826,834,0,1,0.5,0,0,0,'',0,'',0),(23946,0,826,841,0,1,1,0,0,0,'',0,'',0),(23947,0,826,892,0,1,0.3,0,0,0,'',0,'',0),(23948,0,826,1130,0,3,1,0,0,0,'',0,'',0),(23949,0,826,1192,0,1,1,0,0,0,'',0,'',0),(23950,0,826,1284,0,1,1,0,0,0,'',0,'',0),(23951,0,826,1294,0,1,1,0,0,0,'',0,'',0),(23952,0,826,1297,0,1,1,0,0,0,'',0,'',0),(23953,0,826,1326,0,1,1,0,0,0,'',0,'',0),(23954,0,826,1329,0,1,1,0,0,0,'',0,'',0),(23955,0,826,1354,0,1,1,0,0,0,'',0,'',0),(23956,0,826,1667,0,2,1,0,0,0,'',0,'',0),(23957,0,826,1943,0,1,1,0,0,0,'',0,'',0),(23958,0,826,1944,0,1,1,0,0,0,'',0,'',0),(23959,0,826,1956,0,1,1,0,0,0,'',0,'',0),(23960,0,826,1965,0,1,1,0,0,0,'',0,'',0),(23961,0,826,1966,0,1,1,0,0,0,'',0,'',0),(23962,0,826,2022,0,1,1,0,0,0,'',0,'',0),(23963,0,827,4766,0,1,0.5,0,0,0,'',0,'',0),(23964,0,827,4863,0,1,0.5,0,0,0,'',0,'',0),(23965,0,827,4798,0,1,1,0,0,0,'',0,'',0),(23966,0,827,4828,0,1,0.5,0,0,0,'',0,'',0),(23967,0,827,4944,0,3,1,0,0,0,'',0,'',0),(23968,0,827,4948,0,2,1,0,0,0,'',0,'',0),(23969,0,827,339,0,1,0.3,0,0,0,'',0,'',0),(23970,0,827,344,0,1,0.3,0,0,0,'',0,'',0),(23971,0,827,434,0,1,1,0,0,0,'',0,'',0),(23972,0,827,437,0,1,1,0,0,0,'',0,'',0),(23973,0,827,447,0,2,1,0,0,0,'',0,'',0),(23974,0,827,504,0,2,1,0,0,0,'',0,'',0),(23975,0,827,733,0,1,1,0,0,0,'',0,'',0),(23976,0,827,826,0,1,0.5,0,0,0,'',0,'',0),(23977,0,827,834,0,1,0.5,0,0,0,'',0,'',0),(23978,0,827,841,0,1,1,0,0,0,'',0,'',0),(23979,0,827,1125,0,1,1,0,0,0,'',0,'',0),(23980,0,827,1128,0,1,1,0,0,0,'',0,'',0),(23981,0,827,1130,0,3,1,0,0,0,'',0,'',0),(23982,0,827,1192,0,1,1,0,0,0,'',0,'',0),(23983,0,827,1281,0,1,1,0,0,0,'',0,'',0),(23984,0,827,1284,0,1,1,0,0,0,'',0,'',0),(23985,0,827,1294,0,1,1,0,0,0,'',0,'',0),(23986,0,827,1297,0,1,1,0,0,0,'',0,'',0),(23987,0,827,1326,0,1,1,0,0,0,'',0,'',0),(23988,0,827,1329,0,1,1,0,0,0,'',0,'',0),(23989,0,827,1354,0,1,1,0,0,0,'',0,'',0),(23990,0,827,1541,0,1,1,0,0,0,'',0,'',0),(23991,0,827,1667,0,1,1,0,0,0,'',0,'',0),(23992,0,827,1943,0,1,1,0,0,0,'',0,'',0),(23993,0,827,1944,0,1,1,0,0,0,'',0,'',0),(23994,0,827,1956,0,1,1,0,0,0,'',0,'',0),(23995,0,827,1965,0,1,1,0,0,0,'',0,'',0),(23996,0,827,1966,0,1,1,0,0,0,'',0,'',0),(23997,0,827,2022,0,1,1,0,0,0,'',0,'',0),(23998,0,827,2027,0,1,1,0,0,0,'',0,'',0),(23999,0,828,4828,0,1,1,0,0,0,'',0,'',0),(24000,0,828,4842,0,1,1,0,0,0,'',0,'',0),(24001,0,828,4944,0,2,1,0,0,0,'',0,'',0),(24002,0,828,4948,0,2,1,0,0,0,'',0,'',0),(24003,0,828,345,0,1,0.5,0,0,0,'',0,'',0),(24004,0,828,447,0,1,0.5,0,0,0,'',0,'',0),(24005,0,828,504,0,1,1,0,0,0,'',0,'',0),(24006,0,828,733,0,1,1,0,0,0,'',0,'',0),(24007,0,828,1192,0,1,1,0,0,0,'',0,'',0),(24008,0,828,1284,0,2,1,0,0,0,'',0,'',0),(24009,0,828,1291,0,2,1,0,0,0,'',0,'',0),(24010,0,828,1294,0,1,1,0,0,0,'',0,'',0),(24011,0,828,1295,0,2,1,0,0,0,'',0,'',0),(24012,0,828,1298,0,2,1,0,0,0,'',0,'',0),(24013,0,828,1326,0,2,0.5,0,0,0,'',0,'',0),(24014,0,828,1329,0,2,0.5,0,0,0,'',0,'',0),(24015,0,828,1552,0,1,1,0,0,0,'',0,'',0),(24016,0,828,1667,0,1,1,0,0,0,'',0,'',0),(24017,0,828,1836,0,1,1,0,0,0,'',0,'',0),(24018,0,828,1943,0,1,1,0,0,0,'',0,'',0),(24019,0,828,1944,0,1,1,0,0,0,'',0,'',0),(24020,0,828,1956,0,2,0.5,0,0,0,'',0,'',0),(24021,0,828,1966,0,2,0.5,0,0,0,'',0,'',0),(24022,0,828,2022,0,1,1,0,0,0,'',0,'',0),(24023,0,828,2027,0,1,1,0,0,0,'',0,'',0),(24024,0,828,3912,0,6,1,0,0,0,'',0,'',0),(24025,0,829,4863,0,1,1,0,0,0,'',0,'',0),(24026,0,829,4828,0,1,1,0,0,0,'',0,'',0),(24027,0,829,4944,0,1,1,0,0,0,'',0,'',0),(24028,0,829,4948,0,1,1,0,0,0,'',0,'',0),(24029,0,829,345,0,1,1,0,0,0,'',0,'',0),(24030,0,829,447,0,1,1,0,0,0,'',0,'',0),(24031,0,829,504,0,1,1,0,0,0,'',0,'',0),(24032,0,829,733,0,1,1,0,0,0,'',0,'',0),(24033,0,829,826,0,1,0.3,0,0,0,'',0,'',0),(24034,0,829,833,0,1,0.2,0,0,0,'',0,'',0),(24035,0,829,1192,0,2,1,0,0,0,'',0,'',0),(24036,0,829,1284,0,1,1,0,0,0,'',0,'',0),(24037,0,829,1294,0,1,1,0,0,0,'',0,'',0),(24038,0,829,1295,0,1,1,0,0,0,'',0,'',0),(24039,0,829,1298,0,1,1,0,0,0,'',0,'',0),(24040,0,829,1326,0,1,0.5,0,0,0,'',0,'',0),(24041,0,829,1329,0,1,0.5,0,0,0,'',0,'',0),(24042,0,829,1354,0,1,0.5,0,0,0,'',0,'',0),(24043,0,829,1667,0,1,1,0,0,0,'',0,'',0),(24044,0,829,1943,0,1,1,0,0,0,'',0,'',0),(24045,0,829,1944,0,1,1,0,0,0,'',0,'',0),(24046,0,829,1956,0,1,0.5,0,0,0,'',0,'',0),(24047,0,829,1965,0,1,0.5,0,0,0,'',0,'',0),(24048,0,829,1966,0,1,0.5,0,0,0,'',0,'',0),(24049,0,829,2022,0,1,1,0,0,0,'',0,'',0),(24050,0,829,2027,0,1,1,0,0,0,'',0,'',0),(24051,0,829,4446,0,1,1,0,0,0,'',0,'',0),(24052,0,829,4662,0,2,1,0,0,0,'',0,'',0),(24053,0,830,4828,0,1,1,0,0,0,'',0,'',0),(24054,0,830,4842,0,1,1,0,0,0,'',0,'',0),(24055,0,830,4944,0,2,1,0,0,0,'',0,'',0),(24056,0,830,4948,0,2,1,0,0,0,'',0,'',0),(24057,0,830,447,0,1,1,0,0,0,'',0,'',0),(24058,0,830,504,0,1,1,0,0,0,'',0,'',0),(24059,0,830,841,0,1,0.5,0,0,0,'',0,'',0),(24060,0,830,1192,0,1,1,0,0,0,'',0,'',0),(24061,0,830,1195,0,1,0.5,0,0,0,'',0,'',0),(24062,0,830,1284,0,2,1,0,0,0,'',0,'',0),(24063,0,830,1295,0,2,1,0,0,0,'',0,'',0),(24064,0,830,1298,0,2,1,0,0,0,'',0,'',0),(24065,0,830,1326,0,1,0.5,0,0,0,'',0,'',0),(24066,0,830,1329,0,1,0.5,0,0,0,'',0,'',0),(24067,0,830,1552,0,2,1,0,0,0,'',0,'',0),(24068,0,830,1943,0,1,1,0,0,0,'',0,'',0),(24069,0,830,1944,0,1,1,0,0,0,'',0,'',0),(24070,0,830,1966,0,1,0.5,0,0,0,'',0,'',0),(24071,0,830,2022,0,1,1,0,0,0,'',0,'',0),(24072,0,830,3822,0,5,1,0,0,0,'',0,'',0),(24073,0,830,3912,0,6,1,0,0,0,'',0,'',0),(24074,0,830,4070,0,6,0.5,0,0,0,'',0,'',0),(24075,0,830,4662,0,1,1,0,0,0,'',0,'',0),(24076,0,831,4944,0,1,1,0,0,0,'',0,'',0),(24077,0,831,4948,0,1,1,0,0,0,'',0,'',0),(24078,0,831,1192,0,2,1,0,0,0,'',0,'',0),(24079,0,831,1298,0,1,1,0,0,0,'',0,'',0),(24080,0,831,1943,0,1,1,0,0,0,'',0,'',0),(24081,0,831,1944,0,1,1,0,0,0,'',0,'',0),(24082,0,831,2022,0,1,1,0,0,0,'',0,'',0),(24083,0,831,2027,0,1,1,0,0,0,'',0,'',0),(24084,0,831,4662,0,1,1,0,0,0,'',0,'',0),(24085,0,832,4944,0,1,1,0,0,0,'',0,'',0),(24086,0,832,4948,0,1,1,0,0,0,'',0,'',0),(24087,0,832,1192,0,2,1,0,0,0,'',0,'',0),(24088,0,832,1298,0,1,1,0,0,0,'',0,'',0),(24089,0,832,1943,0,1,1,0,0,0,'',0,'',0),(24090,0,832,1944,0,1,1,0,0,0,'',0,'',0),(24091,0,832,2022,0,1,1,0,0,0,'',0,'',0),(24092,0,832,2027,0,1,1,0,0,0,'',0,'',0),(24093,0,832,4662,0,1,1,0,0,0,'',0,'',0),(24094,0,833,4944,0,2,1,0,0,0,'',0,'',0),(24095,0,833,4948,0,2,1,0,0,0,'',0,'',0),(24096,0,833,447,0,1,1,0,0,0,'',0,'',0),(24097,0,833,504,0,1,1,0,0,0,'',0,'',0),(24098,0,833,1284,0,1,1,0,0,0,'',0,'',0),(24099,0,833,1294,0,1,1,0,0,0,'',0,'',0),(24100,0,833,1298,0,1,1,0,0,0,'',0,'',0),(24101,0,833,1314,0,1,0.5,0,0,0,'',0,'',0),(24102,0,833,1326,0,1,1,0,0,0,'',0,'',0),(24103,0,833,1329,0,1,1,0,0,0,'',0,'',0),(24104,0,833,1916,0,1,1,0,0,0,'',0,'',0),(24105,0,833,1943,0,1,1,0,0,0,'',0,'',0),(24106,0,833,1944,0,1,1,0,0,0,'',0,'',0),(24107,0,833,1956,0,1,1,0,0,0,'',0,'',0),(24108,0,833,1966,0,1,1,0,0,0,'',0,'',0),(24109,0,833,2022,0,1,1,0,0,0,'',0,'',0),(24110,0,833,2027,0,1,1,0,0,0,'',0,'',0),(24111,0,833,4662,0,1,1,0,0,0,'',0,'',0),(24112,0,834,4828,0,1,1,0,0,0,'',0,'',0),(24113,0,834,4901,0,3,1,0,0,0,'',0,'',0),(24114,0,834,4944,0,2,1,0,0,0,'',0,'',0),(24115,0,834,4948,0,1,1,0,0,0,'',0,'',0),(24116,0,834,343,0,1,0.5,0,0,0,'',0,'',0),(24117,0,834,344,0,1,0.5,0,0,0,'',0,'',0),(24118,0,834,345,0,1,1,0,0,0,'',0,'',0),(24119,0,834,447,0,1,1,0,0,0,'',0,'',0),(24120,0,834,504,0,1,1,0,0,0,'',0,'',0),(24121,0,834,733,0,1,1,0,0,0,'',0,'',0),(24122,0,834,892,0,1,0.1,0,0,0,'',0,'',0),(24123,0,834,895,0,1,0.1,0,0,0,'',0,'',0),(24124,0,834,1192,0,2,1,0,0,0,'',0,'',0),(24125,0,834,1284,0,2,1,0,0,0,'',0,'',0),(24126,0,834,1294,0,1,1,0,0,0,'',0,'',0),(24127,0,834,1295,0,1,1,0,0,0,'',0,'',0),(24128,0,834,1298,0,2,1,0,0,0,'',0,'',0),(24129,0,834,1326,0,1,1,0,0,0,'',0,'',0),(24130,0,834,1329,0,2,1,0,0,0,'',0,'',0),(24131,0,834,1667,0,1,1,0,0,0,'',0,'',0),(24132,0,834,1943,0,1,1,0,0,0,'',0,'',0),(24133,0,834,1944,0,1,1,0,0,0,'',0,'',0),(24134,0,834,1956,0,2,1,0,0,0,'',0,'',0),(24135,0,834,1966,0,2,1,0,0,0,'',0,'',0),(24136,0,834,2022,0,1,1,0,0,0,'',0,'',0),(24137,0,834,2027,0,1,1,0,0,0,'',0,'',0),(24138,0,834,4662,0,2,1,0,0,0,'',0,'',0),(24139,0,835,4802,0,1,0.5,0,0,0,'',0,'',0),(24140,0,835,4842,0,1,0.5,0,0,0,'',0,'',0),(24141,0,835,4944,0,2,1,0,0,0,'',0,'',0),(24142,0,835,447,0,1,1,0,0,0,'',0,'',0),(24143,0,835,471,0,1,1,0,0,0,'',0,'',0),(24144,0,835,504,0,1,0.5,0,0,0,'',0,'',0),(24145,0,835,733,0,1,0.5,0,0,0,'',0,'',0),(24146,0,835,1123,0,2,1,0,0,0,'',0,'',0),(24147,0,835,1125,0,2,1,0,0,0,'',0,'',0),(24148,0,835,1294,0,1,0.5,0,0,0,'',0,'',0),(24149,0,835,1295,0,1,0.5,0,0,0,'',0,'',0),(24150,0,835,1298,0,1,0.5,0,0,0,'',0,'',0),(24151,0,835,1552,0,2,1,0,0,0,'',0,'',0),(24152,0,835,2027,0,1,0.5,0,0,0,'',0,'',0),(24153,0,835,3821,0,8,1,0,0,0,'',0,'',0),(24154,0,835,3822,0,8,1,0,0,0,'',0,'',0),(24155,0,835,4664,0,2,1,0,0,0,'',0,'',0),(24156,0,836,4778,0,1,0.5,0,0,0,'',0,'',0),(24157,0,836,4802,0,1,0.5,0,0,0,'',0,'',0),(24158,0,836,4944,0,2,1,0,0,0,'',0,'',0),(24159,0,836,447,0,1,1,0,0,0,'',0,'',0),(24160,0,836,471,0,1,1,0,0,0,'',0,'',0),(24161,0,836,733,0,1,0.5,0,0,0,'',0,'',0),(24162,0,836,1123,0,2,1,0,0,0,'',0,'',0),(24163,0,836,1125,0,2,1,0,0,0,'',0,'',0),(24164,0,836,1294,0,1,0.5,0,0,0,'',0,'',0),(24165,0,836,1552,0,2,1,0,0,0,'',0,'',0),(24166,0,836,2027,0,1,1,0,0,0,'',0,'',0),(24167,0,836,4664,0,2,1,0,0,0,'',0,'',0),(24168,0,837,4802,0,1,0.5,0,0,0,'',0,'',0),(24169,0,837,4842,0,1,1,0,0,0,'',0,'',0),(24170,0,837,4944,0,2,1,0,0,0,'',0,'',0),(24171,0,837,447,0,1,1,0,0,0,'',0,'',0),(24172,0,837,471,0,1,1,0,0,0,'',0,'',0),(24173,0,837,733,0,1,0.5,0,0,0,'',0,'',0),(24174,0,837,1123,0,2,1,0,0,0,'',0,'',0),(24175,0,837,1124,0,2,1,0,0,0,'',0,'',0),(24176,0,837,1125,0,2,1,0,0,0,'',0,'',0),(24177,0,837,1294,0,1,0.5,0,0,0,'',0,'',0),(24178,0,837,1295,0,1,0.5,0,0,0,'',0,'',0),(24179,0,837,1298,0,1,0.5,0,0,0,'',0,'',0),(24180,0,837,1552,0,1,1,0,0,0,'',0,'',0),(24181,0,837,1592,0,2,1,0,0,0,'',0,'',0),(24182,0,837,1594,0,2,1,0,0,0,'',0,'',0),(24183,0,837,1601,0,1,1,0,0,0,'',0,'',0),(24184,0,837,1603,0,1,1,0,0,0,'',0,'',0),(24185,0,837,1607,0,1,1,0,0,0,'',0,'',0),(24186,0,837,2027,0,1,1,0,0,0,'',0,'',0),(24187,0,837,3821,0,5,1,0,0,0,'',0,'',0),(24188,0,837,3822,0,5,1,0,0,0,'',0,'',0),(24189,0,837,4664,0,1,1,0,0,0,'',0,'',0),(24190,0,838,4802,0,1,0.5,0,0,0,'',0,'',0),(24191,0,838,4842,0,1,1,0,0,0,'',0,'',0),(24192,0,838,4944,0,2,1,0,0,0,'',0,'',0),(24193,0,838,447,0,1,1,0,0,0,'',0,'',0),(24194,0,838,471,0,1,1,0,0,0,'',0,'',0),(24195,0,838,733,0,1,0.5,0,0,0,'',0,'',0),(24196,0,838,1123,0,2,1,0,0,0,'',0,'',0),(24197,0,838,1125,0,2,1,0,0,0,'',0,'',0),(24198,0,838,1294,0,1,0.5,0,0,0,'',0,'',0),(24199,0,838,1295,0,1,0.5,0,0,0,'',0,'',0),(24200,0,838,1298,0,1,0.5,0,0,0,'',0,'',0),(24201,0,838,1552,0,1,1,0,0,0,'',0,'',0),(24202,0,838,1592,0,2,1,0,0,0,'',0,'',0),(24203,0,838,1594,0,2,1,0,0,0,'',0,'',0),(24204,0,838,1601,0,1,1,0,0,0,'',0,'',0),(24205,0,838,1603,0,1,1,0,0,0,'',0,'',0),(24206,0,838,1607,0,1,1,0,0,0,'',0,'',0),(24207,0,838,2027,0,1,1,0,0,0,'',0,'',0),(24208,0,838,3821,0,5,1,0,0,0,'',0,'',0),(24209,0,838,3822,0,5,1,0,0,0,'',0,'',0),(24210,0,838,4664,0,1,1,0,0,0,'',0,'',0),(24211,0,839,4802,0,1,1,0,0,0,'',0,'',0),(24212,0,839,4842,0,1,1,0,0,0,'',0,'',0),(24213,0,839,4944,0,2,1,0,0,0,'',0,'',0),(24214,0,839,447,0,1,1,0,0,0,'',0,'',0),(24215,0,839,471,0,1,1,0,0,0,'',0,'',0),(24216,0,839,504,0,1,0.5,0,0,0,'',0,'',0),(24217,0,839,733,0,1,0.5,0,0,0,'',0,'',0),(24218,0,839,908,0,1,0.5,0,0,0,'',0,'',0),(24219,0,839,1123,0,2,1,0,0,0,'',0,'',0),(24220,0,839,1125,0,2,1,0,0,0,'',0,'',0),(24221,0,839,1284,0,1,1,0,0,0,'',0,'',0),(24222,0,839,1287,0,1,1,0,0,0,'',0,'',0),(24223,0,839,1294,0,1,1,0,0,0,'',0,'',0),(24224,0,839,1295,0,1,1,0,0,0,'',0,'',0),(24225,0,839,1297,0,1,1,0,0,0,'',0,'',0),(24226,0,839,1298,0,1,1,0,0,0,'',0,'',0),(24227,0,839,1307,0,1,1,0,0,0,'',0,'',0),(24228,0,839,1308,0,1,1,0,0,0,'',0,'',0),(24229,0,839,1552,0,1,1,0,0,0,'',0,'',0),(24230,0,839,1592,0,2,1,0,0,0,'',0,'',0),(24231,0,839,1594,0,2,1,0,0,0,'',0,'',0),(24232,0,839,1601,0,1,1,0,0,0,'',0,'',0),(24233,0,839,1603,0,1,1,0,0,0,'',0,'',0),(24234,0,839,1607,0,1,1,0,0,0,'',0,'',0),(24235,0,839,1613,0,1,1,0,0,0,'',0,'',0),(24236,0,839,1625,0,1,1,0,0,0,'',0,'',0),(24237,0,839,1667,0,1,1,0,0,0,'',0,'',0),(24238,0,839,1952,0,1,1,0,0,0,'',0,'',0),(24239,0,839,1953,0,1,1,0,0,0,'',0,'',0),(24240,0,839,1954,0,1,1,0,0,0,'',0,'',0),(24241,0,839,2027,0,1,1,0,0,0,'',0,'',0),(24242,0,839,3821,0,5,1,0,0,0,'',0,'',0),(24243,0,839,3822,0,5,1,0,0,0,'',0,'',0),(24244,0,839,3912,0,5,1,0,0,0,'',0,'',0),(24245,0,839,4664,0,1,1,0,0,0,'',0,'',0),(24246,0,840,4802,0,1,0.5,0,0,0,'',0,'',0),(24247,0,840,4840,0,1,0.5,0,0,0,'',0,'',0),(24248,0,840,4842,0,1,1,0,0,0,'',0,'',0),(24249,0,840,4944,0,2,1,0,0,0,'',0,'',0),(24250,0,840,378,0,1,0.3,0,0,0,'',0,'',0),(24251,0,840,447,0,1,1,0,0,0,'',0,'',0),(24252,0,840,471,0,1,1,0,0,0,'',0,'',0),(24253,0,840,504,0,1,0.5,0,0,0,'',0,'',0),(24254,0,840,733,0,1,0.5,0,0,0,'',0,'',0),(24255,0,840,892,0,1,0.2,0,0,0,'',0,'',0),(24256,0,840,908,0,1,0.5,0,0,0,'',0,'',0),(24257,0,840,1123,0,2,1,0,0,0,'',0,'',0),(24258,0,840,1125,0,2,1,0,0,0,'',0,'',0),(24259,0,840,1284,0,1,1,0,0,0,'',0,'',0),(24260,0,840,1294,0,1,1,0,0,0,'',0,'',0),(24261,0,840,1295,0,1,1,0,0,0,'',0,'',0),(24262,0,840,1298,0,1,1,0,0,0,'',0,'',0),(24263,0,840,1326,0,1,1,0,0,0,'',0,'',0),(24264,0,840,1330,0,1,1,0,0,0,'',0,'',0),(24265,0,840,1335,0,1,1,0,0,0,'',0,'',0),(24266,0,840,1354,0,1,1,0,0,0,'',0,'',0),(24267,0,840,1552,0,1,1,0,0,0,'',0,'',0),(24268,0,840,1592,0,2,1,0,0,0,'',0,'',0),(24269,0,840,1594,0,2,1,0,0,0,'',0,'',0),(24270,0,840,1599,0,1,1,0,0,0,'',0,'',0),(24271,0,840,1601,0,1,1,0,0,0,'',0,'',0),(24272,0,840,1603,0,1,1,0,0,0,'',0,'',0),(24273,0,840,1607,0,1,1,0,0,0,'',0,'',0),(24274,0,840,1613,0,1,1,0,0,0,'',0,'',0),(24275,0,840,1625,0,1,1,0,0,0,'',0,'',0),(24276,0,840,1667,0,1,1,0,0,0,'',0,'',0),(24277,0,840,1908,0,1,0.2,0,0,0,'',0,'',0),(24278,0,840,1943,0,1,1,0,0,0,'',0,'',0),(24279,0,840,1944,0,1,1,0,0,0,'',0,'',0),(24280,0,840,1952,0,1,1,0,0,0,'',0,'',0),(24281,0,840,1953,0,1,1,0,0,0,'',0,'',0),(24282,0,840,1954,0,1,1,0,0,0,'',0,'',0),(24283,0,840,1965,0,1,1,0,0,0,'',0,'',0),(24284,0,840,1966,0,1,1,0,0,0,'',0,'',0),(24285,0,840,2027,0,1,1,0,0,0,'',0,'',0),(24286,0,840,2117,0,1,0.1,0,0,0,'',0,'',0),(24287,0,840,3821,0,5,1,0,0,0,'',0,'',0),(24288,0,840,3822,0,5,1,0,0,0,'',0,'',0),(24289,0,840,3912,0,5,1,0,0,0,'',0,'',0),(24290,0,840,4664,0,1,1,0,0,0,'',0,'',0),(24291,0,841,4802,0,1,1,0,0,0,'',0,'',0),(24292,0,841,4842,0,1,1,0,0,0,'',0,'',0),(24293,0,841,4944,0,1,1,0,0,0,'',0,'',0),(24294,0,841,504,0,1,0.5,0,0,0,'',0,'',0),(24295,0,841,723,0,1,0.5,0,0,0,'',0,'',0),(24296,0,841,1123,0,1,1,0,0,0,'',0,'',0),(24297,0,841,1125,0,1,1,0,0,0,'',0,'',0),(24298,0,841,1298,0,1,1,0,0,0,'',0,'',0),(24299,0,841,1330,0,1,0.5,0,0,0,'',0,'',0),(24300,0,841,1335,0,1,0.5,0,0,0,'',0,'',0),(24301,0,841,1354,0,1,0.5,0,0,0,'',0,'',0),(24302,0,841,1552,0,1,0.5,0,0,0,'',0,'',0),(24303,0,841,1592,0,1,1,0,0,0,'',0,'',0),(24304,0,841,1594,0,1,1,0,0,0,'',0,'',0),(24305,0,841,1908,0,1,0.5,0,0,0,'',0,'',0),(24306,0,841,3822,0,7,1,0,0,0,'',0,'',0),(24307,0,841,4664,0,1,0.5,0,0,0,'',0,'',0),(24308,0,842,4802,0,1,0.5,0,0,0,'',0,'',0),(24309,0,842,4944,0,1,1,0,0,0,'',0,'',0),(24310,0,842,350,0,1,0.5,0,0,0,'',0,'',0),(24311,0,842,378,0,1,0.5,0,0,0,'',0,'',0),(24312,0,842,381,0,1,0.5,0,0,0,'',0,'',0),(24313,0,842,1125,0,1,1,0,0,0,'',0,'',0),(24314,0,842,1592,0,1,1,0,0,0,'',0,'',0),(24315,0,842,1594,0,1,1,0,0,0,'',0,'',0),(24316,0,843,4802,0,1,1,0,0,0,'',0,'',0),(24317,0,843,4944,0,1,1,0,0,0,'',0,'',0),(24318,0,843,447,0,1,1,0,0,0,'',0,'',0),(24319,0,843,471,0,1,1,0,0,0,'',0,'',0),(24320,0,843,733,0,1,0.5,0,0,0,'',0,'',0),(24321,0,843,892,0,1,0.2,0,0,0,'',0,'',0),(24322,0,843,1123,0,1,1,0,0,0,'',0,'',0),(24323,0,843,1125,0,1,1,0,0,0,'',0,'',0),(24324,0,843,1130,0,1,1,0,0,0,'',0,'',0),(24325,0,843,1592,0,1,1,0,0,0,'',0,'',0),(24326,0,843,1594,0,1,1,0,0,0,'',0,'',0),(24327,0,843,2027,0,1,1,0,0,0,'',0,'',0),(24328,0,844,4802,0,1,1,0,0,0,'',0,'',0),(24329,0,844,4945,0,1,1,0,0,0,'',0,'',0),(24330,0,844,447,0,1,1,0,0,0,'',0,'',0),(24331,0,844,471,0,1,1,0,0,0,'',0,'',0),(24332,0,844,504,0,1,0.5,0,0,0,'',0,'',0),(24333,0,844,733,0,1,0.5,0,0,0,'',0,'',0),(24334,0,844,841,0,1,0.1,0,0,0,'',0,'',0),(24335,0,844,908,0,1,0.2,0,0,0,'',0,'',0),(24336,0,844,1284,0,1,1,0,0,0,'',0,'',0),(24337,0,844,1295,0,1,1,0,0,0,'',0,'',0),(24338,0,844,1335,0,1,0.5,0,0,0,'',0,'',0),(24339,0,844,1552,0,1,1,0,0,0,'',0,'',0),(24340,0,844,1592,0,1,1,0,0,0,'',0,'',0),(24341,0,844,1594,0,1,1,0,0,0,'',0,'',0),(24342,0,844,1667,0,1,1,0,0,0,'',0,'',0),(24343,0,844,1943,0,1,1,0,0,0,'',0,'',0),(24344,0,844,1944,0,1,1,0,0,0,'',0,'',0),(24345,0,844,1952,0,1,0.5,0,0,0,'',0,'',0),(24346,0,844,1953,0,1,0.5,0,0,0,'',0,'',0),(24347,0,844,1954,0,1,1,0,0,0,'',0,'',0),(24348,0,844,1965,0,1,0.5,0,0,0,'',0,'',0),(24349,0,844,1966,0,1,0.5,0,0,0,'',0,'',0),(24350,0,844,2027,0,1,1,0,0,0,'',0,'',0),(24351,0,844,4664,0,1,1,0,0,0,'',0,'',0),(24352,0,845,4802,0,1,1,0,0,0,'',0,'',0),(24353,0,845,4945,0,1,1,0,0,0,'',0,'',0),(24354,0,845,447,0,1,1,0,0,0,'',0,'',0),(24355,0,845,470,0,1,0.1,0,0,0,'',0,'',0),(24356,0,845,471,0,1,1,0,0,0,'',0,'',0),(24357,0,845,504,0,1,0.5,0,0,0,'',0,'',0),(24358,0,845,733,0,1,0.3,0,0,0,'',0,'',0),(24359,0,845,841,0,1,0.2,0,0,0,'',0,'',0),(24360,0,845,892,0,1,0.1,0,0,0,'',0,'',0),(24361,0,845,1284,0,1,1,0,0,0,'',0,'',0),(24362,0,845,1326,0,1,0.5,0,0,0,'',0,'',0),(24363,0,845,1330,0,1,0.5,0,0,0,'',0,'',0),(24364,0,845,1335,0,1,0.5,0,0,0,'',0,'',0),(24365,0,845,1354,0,1,0.5,0,0,0,'',0,'',0),(24366,0,845,1552,0,1,1,0,0,0,'',0,'',0),(24367,0,845,1592,0,1,1,0,0,0,'',0,'',0),(24368,0,845,1594,0,1,1,0,0,0,'',0,'',0),(24369,0,845,1613,0,1,1,0,0,0,'',0,'',0),(24370,0,845,1667,0,1,1,0,0,0,'',0,'',0),(24371,0,845,1943,0,1,1,0,0,0,'',0,'',0),(24372,0,845,1944,0,1,1,0,0,0,'',0,'',0),(24373,0,845,1952,0,1,0.5,0,0,0,'',0,'',0),(24374,0,845,1953,0,1,0.5,0,0,0,'',0,'',0),(24375,0,845,1954,0,1,1,0,0,0,'',0,'',0),(24376,0,845,1965,0,1,0.5,0,0,0,'',0,'',0),(24377,0,845,1966,0,1,0.5,0,0,0,'',0,'',0),(24378,0,845,2027,0,1,1,0,0,0,'',0,'',0),(24379,0,845,4664,0,1,1,0,0,0,'',0,'',0),(24380,0,846,4802,0,1,1,0,0,0,'',0,'',0),(24381,0,846,4847,0,1,1,0,0,0,'',0,'',0),(24382,0,846,4945,0,1,1,0,0,0,'',0,'',0),(24383,0,846,447,0,1,1,0,0,0,'',0,'',0),(24384,0,846,471,0,1,1,0,0,0,'',0,'',0),(24385,0,846,504,0,1,0.5,0,0,0,'',0,'',0),(24386,0,846,611,0,1,0.5,0,0,0,'',0,'',0),(24387,0,846,733,0,1,0.5,0,0,0,'',0,'',0),(24388,0,846,1281,0,1,1,0,0,0,'',0,'',0),(24389,0,846,1294,0,1,1,0,0,0,'',0,'',0),(24390,0,846,1295,0,1,1,0,0,0,'',0,'',0),(24391,0,846,1298,0,1,1,0,0,0,'',0,'',0),(24392,0,846,1326,0,1,0.5,0,0,0,'',0,'',0),(24393,0,846,1330,0,1,0.5,0,0,0,'',0,'',0),(24394,0,846,1335,0,1,0.5,0,0,0,'',0,'',0),(24395,0,846,1351,0,1,0.5,0,0,0,'',0,'',0),(24396,0,846,1354,0,1,0.5,0,0,0,'',0,'',0),(24397,0,846,1357,0,1,0.5,0,0,0,'',0,'',0),(24398,0,846,1366,0,1,0.5,0,0,0,'',0,'',0),(24399,0,846,1552,0,1,1,0,0,0,'',0,'',0),(24400,0,846,1592,0,1,1,0,0,0,'',0,'',0),(24401,0,846,1594,0,1,1,0,0,0,'',0,'',0),(24402,0,846,1613,0,1,1,0,0,0,'',0,'',0),(24403,0,846,1616,0,1,0.5,0,0,0,'',0,'',0),(24404,0,846,1622,0,1,0.5,0,0,0,'',0,'',0),(24405,0,846,62,0,1,0.5,0,0,0,'',0,'',0),(24406,0,846,1840,0,1,0.5,0,0,0,'',0,'',0),(24407,0,846,1943,0,1,1,0,0,0,'',0,'',0),(24408,0,846,1944,0,1,1,0,0,0,'',0,'',0),(24409,0,846,1949,0,1,1,0,0,0,'',0,'',0),(24410,0,846,1952,0,1,0.5,0,0,0,'',0,'',0),(24411,0,846,1953,0,1,0.5,0,0,0,'',0,'',0),(24412,0,846,1954,0,1,1,0,0,0,'',0,'',0),(24413,0,846,1966,0,1,0.5,0,0,0,'',0,'',0),(24414,0,846,2027,0,1,1,0,0,0,'',0,'',0),(24415,0,846,4664,0,1,1,0,0,0,'',0,'',0),(24416,0,847,4802,0,1,1,0,0,0,'',0,'',0),(24417,0,847,4945,0,2,1,0,0,0,'',0,'',0),(24418,0,847,4995,0,1,1,0,0,0,'',0,'',0),(24419,0,847,340,0,1,0.5,0,0,0,'',0,'',0),(24420,0,847,344,0,1,0.5,0,0,0,'',0,'',0),(24421,0,847,447,0,1,1,0,0,0,'',0,'',0),(24422,0,847,471,0,1,1,0,0,0,'',0,'',0),(24423,0,847,504,0,1,1,0,0,0,'',0,'',0),(24424,0,847,733,0,1,0.5,0,0,0,'',0,'',0),(24425,0,847,892,0,1,0.5,0,0,0,'',0,'',0),(24426,0,847,1284,0,2,1,0,0,0,'',0,'',0),(24427,0,847,1295,0,1,1,0,0,0,'',0,'',0),(24428,0,847,1335,0,2,1,0,0,0,'',0,'',0),(24429,0,847,1592,0,2,1,0,0,0,'',0,'',0),(24430,0,847,1594,0,2,1,0,0,0,'',0,'',0),(24431,0,847,1613,0,1,1,0,0,0,'',0,'',0),(24432,0,847,1667,0,1,1,0,0,0,'',0,'',0),(24433,0,847,1943,0,1,1,0,0,0,'',0,'',0),(24434,0,847,1944,0,1,1,0,0,0,'',0,'',0),(24435,0,847,1952,0,1,1,0,0,0,'',0,'',0),(24436,0,847,1953,0,1,1,0,0,0,'',0,'',0),(24437,0,847,1954,0,1,1,0,0,0,'',0,'',0),(24438,0,847,1965,0,1,1,0,0,0,'',0,'',0),(24439,0,847,1966,0,1,1,0,0,0,'',0,'',0),(24440,0,847,2027,0,1,1,0,0,0,'',0,'',0),(24441,0,848,4802,0,1,0.5,0,0,0,'',0,'',0),(24442,0,848,4945,0,2,1,0,0,0,'',0,'',0),(24443,0,848,4995,0,1,1,0,0,0,'',0,'',0),(24444,0,848,340,0,1,0.2,0,0,0,'',0,'',0),(24445,0,848,342,0,1,0.3,0,0,0,'',0,'',0),(24446,0,848,447,0,1,1,0,0,0,'',0,'',0),(24447,0,848,471,0,1,1,0,0,0,'',0,'',0),(24448,0,848,504,0,1,1,0,0,0,'',0,'',0),(24449,0,848,733,0,1,0.5,0,0,0,'',0,'',0),(24450,0,848,892,0,1,0.1,0,0,0,'',0,'',0),(24451,0,848,1284,0,2,1,0,0,0,'',0,'',0),(24452,0,848,1295,0,2,1,0,0,0,'',0,'',0),(24453,0,848,1335,0,2,1,0,0,0,'',0,'',0),(24454,0,848,1552,0,2,1,0,0,0,'',0,'',0),(24455,0,848,1592,0,2,1,0,0,0,'',0,'',0),(24456,0,848,1594,0,2,1,0,0,0,'',0,'',0),(24457,0,848,1667,0,1,1,0,0,0,'',0,'',0),(24458,0,848,1943,0,1,1,0,0,0,'',0,'',0),(24459,0,848,1944,0,1,1,0,0,0,'',0,'',0),(24460,0,848,1952,0,1,1,0,0,0,'',0,'',0),(24461,0,848,1953,0,1,1,0,0,0,'',0,'',0),(24462,0,848,1954,0,1,1,0,0,0,'',0,'',0),(24463,0,848,1966,0,1,1,0,0,0,'',0,'',0),(24464,0,848,2027,0,1,1,0,0,0,'',0,'',0),(24465,0,848,4664,0,2,1,0,0,0,'',0,'',0),(24466,0,849,4802,0,1,0.5,0,0,0,'',0,'',0),(24467,0,849,4945,0,2,1,0,0,0,'',0,'',0),(24468,0,849,4995,0,1,1,0,0,0,'',0,'',0),(24469,0,849,340,0,1,0.2,0,0,0,'',0,'',0),(24470,0,849,344,0,1,0.5,0,0,0,'',0,'',0),(24471,0,849,378,0,1,0.5,0,0,0,'',0,'',0),(24472,0,849,447,0,1,1,0,0,0,'',0,'',0),(24473,0,849,471,0,1,1,0,0,0,'',0,'',0),(24474,0,849,504,0,1,1,0,0,0,'',0,'',0),(24475,0,849,733,0,1,1,0,0,0,'',0,'',0),(24476,0,849,892,0,1,0.2,0,0,0,'',0,'',0),(24477,0,849,1284,0,1,1,0,0,0,'',0,'',0),(24478,0,849,1295,0,1,1,0,0,0,'',0,'',0),(24479,0,849,1552,0,1,1,0,0,0,'',0,'',0),(24480,0,849,1592,0,2,1,0,0,0,'',0,'',0),(24481,0,849,1594,0,2,1,0,0,0,'',0,'',0),(24482,0,849,1613,0,2,1,0,0,0,'',0,'',0),(24483,0,849,1943,0,1,1,0,0,0,'',0,'',0),(24484,0,849,1944,0,1,1,0,0,0,'',0,'',0),(24485,0,849,1952,0,1,1,0,0,0,'',0,'',0),(24486,0,849,1953,0,1,1,0,0,0,'',0,'',0),(24487,0,849,1954,0,1,1,0,0,0,'',0,'',0),(24488,0,849,2027,0,1,1,0,0,0,'',0,'',0),(24489,0,849,4664,0,1,1,0,0,0,'',0,'',0),(24490,0,850,4790,0,1,0.5,0,0,0,'',0,'',0),(24491,0,850,4800,0,1,0.5,0,0,0,'',0,'',0),(24492,0,850,4802,0,1,1,0,0,0,'',0,'',0),(24493,0,850,4847,0,1,1,0,0,0,'',0,'',0),(24494,0,850,4945,0,1,1,0,0,0,'',0,'',0),(24495,0,850,447,0,1,1,0,0,0,'',0,'',0),(24496,0,850,471,0,1,1,0,0,0,'',0,'',0),(24497,0,850,504,0,1,1,0,0,0,'',0,'',0),(24498,0,850,611,0,1,1,0,0,0,'',0,'',0),(24499,0,850,678,0,1,1,0,0,0,'',0,'',0),(24500,0,850,733,0,1,1,0,0,0,'',0,'',0),(24501,0,850,841,0,1,1,0,0,0,'',0,'',0),(24502,0,850,1284,0,1,1,0,0,0,'',0,'',0),(24503,0,850,1294,0,1,1,0,0,0,'',0,'',0),(24504,0,850,1295,0,1,1,0,0,0,'',0,'',0),(24505,0,850,1298,0,1,1,0,0,0,'',0,'',0),(24506,0,850,1335,0,1,0.5,0,0,0,'',0,'',0),(24507,0,850,1351,0,1,0.5,0,0,0,'',0,'',0),(24508,0,850,1592,0,1,1,0,0,0,'',0,'',0),(24509,0,850,1594,0,1,1,0,0,0,'',0,'',0),(24510,0,850,1613,0,1,1,0,0,0,'',0,'',0),(24511,0,850,1622,0,1,0.5,0,0,0,'',0,'',0),(24512,0,850,62,0,1,0.5,0,0,0,'',0,'',0),(24513,0,850,1943,0,1,1,0,0,0,'',0,'',0),(24514,0,850,1944,0,1,1,0,0,0,'',0,'',0),(24515,0,850,1952,0,1,0.5,0,0,0,'',0,'',0),(24516,0,850,1953,0,1,0.5,0,0,0,'',0,'',0),(24517,0,850,1954,0,1,1,0,0,0,'',0,'',0),(24518,0,850,1966,0,1,0.5,0,0,0,'',0,'',0),(24519,0,851,4944,0,1,1,0,0,0,'',0,'',0),(24520,0,851,4948,0,1,1,0,0,0,'',0,'',0),(24521,0,851,1298,0,1,1,0,0,0,'',0,'',0),(24522,0,851,1948,0,1,1,0,0,0,'',0,'',0),(24523,0,851,2022,0,1,1,0,0,0,'',0,'',0),(24524,0,851,4089,0,3,1,0,0,0,'',0,'',0),(24525,0,852,4944,0,2,1,0,0,0,'',0,'',0),(24526,0,852,4948,0,1,1,0,0,0,'',0,'',0),(24527,0,852,1298,0,1,1,0,0,0,'',0,'',0),(24528,0,852,1948,0,1,1,0,0,0,'',0,'',0),(24529,0,852,2022,0,1,1,0,0,0,'',0,'',0),(24530,0,852,3785,0,7,1,0,0,0,'',0,'',0),(24531,0,852,4088,0,7,1,0,0,0,'',0,'',0),(24532,0,852,4089,0,7,1,0,0,0,'',0,'',0),(24533,0,852,4446,0,1,1,0,0,0,'',0,'',0),(24534,0,853,4944,0,2,1,0,0,0,'',0,'',0),(24535,0,853,4948,0,1,1,0,0,0,'',0,'',0),(24536,0,853,1298,0,1,1,0,0,0,'',0,'',0),(24537,0,853,1542,0,2,1,0,0,0,'',0,'',0),(24538,0,853,1948,0,1,1,0,0,0,'',0,'',0),(24539,0,853,2022,0,1,1,0,0,0,'',0,'',0),(24540,0,854,4766,0,1,1,0,0,0,'',0,'',0),(24541,0,854,4847,0,1,1,0,0,0,'',0,'',0),(24542,0,854,4944,0,2,1,0,0,0,'',0,'',0),(24543,0,854,4948,0,1,1,0,0,0,'',0,'',0),(24544,0,854,1298,0,1,1,0,0,0,'',0,'',0),(24545,0,854,1948,0,1,1,0,0,0,'',0,'',0),(24546,0,854,2017,0,1,1,0,0,0,'',0,'',0),(24547,0,854,2022,0,1,1,0,0,0,'',0,'',0),(24548,0,854,3784,0,12,1,0,0,0,'',0,'',0),(24549,0,855,4758,0,1,1,0,0,0,'',0,'',0),(24550,0,855,4866,0,1,0.5,0,0,0,'',0,'',0),(24551,0,855,4828,0,1,1,0,0,0,'',0,'',0),(24552,0,855,4847,0,1,1,0,0,0,'',0,'',0),(24553,0,855,4944,0,2,1,0,0,0,'',0,'',0),(24554,0,855,4948,0,1,1,0,0,0,'',0,'',0),(24555,0,855,504,0,1,1,0,0,0,'',0,'',0),(24556,0,855,1284,0,1,1,0,0,0,'',0,'',0),(24557,0,855,1298,0,1,1,0,0,0,'',0,'',0),(24558,0,855,1542,0,2,1,0,0,0,'',0,'',0),(24559,0,855,1948,0,1,1,0,0,0,'',0,'',0),(24560,0,855,2017,0,1,1,0,0,0,'',0,'',0),(24561,0,855,2022,0,1,1,0,0,0,'',0,'',0),(24562,0,855,3781,0,8,1,0,0,0,'',0,'',0),(24563,0,855,3853,0,10,1,0,0,0,'',0,'',0),(24564,0,855,3854,0,10,1,0,0,0,'',0,'',0),(24565,0,856,4818,0,1,1,0,0,0,'',0,'',0),(24566,0,856,4944,0,2,1,0,0,0,'',0,'',0),(24567,0,856,4948,0,1,1,0,0,0,'',0,'',0),(24568,0,856,1284,0,1,1,0,0,0,'',0,'',0),(24569,0,856,1285,0,1,1,0,0,0,'',0,'',0),(24570,0,856,1286,0,1,1,0,0,0,'',0,'',0),(24571,0,856,1298,0,1,1,0,0,0,'',0,'',0),(24572,0,856,1384,0,1,1,0,0,0,'',0,'',0),(24573,0,856,1542,0,2,1,0,0,0,'',0,'',0),(24574,0,856,1948,0,1,1,0,0,0,'',0,'',0),(24575,0,856,2017,0,1,1,0,0,0,'',0,'',0),(24576,0,856,2022,0,1,1,0,0,0,'',0,'',0),(24577,0,856,3853,0,10,0.5,0,0,0,'',0,'',0),(24578,0,856,4084,0,7,0.5,0,0,0,'',0,'',0),(24579,0,856,4088,0,10,1,0,0,0,'',0,'',0),(24580,0,856,4089,0,10,1,0,0,0,'',0,'',0),(24581,0,857,4828,0,1,1,0,0,0,'',0,'',0),(24582,0,857,4944,0,2,1,0,0,0,'',0,'',0),(24583,0,857,4948,0,1,1,0,0,0,'',0,'',0),(24584,0,857,1284,0,1,1,0,0,0,'',0,'',0),(24585,0,857,1285,0,1,1,0,0,0,'',0,'',0),(24586,0,857,1286,0,1,1,0,0,0,'',0,'',0),(24587,0,857,1295,0,1,1,0,0,0,'',0,'',0),(24588,0,857,1298,0,1,1,0,0,0,'',0,'',0),(24589,0,857,1307,0,1,1,0,0,0,'',0,'',0),(24590,0,857,1308,0,1,1,0,0,0,'',0,'',0),(24591,0,857,1319,0,1,1,0,0,0,'',0,'',0),(24592,0,857,1320,0,1,1,0,0,0,'',0,'',0),(24593,0,857,1542,0,1,1,0,0,0,'',0,'',0),(24594,0,857,1948,0,1,1,0,0,0,'',0,'',0),(24595,0,857,2022,0,1,1,0,0,0,'',0,'',0),(24596,0,857,3883,0,3,0.5,0,0,0,'',0,'',0),(24597,0,858,4828,0,10,1,0,0,0,'',0,'',0),(24598,0,858,4944,0,4,1,0,0,0,'',0,'',0),(24599,0,858,4948,0,4,1,0,0,0,'',0,'',0),(24600,0,858,1284,0,4,1,0,0,0,'',0,'',0),(24601,0,858,1285,0,4,1,0,0,0,'',0,'',0),(24602,0,858,1286,0,4,1,0,0,0,'',0,'',0),(24603,0,858,1295,0,4,1,0,0,0,'',0,'',0),(24604,0,858,1298,0,7,1,0,0,0,'',0,'',0),(24605,0,858,1307,0,4,1,0,0,0,'',0,'',0),(24606,0,858,1308,0,4,1,0,0,0,'',0,'',0),(24607,0,858,1319,0,4,1,0,0,0,'',0,'',0),(24608,0,858,1320,0,4,1,0,0,0,'',0,'',0),(24609,0,858,1948,0,1,1,0,0,0,'',0,'',0),(24610,0,858,2022,0,1,1,0,0,0,'',0,'',0),(24611,0,858,2044,0,1,0.5,0,0,0,'',0,'',0),(24612,0,858,3877,0,3,0.5,0,0,0,'',0,'',0),(24613,0,858,3882,0,7,0.5,0,0,0,'',0,'',0),(24614,0,859,4828,0,3,1,0,0,0,'',0,'',0),(24615,0,859,4944,0,2,1,0,0,0,'',0,'',0),(24616,0,859,4948,0,1,1,0,0,0,'',0,'',0),(24617,0,859,1284,0,1,1,0,0,0,'',0,'',0),(24618,0,859,1285,0,1,1,0,0,0,'',0,'',0),(24619,0,859,1286,0,1,1,0,0,0,'',0,'',0),(24620,0,859,1298,0,1,1,0,0,0,'',0,'',0),(24621,0,859,1384,0,1,1,0,0,0,'',0,'',0),(24622,0,859,1404,0,1,1,0,0,0,'',0,'',0),(24623,0,859,1948,0,1,1,0,0,0,'',0,'',0),(24624,0,859,2022,0,1,1,0,0,0,'',0,'',0),(24625,0,859,3882,0,3,0.5,0,0,0,'',0,'',0),(24626,0,860,4828,0,2,1,0,0,0,'',0,'',0),(24627,0,860,4944,0,2,1,0,0,0,'',0,'',0),(24628,0,860,4948,0,1,1,0,0,0,'',0,'',0),(24629,0,860,1284,0,1,1,0,0,0,'',0,'',0),(24630,0,860,1295,0,1,1,0,0,0,'',0,'',0),(24631,0,860,1298,0,1,1,0,0,0,'',0,'',0),(24632,0,860,1319,0,1,1,0,0,0,'',0,'',0),(24633,0,860,1320,0,1,1,0,0,0,'',0,'',0),(24634,0,860,1384,0,1,1,0,0,0,'',0,'',0),(24635,0,860,1404,0,1,1,0,0,0,'',0,'',0),(24636,0,860,1948,0,1,1,0,0,0,'',0,'',0),(24637,0,860,2022,0,1,1,0,0,0,'',0,'',0),(24638,0,860,3877,0,3,0.5,0,0,0,'',0,'',0),(24639,0,860,3883,0,3,0.5,0,0,0,'',0,'',0),(24640,0,861,4818,0,1,0.5,0,0,0,'',0,'',0),(24641,0,861,4828,0,2,1,0,0,0,'',0,'',0),(24642,0,861,504,0,1,1,0,0,0,'',0,'',0),(24643,0,861,733,0,1,1,0,0,0,'',0,'',0),(24644,0,861,1284,0,1,1,0,0,0,'',0,'',0),(24645,0,861,1298,0,1,1,0,0,0,'',0,'',0),(24646,0,861,1384,0,1,1,0,0,0,'',0,'',0),(24647,0,861,1404,0,1,1,0,0,0,'',0,'',0),(24648,0,861,1948,0,1,1,0,0,0,'',0,'',0),(24649,0,861,2022,0,1,1,0,0,0,'',0,'',0),(24650,0,861,3854,0,12,1,0,0,0,'',0,'',0),(24651,0,861,4089,0,10,1,0,0,0,'',0,'',0),(24652,0,862,4818,0,1,1,0,0,0,'',0,'',0),(24653,0,862,4944,0,2,1,0,0,0,'',0,'',0),(24654,0,862,4948,0,2,1,0,0,0,'',0,'',0),(24655,0,862,504,0,1,1,0,0,0,'',0,'',0),(24656,0,862,1122,0,1,1,0,0,0,'',0,'',0),(24657,0,862,1284,0,1,1,0,0,0,'',0,'',0),(24658,0,862,1298,0,1,1,0,0,0,'',0,'',0),(24659,0,862,1384,0,1,1,0,0,0,'',0,'',0),(24660,0,862,1404,0,1,1,0,0,0,'',0,'',0),(24661,0,862,1948,0,1,1,0,0,0,'',0,'',0),(24662,0,862,2014,0,2,1,0,0,0,'',0,'',0),(24663,0,862,2022,0,1,1,0,0,0,'',0,'',0),(24664,0,862,3781,0,10,1,0,0,0,'',0,'',0),(24665,0,862,3784,0,10,1,0,0,0,'',0,'',0),(24666,0,863,4828,0,1,0.5,0,0,0,'',0,'',0),(24667,0,863,4944,0,1,1,0,0,0,'',0,'',0),(24668,0,863,4948,0,1,1,0,0,0,'',0,'',0),(24669,0,863,1298,0,1,1,0,0,0,'',0,'',0),(24670,0,863,1948,0,1,1,0,0,0,'',0,'',0),(24671,0,863,2014,0,1,1,0,0,0,'',0,'',0),(24672,0,863,2022,0,1,1,0,0,0,'',0,'',0),(24673,0,863,4088,0,10,0.5,0,0,0,'',0,'',0),(24674,0,863,4089,0,10,1,0,0,0,'',0,'',0),(24675,0,864,4766,0,1,0.5,0,0,0,'',0,'',0),(24676,0,864,4828,0,1,0.5,0,0,0,'',0,'',0),(24677,0,864,4847,0,1,0.5,0,0,0,'',0,'',0),(24678,0,864,4944,0,1,1,0,0,0,'',0,'',0),(24679,0,864,4948,0,1,1,0,0,0,'',0,'',0),(24680,0,864,1284,0,1,1,0,0,0,'',0,'',0),(24681,0,864,1284,0,1,1,0,0,0,'',0,'',0),(24682,0,864,1298,0,1,1,0,0,0,'',0,'',0),(24683,0,864,1542,0,1,1,0,0,0,'',0,'',0),(24684,0,864,1948,0,1,1,0,0,0,'',0,'',0),(24685,0,864,2014,0,1,1,0,0,0,'',0,'',0),(24686,0,864,2022,0,1,1,0,0,0,'',0,'',0),(24687,0,864,3838,0,10,0.5,0,0,0,'',0,'',0),(24688,0,864,4089,0,10,1,0,0,0,'',0,'',0),(24689,0,865,4944,0,1,1,0,0,0,'',0,'',0),(24690,0,865,4948,0,1,1,0,0,0,'',0,'',0),(24691,0,865,2022,0,1,1,0,0,0,'',0,'',0),(24692,0,865,4089,0,10,1,0,0,0,'',0,'',0),(24693,0,866,4828,0,1,0.5,0,0,0,'',0,'',0),(24694,0,866,4842,0,1,0.5,0,0,0,'',0,'',0),(24695,0,866,4944,0,1,1,0,0,0,'',0,'',0),(24696,0,866,4948,0,1,1,0,0,0,'',0,'',0),(24697,0,866,504,0,1,0.5,0,0,0,'',0,'',0),(24698,0,866,1122,0,1,0.5,0,0,0,'',0,'',0),(24699,0,866,1298,0,1,1,0,0,0,'',0,'',0),(24700,0,866,1329,0,1,1,0,0,0,'',0,'',0),(24701,0,866,1384,0,1,1,0,0,0,'',0,'',0),(24702,0,866,1404,0,1,1,0,0,0,'',0,'',0),(24703,0,866,1685,0,1,0.5,0,0,0,'',0,'',0),(24704,0,866,1948,0,1,1,0,0,0,'',0,'',0),(24705,0,866,2022,0,1,1,0,0,0,'',0,'',0),(24706,0,866,3781,0,10,1,0,0,0,'',0,'',0),(24707,0,866,3854,0,15,0.5,0,0,0,'',0,'',0),(24708,0,867,4866,0,1,0.5,0,0,0,'',0,'',0),(24709,0,867,4818,0,1,0.5,0,0,0,'',0,'',0),(24710,0,867,4828,0,1,0.5,0,0,0,'',0,'',0),(24711,0,867,4847,0,1,0.5,0,0,0,'',0,'',0),(24712,0,867,4944,0,1,1,0,0,0,'',0,'',0),(24713,0,867,4948,0,1,1,0,0,0,'',0,'',0),(24714,0,867,1298,0,1,1,0,0,0,'',0,'',0),(24715,0,867,1542,0,1,1,0,0,0,'',0,'',0),(24716,0,867,1948,0,1,1,0,0,0,'',0,'',0),(24717,0,867,2022,0,1,1,0,0,0,'',0,'',0),(24718,0,867,3784,0,10,0.5,0,0,0,'',0,'',0),(24719,0,867,3854,0,5,0.5,0,0,0,'',0,'',0),(24720,0,867,4088,0,10,0.5,0,0,0,'',0,'',0),(24721,0,868,4866,0,1,0.5,0,0,0,'',0,'',0),(24722,0,868,4828,0,1,0.5,0,0,0,'',0,'',0),(24723,0,868,4842,0,1,1,0,0,0,'',0,'',0),(24724,0,868,4847,0,1,0.5,0,0,0,'',0,'',0),(24725,0,868,4944,0,1,1,0,0,0,'',0,'',0),(24726,0,868,4948,0,1,1,0,0,0,'',0,'',0),(24727,0,868,4952,0,1,0.5,0,0,0,'',0,'',0),(24728,0,868,335,0,1,0.5,0,0,0,'',0,'',0),(24729,0,868,437,0,1,0.5,0,0,0,'',0,'',0),(24730,0,868,504,0,1,0.5,0,0,0,'',0,'',0),(24731,0,868,709,0,1,0.5,0,0,0,'',0,'',0),(24732,0,868,733,0,1,0.5,0,0,0,'',0,'',0),(24733,0,868,1284,0,1,1,0,0,0,'',0,'',0),(24734,0,868,1295,0,1,1,0,0,0,'',0,'',0),(24735,0,868,1298,0,1,1,0,0,0,'',0,'',0),(24736,0,868,1333,0,1,0.5,0,0,0,'',0,'',0),(24737,0,868,1542,0,1,1,0,0,0,'',0,'',0),(24738,0,868,2017,0,1,0.5,0,0,0,'',0,'',0),(24739,0,868,2022,0,1,1,0,0,0,'',0,'',0),(24740,0,868,2027,0,1,0.5,0,0,0,'',0,'',0),(24741,0,868,4084,0,3,0.5,0,0,0,'',0,'',0),(24742,0,869,4798,0,1,0.5,0,0,0,'',0,'',0),(24743,0,869,4944,0,2,1,0,0,0,'',0,'',0),(24744,0,869,4948,0,2,1,0,0,0,'',0,'',0),(24745,0,869,504,0,1,1,0,0,0,'',0,'',0),(24746,0,869,733,0,1,1,0,0,0,'',0,'',0),(24747,0,869,1122,0,1,1,0,0,0,'',0,'',0),(24748,0,869,1284,0,1,1,0,0,0,'',0,'',0),(24749,0,869,1298,0,1,1,0,0,0,'',0,'',0),(24750,0,869,1685,0,1,1,0,0,0,'',0,'',0),(24751,0,869,1948,0,1,1,0,0,0,'',0,'',0),(24752,0,869,2022,0,1,1,0,0,0,'',0,'',0),(24753,0,869,4088,0,8,1,0,0,0,'',0,'',0),(24754,0,870,4790,0,1,0.5,0,0,0,'',0,'',0),(24755,0,870,4828,0,1,1,0,0,0,'',0,'',0),(24756,0,870,4944,0,2,1,0,0,0,'',0,'',0),(24757,0,870,4948,0,1,1,0,0,0,'',0,'',0),(24758,0,870,1298,0,1,1,0,0,0,'',0,'',0),(24759,0,870,1948,0,1,1,0,0,0,'',0,'',0),(24760,0,870,2022,0,1,1,0,0,0,'',0,'',0),(24761,0,870,3784,0,6,1,0,0,0,'',0,'',0),(24762,0,870,3785,0,7,1,0,0,0,'',0,'',0),(24763,0,870,4089,0,10,1,0,0,0,'',0,'',0),(24764,0,871,4944,0,1,1,0,0,0,'',0,'',0),(24765,0,871,4948,0,1,1,0,0,0,'',0,'',0),(24766,0,871,1948,0,1,1,0,0,0,'',0,'',0),(24767,0,871,2014,0,1,1,0,0,0,'',0,'',0),(24768,0,871,2022,0,1,1,0,0,0,'',0,'',0),(24769,0,871,3785,0,5,1,0,0,0,'',0,'',0),(24770,0,871,4088,0,7,1,0,0,0,'',0,'',0),(24771,0,871,4089,0,7,1,0,0,0,'',0,'',0),(24772,0,872,4944,0,1,1,0,0,0,'',0,'',0),(24773,0,872,4948,0,1,1,0,0,0,'',0,'',0),(24774,0,872,1111,0,1,1,0,0,0,'',0,'',0),(24775,0,872,1263,0,1,1,0,0,0,'',0,'',0),(24776,0,872,1264,0,1,1,0,0,0,'',0,'',0),(24777,0,872,1298,0,1,1,0,0,0,'',0,'',0),(24778,0,872,1542,0,1,1,0,0,0,'',0,'',0),(24779,0,872,1948,0,1,1,0,0,0,'',0,'',0),(24780,0,872,2022,0,1,1,0,0,0,'',0,'',0),(24781,0,873,4944,0,1,1,0,0,0,'',0,'',0),(24782,0,873,4948,0,1,1,0,0,0,'',0,'',0),(24783,0,873,504,0,1,1,0,0,0,'',0,'',0),(24784,0,873,1263,0,2,1,0,0,0,'',0,'',0),(24785,0,873,1298,0,1,1,0,0,0,'',0,'',0),(24786,0,873,1542,0,1,1,0,0,0,'',0,'',0),(24787,0,873,1948,0,1,1,0,0,0,'',0,'',0),(24788,0,873,2022,0,1,1,0,0,0,'',0,'',0),(24789,0,874,4944,0,1,1,0,0,0,'',0,'',0),(24790,0,874,4948,0,1,1,0,0,0,'',0,'',0),(24791,0,874,1298,0,1,1,0,0,0,'',0,'',0),(24792,0,874,1542,0,1,1,0,0,0,'',0,'',0),(24793,0,874,1948,0,1,1,0,0,0,'',0,'',0),(24794,0,874,2022,0,1,1,0,0,0,'',0,'',0),(24795,0,875,4798,0,1,0.5,0,0,0,'',0,'',0),(24796,0,875,4828,0,1,1,0,0,0,'',0,'',0),(24797,0,875,4944,0,2,1,0,0,0,'',0,'',0),(24798,0,875,4948,0,1,1,0,0,0,'',0,'',0),(24799,0,875,504,0,1,1,0,0,0,'',0,'',0),(24800,0,875,1122,0,1,1,0,0,0,'',0,'',0),(24801,0,875,1298,0,1,1,0,0,0,'',0,'',0),(24802,0,876,4798,0,1,1,0,0,0,'',0,'',0),(24803,0,876,4828,0,1,1,0,0,0,'',0,'',0),(24804,0,876,4944,0,1,1,0,0,0,'',0,'',0),(24805,0,876,4948,0,1,1,0,0,0,'',0,'',0),(24806,0,876,434,0,1,1,0,0,0,'',0,'',0),(24807,0,876,504,0,1,1,0,0,0,'',0,'',0),(24808,0,876,733,0,1,1,0,0,0,'',0,'',0),(24809,0,876,736,0,1,0.5,0,0,0,'',0,'',0),(24810,0,876,867,0,1,0.5,0,0,0,'',0,'',0),(24811,0,876,938,0,1,0.5,0,0,0,'',0,'',0),(24812,0,876,1122,0,1,1,0,0,0,'',0,'',0),(24813,0,876,1125,0,1,1,0,0,0,'',0,'',0),(24814,0,876,1128,0,1,1,0,0,0,'',0,'',0),(24815,0,876,1130,0,1,1,0,0,0,'',0,'',0),(24816,0,876,1298,0,1,1,0,0,0,'',0,'',0),(24817,0,876,1685,0,1,1,0,0,0,'',0,'',0),(24818,0,877,4802,0,1,1,0,0,0,'',0,'',0),(24819,0,877,4842,0,1,1,0,0,0,'',0,'',0),(24820,0,877,4944,0,1,1,0,0,0,'',0,'',0),(24821,0,877,1123,0,1,1,0,0,0,'',0,'',0),(24822,0,877,1125,0,1,1,0,0,0,'',0,'',0),(24823,0,877,1130,0,1,1,0,0,0,'',0,'',0),(24824,0,877,1592,0,1,1,0,0,0,'',0,'',0),(24825,0,877,1594,0,1,1,0,0,0,'',0,'',0),(24826,0,877,1625,0,1,1,0,0,0,'',0,'',0),(24827,0,877,1694,0,1,1,0,0,0,'',0,'',0),(24828,0,877,4089,0,5,1,0,0,0,'',0,'',0),(24829,0,878,4802,0,1,1,0,0,0,'',0,'',0),(24830,0,878,4842,0,1,1,0,0,0,'',0,'',0),(24831,0,878,4944,0,2,1,0,0,0,'',0,'',0),(24832,0,878,1123,0,2,1,0,0,0,'',0,'',0),(24833,0,878,1125,0,2,1,0,0,0,'',0,'',0),(24834,0,878,1130,0,2,1,0,0,0,'',0,'',0),(24835,0,878,1298,0,1,1,0,0,0,'',0,'',0),(24836,0,878,1542,0,2,1,0,0,0,'',0,'',0),(24837,0,878,1592,0,1,1,0,0,0,'',0,'',0),(24838,0,878,1594,0,1,1,0,0,0,'',0,'',0),(24839,0,878,1599,0,1,1,0,0,0,'',0,'',0),(24840,0,878,1601,0,1,1,0,0,0,'',0,'',0),(24841,0,878,1603,0,1,1,0,0,0,'',0,'',0),(24842,0,878,1607,0,1,1,0,0,0,'',0,'',0),(24843,0,878,1625,0,1,1,0,0,0,'',0,'',0),(24844,0,878,1694,0,2,1,0,0,0,'',0,'',0),(24845,0,878,3784,0,5,1,0,0,0,'',0,'',0),(24846,0,878,3785,0,5,1,0,0,0,'',0,'',0),(24847,0,878,4089,0,5,1,0,0,0,'',0,'',0),(24848,0,879,4753,0,1,1,0,0,0,'',0,'',0),(24849,0,879,4802,0,1,1,0,0,0,'',0,'',0),(24850,0,879,4944,0,2,1,0,0,0,'',0,'',0),(24851,0,879,1123,0,2,1,0,0,0,'',0,'',0),(24852,0,879,1125,0,2,1,0,0,0,'',0,'',0),(24853,0,879,1130,0,2,1,0,0,0,'',0,'',0),(24854,0,879,1542,0,2,1,0,0,0,'',0,'',0),(24855,0,879,1592,0,2,1,0,0,0,'',0,'',0),(24856,0,879,1594,0,2,1,0,0,0,'',0,'',0),(24857,0,879,1599,0,1,1,0,0,0,'',0,'',0),(24858,0,879,1601,0,1,1,0,0,0,'',0,'',0),(24859,0,879,1603,0,1,1,0,0,0,'',0,'',0),(24860,0,879,1607,0,1,1,0,0,0,'',0,'',0),(24861,0,879,1625,0,1,1,0,0,0,'',0,'',0),(24862,0,879,1694,0,2,1,0,0,0,'',0,'',0),(24863,0,880,4802,0,1,1,0,0,0,'',0,'',0),(24864,0,880,4842,0,1,1,0,0,0,'',0,'',0),(24865,0,880,4944,0,2,1,0,0,0,'',0,'',0),(24866,0,880,1123,0,2,1,0,0,0,'',0,'',0),(24867,0,880,1125,0,2,1,0,0,0,'',0,'',0),(24868,0,880,1130,0,2,1,0,0,0,'',0,'',0),(24869,0,880,1592,0,1,1,0,0,0,'',0,'',0),(24870,0,880,1594,0,1,1,0,0,0,'',0,'',0),(24871,0,880,1599,0,1,1,0,0,0,'',0,'',0),(24872,0,880,1601,0,1,1,0,0,0,'',0,'',0),(24873,0,880,1603,0,1,1,0,0,0,'',0,'',0),(24874,0,880,1607,0,1,1,0,0,0,'',0,'',0),(24875,0,880,1625,0,1,1,0,0,0,'',0,'',0),(24876,0,880,1694,0,2,1,0,0,0,'',0,'',0),(24877,0,881,4758,0,1,0.5,0,0,0,'',0,'',0),(24878,0,881,4790,0,1,1,0,0,0,'',0,'',0),(24879,0,881,4802,0,1,1,0,0,0,'',0,'',0),(24880,0,881,4842,0,1,1,0,0,0,'',0,'',0),(24881,0,881,4944,0,2,1,0,0,0,'',0,'',0),(24882,0,881,1123,0,2,1,0,0,0,'',0,'',0),(24883,0,881,1125,0,2,1,0,0,0,'',0,'',0),(24884,0,881,1130,0,2,1,0,0,0,'',0,'',0),(24885,0,881,1284,0,2,1,0,0,0,'',0,'',0),(24886,0,881,1287,0,2,1,0,0,0,'',0,'',0),(24887,0,881,1298,0,2,1,0,0,0,'',0,'',0),(24888,0,881,1542,0,2,1,0,0,0,'',0,'',0),(24889,0,881,1592,0,2,1,0,0,0,'',0,'',0),(24890,0,881,1594,0,2,1,0,0,0,'',0,'',0),(24891,0,881,1599,0,1,1,0,0,0,'',0,'',0),(24892,0,881,1601,0,1,1,0,0,0,'',0,'',0),(24893,0,881,1603,0,1,1,0,0,0,'',0,'',0),(24894,0,881,1607,0,1,1,0,0,0,'',0,'',0),(24895,0,881,1625,0,1,1,0,0,0,'',0,'',0),(24896,0,881,1694,0,2,1,0,0,0,'',0,'',0),(24897,0,881,3853,0,5,1,0,0,0,'',0,'',0),(24898,0,881,4084,0,5,1,0,0,0,'',0,'',0),(24899,0,881,4088,0,5,1,0,0,0,'',0,'',0),(24900,0,882,4802,0,1,1,0,0,0,'',0,'',0),(24901,0,882,4842,0,1,1,0,0,0,'',0,'',0);
INSERT INTO `MES_service` VALUES (24902,0,882,4944,0,2,1,0,0,0,'',0,'',0),(24903,0,882,1123,0,2,1,0,0,0,'',0,'',0),(24904,0,882,1125,0,2,1,0,0,0,'',0,'',0),(24905,0,882,1130,0,2,1,0,0,0,'',0,'',0),(24906,0,882,1298,0,2,1,0,0,0,'',0,'',0),(24907,0,882,1542,0,2,1,0,0,0,'',0,'',0),(24908,0,882,1592,0,2,1,0,0,0,'',0,'',0),(24909,0,882,1594,0,2,1,0,0,0,'',0,'',0),(24910,0,882,1599,0,1,1,0,0,0,'',0,'',0),(24911,0,882,1601,0,1,1,0,0,0,'',0,'',0),(24912,0,882,1603,0,1,1,0,0,0,'',0,'',0),(24913,0,882,1607,0,1,1,0,0,0,'',0,'',0),(24914,0,882,1625,0,1,1,0,0,0,'',0,'',0),(24915,0,882,1694,0,2,1,0,0,0,'',0,'',0),(24916,0,882,3975,0,5,1,0,0,0,'',0,'',0),(24917,0,882,3976,0,5,1,0,0,0,'',0,'',0),(24918,0,883,4842,0,1,1,0,0,0,'',0,'',0),(24919,0,883,4944,0,1,1,0,0,0,'',0,'',0),(24920,0,883,1123,0,1,1,0,0,0,'',0,'',0),(24921,0,883,1125,0,1,1,0,0,0,'',0,'',0),(24922,0,883,1130,0,1,1,0,0,0,'',0,'',0),(24923,0,883,1542,0,2,1,0,0,0,'',0,'',0),(24924,0,883,1592,0,1,1,0,0,0,'',0,'',0),(24925,0,883,1594,0,1,1,0,0,0,'',0,'',0),(24926,0,883,1599,0,1,1,0,0,0,'',0,'',0),(24927,0,883,1601,0,1,1,0,0,0,'',0,'',0),(24928,0,883,1603,0,1,1,0,0,0,'',0,'',0),(24929,0,883,1607,0,1,1,0,0,0,'',0,'',0),(24930,0,883,1625,0,1,1,0,0,0,'',0,'',0),(24931,0,883,1694,0,1,1,0,0,0,'',0,'',0),(24932,0,883,3785,0,3,1,0,0,0,'',0,'',0),(24933,0,883,4089,0,3,1,0,0,0,'',0,'',0),(24934,0,884,4758,0,1,1,0,0,0,'',0,'',0),(24935,0,884,4802,0,1,1,0,0,0,'',0,'',0),(24936,0,884,4842,0,1,1,0,0,0,'',0,'',0),(24937,0,884,4945,0,2,1,0,0,0,'',0,'',0),(24938,0,884,1111,0,1,1,0,0,0,'',0,'',0),(24939,0,884,1284,0,2,1,0,0,0,'',0,'',0),(24940,0,884,1287,0,2,1,0,0,0,'',0,'',0),(24941,0,884,1295,0,2,1,0,0,0,'',0,'',0),(24942,0,884,1298,0,2,1,0,0,0,'',0,'',0),(24943,0,884,1319,0,1,1,0,0,0,'',0,'',0),(24944,0,884,1320,0,1,1,0,0,0,'',0,'',0),(24945,0,884,1542,0,2,1,0,0,0,'',0,'',0),(24946,0,884,1592,0,2,1,0,0,0,'',0,'',0),(24947,0,884,1594,0,2,1,0,0,0,'',0,'',0),(24948,0,884,1599,0,1,1,0,0,0,'',0,'',0),(24949,0,884,1601,0,1,1,0,0,0,'',0,'',0),(24950,0,884,1603,0,1,1,0,0,0,'',0,'',0),(24951,0,884,1607,0,1,1,0,0,0,'',0,'',0),(24952,0,884,1625,0,1,1,0,0,0,'',0,'',0),(24953,0,884,1669,0,1,1,0,0,0,'',0,'',0),(24954,0,884,1694,0,2,1,0,0,0,'',0,'',0),(24955,0,884,1787,0,1,1,0,0,0,'',0,'',0),(24956,0,884,2014,0,1,1,0,0,0,'',0,'',0),(24957,0,884,4089,0,10,1,0,0,0,'',0,'',0),(24958,0,885,4758,0,1,1,0,0,0,'',0,'',0),(24959,0,885,4866,0,1,1,0,0,0,'',0,'',0),(24960,0,885,4802,0,1,1,0,0,0,'',0,'',0),(24961,0,885,4944,0,1,1,0,0,0,'',0,'',0),(24962,0,885,1123,0,1,1,0,0,0,'',0,'',0),(24963,0,885,1125,0,1,1,0,0,0,'',0,'',0),(24964,0,885,1130,0,1,1,0,0,0,'',0,'',0),(24965,0,885,1542,0,2,1,0,0,0,'',0,'',0),(24966,0,885,1592,0,1,1,0,0,0,'',0,'',0),(24967,0,885,1594,0,1,1,0,0,0,'',0,'',0),(24968,0,885,1599,0,1,1,0,0,0,'',0,'',0),(24969,0,885,1601,0,1,1,0,0,0,'',0,'',0),(24970,0,885,1603,0,1,1,0,0,0,'',0,'',0),(24971,0,885,1607,0,1,1,0,0,0,'',0,'',0),(24972,0,885,1625,0,1,1,0,0,0,'',0,'',0),(24973,0,885,1694,0,2,1,0,0,0,'',0,'',0),(24974,0,886,4866,0,1,1,0,0,0,'',0,'',0),(24975,0,886,4802,0,1,1,0,0,0,'',0,'',0),(24976,0,886,4842,0,1,1,0,0,0,'',0,'',0),(24977,0,886,4944,0,3,1,0,0,0,'',0,'',0),(24978,0,886,1123,0,2,1,0,0,0,'',0,'',0),(24979,0,886,1125,0,3,1,0,0,0,'',0,'',0),(24980,0,886,1130,0,2,1,0,0,0,'',0,'',0),(24981,0,886,1151,0,1,1,0,0,0,'',0,'',0),(24982,0,886,1283,0,2,1,0,0,0,'',0,'',0),(24983,0,886,1284,0,2,1,0,0,0,'',0,'',0),(24984,0,886,1287,0,2,1,0,0,0,'',0,'',0),(24985,0,886,1295,0,2,1,0,0,0,'',0,'',0),(24986,0,886,1298,0,2,1,0,0,0,'',0,'',0),(24987,0,886,1319,0,1,1,0,0,0,'',0,'',0),(24988,0,886,1320,0,1,1,0,0,0,'',0,'',0),(24989,0,886,1384,0,1,1,0,0,0,'',0,'',0),(24990,0,886,1542,0,2,1,0,0,0,'',0,'',0),(24991,0,886,1592,0,2,1,0,0,0,'',0,'',0),(24992,0,886,1594,0,2,1,0,0,0,'',0,'',0),(24993,0,886,1599,0,1,1,0,0,0,'',0,'',0),(24994,0,886,1601,0,1,1,0,0,0,'',0,'',0),(24995,0,886,1603,0,1,1,0,0,0,'',0,'',0),(24996,0,886,1607,0,1,1,0,0,0,'',0,'',0),(24997,0,886,1625,0,1,1,0,0,0,'',0,'',0),(24998,0,886,1694,0,3,1,0,0,0,'',0,'',0),(24999,0,886,2026,0,1,1,0,0,0,'',0,'',0),(25000,0,886,4089,0,10,1,0,0,0,'',0,'',0),(25001,0,887,4866,0,1,1,0,0,0,'',0,'',0),(25002,0,887,4802,0,1,1,0,0,0,'',0,'',0),(25003,0,887,4818,0,1,1,0,0,0,'',0,'',0),(25004,0,887,4843,0,1,1,0,0,0,'',0,'',0),(25005,0,887,4944,0,2,1,0,0,0,'',0,'',0),(25006,0,887,1123,0,2,1,0,0,0,'',0,'',0),(25007,0,887,1125,0,2,1,0,0,0,'',0,'',0),(25008,0,887,1130,0,2,1,0,0,0,'',0,'',0),(25009,0,887,1283,0,2,1,0,0,0,'',0,'',0),(25010,0,887,1284,0,2,1,0,0,0,'',0,'',0),(25011,0,887,1287,0,2,1,0,0,0,'',0,'',0),(25012,0,887,1298,0,2,1,0,0,0,'',0,'',0),(25013,0,887,1542,0,2,1,0,0,0,'',0,'',0),(25014,0,887,1592,0,2,1,0,0,0,'',0,'',0),(25015,0,887,1594,0,2,1,0,0,0,'',0,'',0),(25016,0,887,1599,0,1,1,0,0,0,'',0,'',0),(25017,0,887,1601,0,1,1,0,0,0,'',0,'',0),(25018,0,887,1603,0,1,1,0,0,0,'',0,'',0),(25019,0,887,1607,0,1,1,0,0,0,'',0,'',0),(25020,0,887,1625,0,1,1,0,0,0,'',0,'',0),(25021,0,887,1694,0,2,1,0,0,0,'',0,'',0),(25022,0,887,3785,0,1,1,0,0,0,'',0,'',0),(25023,0,888,4802,0,1,1,0,0,0,'',0,'',0),(25024,0,888,4818,0,1,1,0,0,0,'',0,'',0),(25025,0,888,4945,0,3,1,0,0,0,'',0,'',0),(25026,0,888,1283,0,2,1,0,0,0,'',0,'',0),(25027,0,888,1284,0,2,1,0,0,0,'',0,'',0),(25028,0,888,1287,0,2,1,0,0,0,'',0,'',0),(25029,0,888,1298,0,2,1,0,0,0,'',0,'',0),(25030,0,888,1542,0,2,1,0,0,0,'',0,'',0),(25031,0,888,1592,0,2,1,0,0,0,'',0,'',0),(25032,0,888,1594,0,2,1,0,0,0,'',0,'',0),(25033,0,888,1599,0,1,1,0,0,0,'',0,'',0),(25034,0,888,1601,0,1,1,0,0,0,'',0,'',0),(25035,0,888,1603,0,1,1,0,0,0,'',0,'',0),(25036,0,888,1607,0,1,1,0,0,0,'',0,'',0),(25037,0,888,1625,0,1,1,0,0,0,'',0,'',0),(25038,0,888,1669,0,1,1,0,0,0,'',0,'',0),(25039,0,888,1694,0,3,1,0,0,0,'',0,'',0),(25040,0,888,1787,0,1,1,0,0,0,'',0,'',0),(25041,0,889,4758,0,1,1,0,0,0,'',0,'',0),(25042,0,889,4802,0,1,1,0,0,0,'',0,'',0),(25043,0,889,4842,0,1,1,0,0,0,'',0,'',0),(25044,0,889,4944,0,1,1,0,0,0,'',0,'',0),(25045,0,889,1123,0,1,1,0,0,0,'',0,'',0),(25046,0,889,1125,0,1,1,0,0,0,'',0,'',0),(25047,0,889,1130,0,1,1,0,0,0,'',0,'',0),(25048,0,889,1298,0,1,1,0,0,0,'',0,'',0),(25049,0,889,1542,0,1,1,0,0,0,'',0,'',0),(25050,0,889,1592,0,1,1,0,0,0,'',0,'',0),(25051,0,889,1594,0,1,1,0,0,0,'',0,'',0),(25052,0,889,1694,0,1,1,0,0,0,'',0,'',0),(25053,0,889,4089,0,10,1,0,0,0,'',0,'',0),(25054,0,890,4758,0,1,0.5,0,0,0,'',0,'',0),(25055,0,890,4802,0,1,0.5,0,0,0,'',0,'',0),(25056,0,890,4944,0,1,1,0,0,0,'',0,'',0),(25057,0,890,1123,0,1,1,0,0,0,'',0,'',0),(25058,0,890,1125,0,1,1,0,0,0,'',0,'',0),(25059,0,890,1130,0,1,1,0,0,0,'',0,'',0),(25060,0,890,1298,0,1,1,0,0,0,'',0,'',0),(25061,0,890,1542,0,1,1,0,0,0,'',0,'',0),(25062,0,890,1592,0,1,1,0,0,0,'',0,'',0),(25063,0,890,1594,0,1,1,0,0,0,'',0,'',0),(25064,0,890,1694,0,1,1,0,0,0,'',0,'',0),(25065,0,891,4944,0,1,1,0,0,0,'',0,'',0),(25066,0,891,1123,0,1,1,0,0,0,'',0,'',0),(25067,0,891,1125,0,1,1,0,0,0,'',0,'',0),(25068,0,891,1130,0,1,1,0,0,0,'',0,'',0),(25069,0,891,1542,0,1,1,0,0,0,'',0,'',0),(25070,0,891,1592,0,1,1,0,0,0,'',0,'',0),(25071,0,891,1594,0,1,1,0,0,0,'',0,'',0),(25072,0,891,1694,0,1,1,0,0,0,'',0,'',0),(25073,0,892,4802,0,1,0.5,0,0,0,'',0,'',0),(25074,0,892,4818,0,1,0.5,0,0,0,'',0,'',0),(25075,0,892,4842,0,1,0.5,0,0,0,'',0,'',0),(25076,0,892,4944,0,1,1,0,0,0,'',0,'',0),(25077,0,892,1125,0,1,1,0,0,0,'',0,'',0),(25078,0,892,1130,0,1,1,0,0,0,'',0,'',0),(25079,0,892,1542,0,2,1,0,0,0,'',0,'',0),(25080,0,892,1592,0,1,1,0,0,0,'',0,'',0),(25081,0,892,1594,0,1,1,0,0,0,'',0,'',0),(25082,0,892,1599,0,1,1,0,0,0,'',0,'',0),(25083,0,892,1601,0,1,1,0,0,0,'',0,'',0),(25084,0,892,1603,0,1,1,0,0,0,'',0,'',0),(25085,0,892,1607,0,1,1,0,0,0,'',0,'',0),(25086,0,892,1625,0,1,1,0,0,0,'',0,'',0),(25087,0,892,1669,0,1,0.5,0,0,0,'',0,'',0),(25088,0,892,1685,0,1,0.5,0,0,0,'',0,'',0),(25089,0,892,1694,0,1,1,0,0,0,'',0,'',0),(25090,0,892,3785,0,5,0.5,0,0,0,'',0,'',0),(25091,0,892,4084,0,5,0.5,0,0,0,'',0,'',0),(25092,0,892,4088,0,3,0.5,0,0,0,'',0,'',0),(25093,0,893,4790,0,1,0.5,0,0,0,'',0,'',0),(25094,0,893,4802,0,1,0.5,0,0,0,'',0,'',0),(25095,0,893,4842,0,1,0.5,0,0,0,'',0,'',0),(25096,0,893,4847,0,1,0.5,0,0,0,'',0,'',0),(25097,0,893,4944,0,1,1,0,0,0,'',0,'',0),(25098,0,893,1123,0,1,1,0,0,0,'',0,'',0),(25099,0,893,1125,0,1,1,0,0,0,'',0,'',0),(25100,0,893,1130,0,1,1,0,0,0,'',0,'',0),(25101,0,893,1542,0,2,1,0,0,0,'',0,'',0),(25102,0,893,1592,0,1,1,0,0,0,'',0,'',0),(25103,0,893,1594,0,1,1,0,0,0,'',0,'',0),(25104,0,893,1599,0,1,1,0,0,0,'',0,'',0),(25105,0,893,1601,0,1,1,0,0,0,'',0,'',0),(25106,0,893,1603,0,1,1,0,0,0,'',0,'',0),(25107,0,893,1607,0,1,1,0,0,0,'',0,'',0),(25108,0,893,1625,0,1,1,0,0,0,'',0,'',0),(25109,0,893,1694,0,1,1,0,0,0,'',0,'',0),(25110,0,893,3778,0,3,0.5,0,0,0,'',0,'',0),(25111,0,893,4084,0,3,0.5,0,0,0,'',0,'',0),(25112,0,893,4088,0,3,0.5,0,0,0,'',0,'',0),(25113,0,894,4758,0,1,0.5,0,0,0,'',0,'',0),(25114,0,894,4802,0,1,0.5,0,0,0,'',0,'',0),(25115,0,894,4944,0,1,1,0,0,0,'',0,'',0),(25116,0,894,1123,0,1,1,0,0,0,'',0,'',0),(25117,0,894,1125,0,1,1,0,0,0,'',0,'',0),(25118,0,894,1130,0,1,1,0,0,0,'',0,'',0),(25119,0,894,1284,0,1,1,0,0,0,'',0,'',0),(25120,0,894,1287,0,1,1,0,0,0,'',0,'',0),(25121,0,894,1333,0,1,1,0,0,0,'',0,'',0),(25122,0,894,1542,0,2,1,0,0,0,'',0,'',0),(25123,0,894,1592,0,1,1,0,0,0,'',0,'',0),(25124,0,894,1594,0,1,1,0,0,0,'',0,'',0),(25125,0,894,1599,0,1,1,0,0,0,'',0,'',0),(25126,0,894,1601,0,1,1,0,0,0,'',0,'',0),(25127,0,894,1603,0,1,1,0,0,0,'',0,'',0),(25128,0,894,1607,0,1,1,0,0,0,'',0,'',0),(25129,0,894,1625,0,1,1,0,0,0,'',0,'',0),(25130,0,894,1694,0,2,1,0,0,0,'',0,'',0),(25131,0,895,4758,0,1,1,0,0,0,'',0,'',0),(25132,0,895,4790,0,1,1,0,0,0,'',0,'',0),(25133,0,895,4802,0,1,1,0,0,0,'',0,'',0),(25134,0,895,4944,0,2,1,0,0,0,'',0,'',0),(25135,0,895,1123,0,2,1,0,0,0,'',0,'',0),(25136,0,895,1125,0,2,1,0,0,0,'',0,'',0),(25137,0,895,1130,0,2,1,0,0,0,'',0,'',0),(25138,0,895,1592,0,2,1,0,0,0,'',0,'',0),(25139,0,895,1594,0,2,1,0,0,0,'',0,'',0),(25140,0,895,1599,0,2,1,0,0,0,'',0,'',0),(25141,0,895,1601,0,2,1,0,0,0,'',0,'',0),(25142,0,895,1603,0,2,1,0,0,0,'',0,'',0),(25143,0,895,1607,0,2,1,0,0,0,'',0,'',0),(25144,0,895,1625,0,2,1,0,0,0,'',0,'',0),(25145,0,895,1694,0,2,1,0,0,0,'',0,'',0),(25146,0,896,4945,0,1,1,0,0,0,'',0,'',0),(25147,0,896,1592,0,1,1,0,0,0,'',0,'',0),(25148,0,896,1594,0,1,1,0,0,0,'',0,'',0),(25149,0,896,1599,0,1,1,0,0,0,'',0,'',0),(25150,0,896,1601,0,1,1,0,0,0,'',0,'',0),(25151,0,896,1603,0,1,1,0,0,0,'',0,'',0),(25152,0,896,1607,0,1,1,0,0,0,'',0,'',0),(25153,0,896,1625,0,1,1,0,0,0,'',0,'',0),(25154,0,896,1694,0,1,1,0,0,0,'',0,'',0),(25155,0,897,4802,0,1,0.5,0,0,0,'',0,'',0),(25156,0,897,4944,0,2,1,0,0,0,'',0,'',0),(25157,0,897,1112,0,1,1,0,0,0,'',0,'',0),(25158,0,897,1123,0,2,1,0,0,0,'',0,'',0),(25159,0,897,1125,0,2,1,0,0,0,'',0,'',0),(25160,0,897,1130,0,2,1,0,0,0,'',0,'',0),(25161,0,897,1542,0,2,1,0,0,0,'',0,'',0),(25162,0,897,1592,0,2,1,0,0,0,'',0,'',0),(25163,0,897,1594,0,2,1,0,0,0,'',0,'',0),(25164,0,897,1599,0,1,1,0,0,0,'',0,'',0),(25165,0,897,1601,0,1,1,0,0,0,'',0,'',0),(25166,0,897,1603,0,1,1,0,0,0,'',0,'',0),(25167,0,897,1607,0,1,1,0,0,0,'',0,'',0),(25168,0,897,1625,0,1,1,0,0,0,'',0,'',0),(25169,0,897,1694,0,2,1,0,0,0,'',0,'',0),(25170,0,898,4802,0,1,1,0,0,0,'',0,'',0),(25171,0,898,4944,0,1,1,0,0,0,'',0,'',0),(25172,0,898,1123,0,1,1,0,0,0,'',0,'',0),(25173,0,898,1125,0,1,1,0,0,0,'',0,'',0),(25174,0,898,1130,0,1,1,0,0,0,'',0,'',0),(25175,0,898,1298,0,1,1,0,0,0,'',0,'',0),(25176,0,898,1308,0,1,1,0,0,0,'',0,'',0),(25177,0,898,1542,0,2,1,0,0,0,'',0,'',0),(25178,0,898,1592,0,1,1,0,0,0,'',0,'',0),(25179,0,898,1594,0,1,1,0,0,0,'',0,'',0),(25180,0,898,1599,0,1,1,0,0,0,'',0,'',0),(25181,0,898,1601,0,1,1,0,0,0,'',0,'',0),(25182,0,898,1603,0,1,1,0,0,0,'',0,'',0),(25183,0,898,1607,0,1,1,0,0,0,'',0,'',0),(25184,0,898,1625,0,1,1,0,0,0,'',0,'',0),(25185,0,898,1694,0,1,1,0,0,0,'',0,'',0),(25186,0,899,1263,0,1,1,0,0,0,'',0,'',0),(25187,0,900,4802,0,1,1,0,0,0,'',0,'',0),(25188,0,900,4944,0,1,1,0,0,0,'',0,'',0),(25189,0,900,1123,0,1,1,0,0,0,'',0,'',0),(25190,0,900,1125,0,1,1,0,0,0,'',0,'',0),(25191,0,900,1130,0,1,1,0,0,0,'',0,'',0),(25192,0,900,1298,0,1,1,0,0,0,'',0,'',0),(25193,0,900,1542,0,1,1,0,0,0,'',0,'',0),(25194,0,900,1592,0,1,1,0,0,0,'',0,'',0),(25195,0,900,1594,0,1,1,0,0,0,'',0,'',0),(25196,0,900,1599,0,1,1,0,0,0,'',0,'',0),(25197,0,900,1601,0,1,1,0,0,0,'',0,'',0),(25198,0,900,1603,0,1,1,0,0,0,'',0,'',0),(25199,0,900,1607,0,1,1,0,0,0,'',0,'',0),(25200,0,900,1625,0,1,1,0,0,0,'',0,'',0),(25201,0,900,1669,0,1,1,0,0,0,'',0,'',0),(25202,0,900,1685,0,1,1,0,0,0,'',0,'',0),(25203,0,900,1694,0,1,1,0,0,0,'',0,'',0),(25204,0,901,4802,0,1,1,0,0,0,'',0,'',0),(25205,0,901,4945,0,4,1,0,0,0,'',0,'',0),(25206,0,901,4995,0,2,1,0,0,0,'',0,'',0),(25207,0,901,733,0,1,1,0,0,0,'',0,'',0),(25208,0,901,1298,0,4,1,0,0,0,'',0,'',0),(25209,0,901,1592,0,3,1,0,0,0,'',0,'',0),(25210,0,901,1594,0,3,1,0,0,0,'',0,'',0),(25211,0,901,1599,0,2,1,0,0,0,'',0,'',0),(25212,0,901,1601,0,2,1,0,0,0,'',0,'',0),(25213,0,901,1603,0,2,1,0,0,0,'',0,'',0),(25214,0,901,1607,0,2,1,0,0,0,'',0,'',0),(25215,0,901,1625,0,2,1,0,0,0,'',0,'',0),(25216,0,901,1669,0,2,1,0,0,0,'',0,'',0),(25217,0,901,1694,0,4,1,0,0,0,'',0,'',0),(25218,0,901,1787,0,2,1,0,0,0,'',0,'',0),(25219,0,902,4786,0,1,1,0,0,0,'',0,'',0),(25220,0,902,4866,0,1,1,0,0,0,'',0,'',0),(25221,0,902,4800,0,1,1,0,0,0,'',0,'',0),(25222,0,902,4828,0,4,1,0,0,0,'',0,'',0),(25223,0,902,4944,0,3,1,0,0,0,'',0,'',0),(25224,0,902,4948,0,3,1,0,0,0,'',0,'',0),(25225,0,902,323,0,1,0.5,0,0,0,'',0,'',0),(25226,0,902,335,0,1,0.5,0,0,0,'',0,'',0),(25227,0,902,405,0,2,0.5,0,0,0,'',0,'',0),(25228,0,902,419,0,1,0.5,0,0,0,'',0,'',0),(25229,0,902,434,0,1,1,0,0,0,'',0,'',0),(25230,0,902,463,0,1,1,0,0,0,'',0,'',0),(25231,0,902,504,0,2,1,0,0,0,'',0,'',0),(25232,0,902,514,0,1,0.5,0,0,0,'',0,'',0),(25233,0,902,681,0,1,0.5,0,0,0,'',0,'',0),(25234,0,902,733,0,1,1,0,0,0,'',0,'',0),(25235,0,902,736,0,1,0.5,0,0,0,'',0,'',0),(25236,0,902,740,0,1,0.5,0,0,0,'',0,'',0),(25237,0,902,767,0,1,0.3,0,0,0,'',0,'',0),(25238,0,902,769,0,1,0.3,0,0,0,'',0,'',0),(25239,0,902,834,0,1,0.5,0,0,0,'',0,'',0),(25240,0,902,1122,0,1,1,0,0,0,'',0,'',0),(25241,0,902,1125,0,2,1,0,0,0,'',0,'',0),(25242,0,902,1128,0,2,1,0,0,0,'',0,'',0),(25243,0,902,1130,0,2,1,0,0,0,'',0,'',0),(25244,0,902,1155,0,1,0.5,0,0,0,'',0,'',0),(25245,0,902,1271,0,2,1,0,0,0,'',0,'',0),(25246,0,902,1281,0,1,0.5,0,0,0,'',0,'',0),(25247,0,902,1284,0,2,1,0,0,0,'',0,'',0),(25248,0,902,1291,0,2,0.5,0,0,0,'',0,'',0),(25249,0,902,1294,0,3,1,0,0,0,'',0,'',0),(25250,0,902,1295,0,1,1,0,0,0,'',0,'',0),(25251,0,902,1297,0,1,1,0,0,0,'',0,'',0),(25252,0,902,1298,0,1,1,0,0,0,'',0,'',0),(25253,0,902,1303,0,1,1,0,0,0,'',0,'',0),(25254,0,902,1319,0,2,1,0,0,0,'',0,'',0),(25255,0,902,1320,0,2,1,0,0,0,'',0,'',0),(25256,0,902,1321,0,1,0.5,0,0,0,'',0,'',0),(25257,0,902,1329,0,2,1,0,0,0,'',0,'',0),(25258,0,902,1353,0,2,0.5,0,0,0,'',0,'',0),(25259,0,902,1353,0,2,0.5,0,0,0,'',0,'',0),(25260,0,902,1354,0,1,0.5,0,0,0,'',0,'',0),(25261,0,902,1384,0,2,0.5,0,0,0,'',0,'',0),(25262,0,902,1400,0,1,0.3,0,0,0,'',0,'',0),(25263,0,902,1404,0,2,1,0,0,0,'',0,'',0),(25264,0,902,1592,0,2,0.5,0,0,0,'',0,'',0),(25265,0,902,1594,0,2,0.5,0,0,0,'',0,'',0),(25266,0,902,1598,0,1,0.5,0,0,0,'',0,'',0),(25267,0,902,1601,0,1,0.5,0,0,0,'',0,'',0),(25268,0,902,1685,0,1,0.5,0,0,0,'',0,'',0),(25269,0,902,1875,0,1,0.5,0,0,0,'',0,'',0),(25270,0,902,1943,0,1,1,0,0,0,'',0,'',0),(25271,0,902,1944,0,1,1,0,0,0,'',0,'',0),(25272,0,902,2022,0,1,1,0,0,0,'',0,'',0),(25273,0,902,2026,0,1,0.5,0,0,0,'',0,'',0),(25274,0,902,2030,0,1,0.5,0,0,0,'',0,'',0),(25275,0,902,2035,0,1,0.5,0,0,0,'',0,'',0),(25276,0,902,2044,0,1,0.5,0,0,0,'',0,'',0),(25277,0,902,3812,0,10,1,0,0,0,'',0,'',0),(25278,0,902,3877,0,5,0.5,0,0,0,'',0,'',0),(25279,0,902,3928,0,15,1,0,0,0,'',0,'',0),(25280,0,902,3978,0,1,0.5,0,0,0,'',0,'',0),(25281,0,902,4446,0,2,0.5,0,0,0,'',0,'',0),(25282,0,902,4581,0,2,0.5,0,0,0,'',0,'',0),(25283,0,902,4697,0,1,0.5,0,0,0,'',0,'',0),(25284,0,903,4828,0,1,0.5,0,0,0,'',0,'',0),(25285,0,903,4834,0,1,1,0,0,0,'',0,'',0),(25286,0,903,4842,0,1,1,0,0,0,'',0,'',0),(25287,0,903,4944,0,2,1,0,0,0,'',0,'',0),(25288,0,903,4948,0,3,1,0,0,0,'',0,'',0),(25289,0,903,305,0,1,0.5,0,0,0,'',0,'',0),(25290,0,903,504,0,2,1,0,0,0,'',0,'',0),(25291,0,903,642,0,1,1,0,0,0,'',0,'',0),(25292,0,903,646,0,1,1,0,0,0,'',0,'',0),(25293,0,903,651,0,1,0.5,0,0,0,'',0,'',0),(25294,0,903,662,0,1,0.5,0,0,0,'',0,'',0),(25295,0,903,733,0,1,1,0,0,0,'',0,'',0),(25296,0,903,1125,0,1,1,0,0,0,'',0,'',0),(25297,0,903,1128,0,1,1,0,0,0,'',0,'',0),(25298,0,903,1130,0,2,1,0,0,0,'',0,'',0),(25299,0,903,1284,0,1,1,0,0,0,'',0,'',0),(25300,0,903,1294,0,1,1,0,0,0,'',0,'',0),(25301,0,903,1298,0,1,1,0,0,0,'',0,'',0),(25302,0,903,1404,0,1,1,0,0,0,'',0,'',0),(25303,0,903,1691,0,1,0.5,0,0,0,'',0,'',0),(25304,0,903,2022,0,1,1,0,0,0,'',0,'',0),(25305,0,903,2026,0,1,0.5,0,0,0,'',0,'',0),(25306,0,903,2030,0,1,1,0,0,0,'',0,'',0),(25307,0,903,3812,0,6,1,0,0,0,'',0,'',0),(25308,0,903,3928,0,15,1,0,0,0,'',0,'',0),(25309,0,903,4021,0,5,1,0,0,0,'',0,'',0),(25310,0,903,4070,0,5,0.5,0,0,0,'',0,'',0),(25311,0,903,4072,0,5,0.5,0,0,0,'',0,'',0),(25312,0,903,4101,0,5,1,0,0,0,'',0,'',0),(25313,0,904,4866,0,1,1,0,0,0,'',0,'',0),(25314,0,904,4800,0,1,1,0,0,0,'',0,'',0),(25315,0,904,4828,0,4,1,0,0,0,'',0,'',0),(25316,0,904,4853,0,1,1,0,0,0,'',0,'',0),(25317,0,904,4944,0,4,1,0,0,0,'',0,'',0),(25318,0,904,4948,0,3,1,0,0,0,'',0,'',0),(25319,0,904,335,0,1,1,0,0,0,'',0,'',0),(25320,0,904,339,0,1,0.3,0,0,0,'',0,'',0),(25321,0,904,405,0,1,0.5,0,0,0,'',0,'',0),(25322,0,904,434,0,1,1,0,0,0,'',0,'',0),(25323,0,904,447,0,1,0.6,0,0,0,'',0,'',0),(25324,0,904,463,0,1,1,0,0,0,'',0,'',0),(25325,0,904,478,0,1,1,0,0,0,'',0,'',0),(25326,0,904,504,0,2,1,0,0,0,'',0,'',0),(25327,0,904,514,0,1,0.5,0,0,0,'',0,'',0),(25328,0,904,661,0,1,1,0,0,0,'',0,'',0),(25329,0,904,733,0,1,1,0,0,0,'',0,'',0),(25330,0,904,823,0,1,1,0,0,0,'',0,'',0),(25331,0,904,826,0,1,0.3,0,0,0,'',0,'',0),(25332,0,904,834,0,1,0.3,0,0,0,'',0,'',0),(25333,0,904,983,0,1,0.3,0,0,0,'',0,'',0),(25334,0,904,991,0,1,0.3,0,0,0,'',0,'',0),(25335,0,904,1122,0,1,1,0,0,0,'',0,'',0),(25336,0,904,1125,0,4,1,0,0,0,'',0,'',0),(25337,0,904,1128,0,4,1,0,0,0,'',0,'',0),(25338,0,904,1130,0,4,1,0,0,0,'',0,'',0),(25339,0,904,1155,0,1,1,0,0,0,'',0,'',0),(25340,0,904,1284,0,1,1,0,0,0,'',0,'',0),(25341,0,904,1285,0,1,1,0,0,0,'',0,'',0),(25342,0,904,1286,0,1,1,0,0,0,'',0,'',0),(25343,0,904,1291,0,1,0.5,0,0,0,'',0,'',0),(25344,0,904,1294,0,1,1,0,0,0,'',0,'',0),(25345,0,904,1298,0,1,1,0,0,0,'',0,'',0),(25346,0,904,1308,0,1,1,0,0,0,'',0,'',0),(25347,0,904,1316,0,1,1,0,0,0,'',0,'',0),(25348,0,904,1319,0,2,1,0,0,0,'',0,'',0),(25349,0,904,1320,0,2,1,0,0,0,'',0,'',0),(25350,0,904,1321,0,3,1,0,0,0,'',0,'',0),(25351,0,904,1326,0,1,0.5,0,0,0,'',0,'',0),(25352,0,904,1329,0,2,1,0,0,0,'',0,'',0),(25353,0,904,1354,0,1,0.5,0,0,0,'',0,'',0),(25354,0,904,1384,0,2,1,0,0,0,'',0,'',0),(25355,0,904,1404,0,2,1,0,0,0,'',0,'',0),(25356,0,904,1598,0,1,0.5,0,0,0,'',0,'',0),(25357,0,904,1601,0,1,0.5,0,0,0,'',0,'',0),(25358,0,904,1685,0,1,1,0,0,0,'',0,'',0),(25359,0,904,1943,0,1,1,0,0,0,'',0,'',0),(25360,0,904,1944,0,1,1,0,0,0,'',0,'',0),(25361,0,904,1956,0,1,0.5,0,0,0,'',0,'',0),(25362,0,904,1965,0,1,0.5,0,0,0,'',0,'',0),(25363,0,904,1966,0,1,0.5,0,0,0,'',0,'',0),(25364,0,904,2022,0,1,1,0,0,0,'',0,'',0),(25365,0,904,2030,0,1,1,0,0,0,'',0,'',0),(25366,0,904,2062,0,1,0.2,0,0,0,'',0,'',0),(25367,0,904,3812,0,10,1,0,0,0,'',0,'',0),(25368,0,904,3877,0,5,0.5,0,0,0,'',0,'',0),(25369,0,904,3928,0,20,1,0,0,0,'',0,'',0),(25370,0,904,3978,0,5,0.5,0,0,0,'',0,'',0),(25371,0,905,4753,0,1,0.5,0,0,0,'',0,'',0),(25372,0,905,4790,0,1,0.5,0,0,0,'',0,'',0),(25373,0,905,4800,0,1,1,0,0,0,'',0,'',0),(25374,0,905,4828,0,2,1,0,0,0,'',0,'',0),(25375,0,905,4842,0,1,0.5,0,0,0,'',0,'',0),(25376,0,905,4944,0,3,1,0,0,0,'',0,'',0),(25377,0,905,4948,0,5,1,0,0,0,'',0,'',0),(25378,0,905,4995,0,1,1,0,0,0,'',0,'',0),(25379,0,905,335,0,1,1,0,0,0,'',0,'',0),(25380,0,905,405,0,1,1,0,0,0,'',0,'',0),(25381,0,905,504,0,2,1,0,0,0,'',0,'',0),(25382,0,905,622,0,1,0.5,0,0,0,'',0,'',0),(25383,0,905,661,0,1,1,0,0,0,'',0,'',0),(25384,0,905,733,0,2,1,0,0,0,'',0,'',0),(25385,0,905,736,0,1,0.3,0,0,0,'',0,'',0),(25386,0,905,1121,0,1,0.5,0,0,0,'',0,'',0),(25387,0,905,1122,0,1,0.3,0,0,0,'',0,'',0),(25388,0,905,1125,0,3,1,0,0,0,'',0,'',0),(25389,0,905,1128,0,3,1,0,0,0,'',0,'',0),(25390,0,905,1130,0,3,1,0,0,0,'',0,'',0),(25391,0,905,1155,0,1,1,0,0,0,'',0,'',0),(25392,0,905,1248,0,1,0.3,0,0,0,'',0,'',0),(25393,0,905,1281,0,1,0.5,0,0,0,'',0,'',0),(25394,0,905,1284,0,1,1,0,0,0,'',0,'',0),(25395,0,905,1285,0,1,1,0,0,0,'',0,'',0),(25396,0,905,1286,0,1,1,0,0,0,'',0,'',0),(25397,0,905,1294,0,1,1,0,0,0,'',0,'',0),(25398,0,905,1295,0,1,1,0,0,0,'',0,'',0),(25399,0,905,1297,0,1,1,0,0,0,'',0,'',0),(25400,0,905,1319,0,2,1,0,0,0,'',0,'',0),(25401,0,905,1320,0,2,1,0,0,0,'',0,'',0),(25402,0,905,1326,0,1,0.5,0,0,0,'',0,'',0),(25403,0,905,1329,0,2,1,0,0,0,'',0,'',0),(25404,0,905,1353,0,1,0.5,0,0,0,'',0,'',0),(25405,0,905,1354,0,1,0.5,0,0,0,'',0,'',0),(25406,0,905,1384,0,2,0.5,0,0,0,'',0,'',0),(25407,0,905,1404,0,2,1,0,0,0,'',0,'',0),(25408,0,905,1592,0,2,1,0,0,0,'',0,'',0),(25409,0,905,1594,0,2,1,0,0,0,'',0,'',0),(25410,0,905,1685,0,1,1,0,0,0,'',0,'',0),(25411,0,905,1946,0,1,0.5,0,0,0,'',0,'',0),(25412,0,905,1947,0,1,0.5,0,0,0,'',0,'',0),(25413,0,905,1956,0,1,0.5,0,0,0,'',0,'',0),(25414,0,905,1965,0,1,0.5,0,0,0,'',0,'',0),(25415,0,905,1966,0,1,0.5,0,0,0,'',0,'',0),(25416,0,905,2014,0,3,1,0,0,0,'',0,'',0),(25417,0,905,2022,0,1,1,0,0,0,'',0,'',0),(25418,0,905,2030,0,1,1,0,0,0,'',0,'',0),(25419,0,905,2044,0,2,1,0,0,0,'',0,'',0),(25420,0,905,3877,0,5,0.5,0,0,0,'',0,'',0),(25421,0,905,3883,0,2,0.5,0,0,0,'',0,'',0),(25422,0,905,3928,0,15,1,0,0,0,'',0,'',0),(25423,0,905,3978,0,9,0.5,0,0,0,'',0,'',0),(25424,0,906,4828,0,1,0.5,0,0,0,'',0,'',0),(25425,0,906,4842,0,1,1,0,0,0,'',0,'',0),(25426,0,906,4944,0,3,1,0,0,0,'',0,'',0),(25427,0,906,4948,0,2,1,0,0,0,'',0,'',0),(25428,0,906,335,0,1,0.5,0,0,0,'',0,'',0),(25429,0,906,392,0,2,1,0,0,0,'',0,'',0),(25430,0,906,405,0,1,1,0,0,0,'',0,'',0),(25431,0,906,504,0,1,1,0,0,0,'',0,'',0),(25432,0,906,622,0,1,0.5,0,0,0,'',0,'',0),(25433,0,906,646,0,1,1,0,0,0,'',0,'',0),(25434,0,906,733,0,1,1,0,0,0,'',0,'',0),(25435,0,906,1122,0,1,0.5,0,0,0,'',0,'',0),(25436,0,906,1125,0,3,1,0,0,0,'',0,'',0),(25437,0,906,1128,0,3,1,0,0,0,'',0,'',0),(25438,0,906,1130,0,3,1,0,0,0,'',0,'',0),(25439,0,906,1155,0,1,1,0,0,0,'',0,'',0),(25440,0,906,1271,0,2,1,0,0,0,'',0,'',0),(25441,0,906,1284,0,1,1,0,0,0,'',0,'',0),(25442,0,906,1285,0,1,1,0,0,0,'',0,'',0),(25443,0,906,1286,0,1,1,0,0,0,'',0,'',0),(25444,0,906,1294,0,1,1,0,0,0,'',0,'',0),(25445,0,906,1329,0,1,1,0,0,0,'',0,'',0),(25446,0,906,1384,0,1,1,0,0,0,'',0,'',0),(25447,0,906,1404,0,1,1,0,0,0,'',0,'',0),(25448,0,906,1520,0,1,0.5,0,0,0,'',0,'',0),(25449,0,906,2022,0,1,1,0,0,0,'',0,'',0),(25450,0,906,2030,0,1,1,0,0,0,'',0,'',0),(25451,0,906,3838,0,12,1,0,0,0,'',0,'',0),(25452,0,906,3928,0,15,1,0,0,0,'',0,'',0),(25453,0,906,4030,0,10,1,0,0,0,'',0,'',0),(25454,0,906,4581,0,1,0.5,0,0,0,'',0,'',0),(25455,0,907,4828,0,1,1,0,0,0,'',0,'',0),(25456,0,907,4842,0,1,1,0,0,0,'',0,'',0),(25457,0,907,4944,0,3,1,0,0,0,'',0,'',0),(25458,0,907,4948,0,2,1,0,0,0,'',0,'',0),(25459,0,907,4995,0,1,1,0,0,0,'',0,'',0),(25460,0,907,335,0,1,1,0,0,0,'',0,'',0),(25461,0,907,504,0,1,1,0,0,0,'',0,'',0),(25462,0,907,642,0,2,1,0,0,0,'',0,'',0),(25463,0,907,681,0,1,1,0,0,0,'',0,'',0),(25464,0,907,733,0,1,1,0,0,0,'',0,'',0),(25465,0,907,1122,0,1,0.5,0,0,0,'',0,'',0),(25466,0,907,1125,0,2,1,0,0,0,'',0,'',0),(25467,0,907,1128,0,2,1,0,0,0,'',0,'',0),(25468,0,907,1130,0,2,1,0,0,0,'',0,'',0),(25469,0,907,1155,0,1,1,0,0,0,'',0,'',0),(25470,0,907,1284,0,1,1,0,0,0,'',0,'',0),(25471,0,907,1285,0,1,1,0,0,0,'',0,'',0),(25472,0,907,1286,0,1,1,0,0,0,'',0,'',0),(25473,0,907,1294,0,1,1,0,0,0,'',0,'',0),(25474,0,907,1295,0,1,1,0,0,0,'',0,'',0),(25475,0,907,1297,0,1,1,0,0,0,'',0,'',0),(25476,0,907,1298,0,2,0.5,0,0,0,'',0,'',0),(25477,0,907,1319,0,1,1,0,0,0,'',0,'',0),(25478,0,907,1320,0,1,1,0,0,0,'',0,'',0),(25479,0,907,1329,0,2,1,0,0,0,'',0,'',0),(25480,0,907,1384,0,1,1,0,0,0,'',0,'',0),(25481,0,907,1404,0,2,1,0,0,0,'',0,'',0),(25482,0,907,1520,0,1,0.5,0,0,0,'',0,'',0),(25483,0,907,2022,0,1,1,0,0,0,'',0,'',0),(25484,0,907,2030,0,1,1,0,0,0,'',0,'',0),(25485,0,907,3838,0,10,1,0,0,0,'',0,'',0),(25486,0,907,3928,0,10,1,0,0,0,'',0,'',0),(25487,0,907,4030,0,10,1,0,0,0,'',0,'',0),(25488,0,908,4753,0,1,0.5,0,0,0,'',0,'',0),(25489,0,908,4866,0,1,0.5,0,0,0,'',0,'',0),(25490,0,908,4828,0,1,1,0,0,0,'',0,'',0),(25491,0,908,4840,0,1,0.5,0,0,0,'',0,'',0),(25492,0,908,4842,0,1,1,0,0,0,'',0,'',0),(25493,0,908,4944,0,3,1,0,0,0,'',0,'',0),(25494,0,908,4948,0,3,1,0,0,0,'',0,'',0),(25495,0,908,305,0,1,0.5,0,0,0,'',0,'',0),(25496,0,908,463,0,1,1,0,0,0,'',0,'',0),(25497,0,908,504,0,1,1,0,0,0,'',0,'',0),(25498,0,908,642,0,2,0.5,0,0,0,'',0,'',0),(25499,0,908,656,0,2,0.5,0,0,0,'',0,'',0),(25500,0,908,681,0,1,1,0,0,0,'',0,'',0),(25501,0,908,1122,0,1,0.5,0,0,0,'',0,'',0),(25502,0,908,1125,0,1,1,0,0,0,'',0,'',0),(25503,0,908,1128,0,1,1,0,0,0,'',0,'',0),(25504,0,908,1130,0,3,1,0,0,0,'',0,'',0),(25505,0,908,1284,0,1,1,0,0,0,'',0,'',0),(25506,0,908,1285,0,1,1,0,0,0,'',0,'',0),(25507,0,908,1286,0,1,1,0,0,0,'',0,'',0),(25508,0,908,1292,0,1,1,0,0,0,'',0,'',0),(25509,0,908,1294,0,1,1,0,0,0,'',0,'',0),(25510,0,908,1295,0,1,1,0,0,0,'',0,'',0),(25511,0,908,1297,0,1,1,0,0,0,'',0,'',0),(25512,0,908,1329,0,1,1,0,0,0,'',0,'',0),(25513,0,908,1384,0,2,0.5,0,0,0,'',0,'',0),(25514,0,908,1404,0,2,1,0,0,0,'',0,'',0),(25515,0,908,1592,0,1,1,0,0,0,'',0,'',0),(25516,0,908,1594,0,1,0.5,0,0,0,'',0,'',0),(25517,0,908,1685,0,1,0.5,0,0,0,'',0,'',0),(25518,0,908,2022,0,1,1,0,0,0,'',0,'',0),(25519,0,908,2030,0,1,1,0,0,0,'',0,'',0),(25520,0,908,2085,0,1,0.5,0,0,0,'',0,'',0),(25521,0,908,3785,0,10,0.5,0,0,0,'',0,'',0),(25522,0,908,3854,0,5,1,0,0,0,'',0,'',0),(25523,0,908,3928,0,15,1,0,0,0,'',0,'',0),(25524,0,909,4786,0,1,0.5,0,0,0,'',0,'',0),(25525,0,909,4828,0,1,0.3,0,0,0,'',0,'',0),(25526,0,909,4834,0,1,0.5,0,0,0,'',0,'',0),(25527,0,909,4840,0,1,0.5,0,0,0,'',0,'',0),(25528,0,909,4842,0,1,1,0,0,0,'',0,'',0),(25529,0,909,4944,0,3,1,0,0,0,'',0,'',0),(25530,0,909,4948,0,2,1,0,0,0,'',0,'',0),(25531,0,909,405,0,1,0.5,0,0,0,'',0,'',0),(25532,0,909,463,0,1,1,0,0,0,'',0,'',0),(25533,0,909,504,0,1,1,0,0,0,'',0,'',0),(25534,0,909,642,0,1,1,0,0,0,'',0,'',0),(25535,0,909,733,0,1,1,0,0,0,'',0,'',0),(25536,0,909,736,0,1,0.3,0,0,0,'',0,'',0),(25537,0,909,1122,0,1,0.5,0,0,0,'',0,'',0),(25538,0,909,1125,0,1,1,0,0,0,'',0,'',0),(25539,0,909,1128,0,1,1,0,0,0,'',0,'',0),(25540,0,909,1130,0,3,1,0,0,0,'',0,'',0),(25541,0,909,1284,0,1,1,0,0,0,'',0,'',0),(25542,0,909,1285,0,1,1,0,0,0,'',0,'',0),(25543,0,909,1286,0,1,1,0,0,0,'',0,'',0),(25544,0,909,1292,0,3,1,0,0,0,'',0,'',0),(25545,0,909,1294,0,2,1,0,0,0,'',0,'',0),(25546,0,909,1298,0,1,1,0,0,0,'',0,'',0),(25547,0,909,1329,0,2,1,0,0,0,'',0,'',0),(25548,0,909,1404,0,2,1,0,0,0,'',0,'',0),(25549,0,909,2022,0,1,1,0,0,0,'',0,'',0),(25550,0,909,2030,0,1,1,0,0,0,'',0,'',0),(25551,0,909,3812,0,12,1,0,0,0,'',0,'',0),(25552,0,909,3928,0,10,1,0,0,0,'',0,'',0),(25553,0,909,4072,0,5,1,0,0,0,'',0,'',0),(25554,0,910,4828,0,1,1,0,0,0,'',0,'',0),(25555,0,910,4842,0,1,1,0,0,0,'',0,'',0),(25556,0,910,4944,0,3,1,0,0,0,'',0,'',0),(25557,0,910,4948,0,2,1,0,0,0,'',0,'',0),(25558,0,910,305,0,1,0.5,0,0,0,'',0,'',0),(25559,0,910,504,0,1,1,0,0,0,'',0,'',0),(25560,0,910,678,0,1,0.3,0,0,0,'',0,'',0),(25561,0,910,681,0,1,0.5,0,0,0,'',0,'',0),(25562,0,910,733,0,1,1,0,0,0,'',0,'',0),(25563,0,910,1125,0,1,1,0,0,0,'',0,'',0),(25564,0,910,1128,0,1,1,0,0,0,'',0,'',0),(25565,0,910,1130,0,3,1,0,0,0,'',0,'',0),(25566,0,910,1284,0,1,1,0,0,0,'',0,'',0),(25567,0,910,1285,0,1,1,0,0,0,'',0,'',0),(25568,0,910,1286,0,1,1,0,0,0,'',0,'',0),(25569,0,910,1294,0,1,1,0,0,0,'',0,'',0),(25570,0,910,1329,0,1,1,0,0,0,'',0,'',0),(25571,0,910,1384,0,1,1,0,0,0,'',0,'',0),(25572,0,910,1404,0,1,1,0,0,0,'',0,'',0),(25573,0,910,1691,0,5,0.5,0,0,0,'',0,'',0),(25574,0,910,2022,0,1,1,0,0,0,'',0,'',0),(25575,0,910,2030,0,1,1,0,0,0,'',0,'',0),(25576,0,910,3812,0,10,1,0,0,0,'',0,'',0),(25577,0,910,3928,0,15,1,0,0,0,'',0,'',0),(25578,0,910,4070,0,5,0.5,0,0,0,'',0,'',0),(25579,0,911,4828,0,1,1,0,0,0,'',0,'',0),(25580,0,911,4834,0,1,0.5,0,0,0,'',0,'',0),(25581,0,911,4842,0,1,1,0,0,0,'',0,'',0),(25582,0,911,4944,0,2,1,0,0,0,'',0,'',0),(25583,0,911,4948,0,2,1,0,0,0,'',0,'',0),(25584,0,911,504,0,1,1,0,0,0,'',0,'',0),(25585,0,911,661,0,1,1,0,0,0,'',0,'',0),(25586,0,911,681,0,1,1,0,0,0,'',0,'',0),(25587,0,911,1125,0,1,1,0,0,0,'',0,'',0),(25588,0,911,1128,0,1,1,0,0,0,'',0,'',0),(25589,0,911,1130,0,2,1,0,0,0,'',0,'',0),(25590,0,911,1284,0,1,1,0,0,0,'',0,'',0),(25591,0,911,1285,0,1,1,0,0,0,'',0,'',0),(25592,0,911,1286,0,1,1,0,0,0,'',0,'',0),(25593,0,911,1292,0,1,1,0,0,0,'',0,'',0),(25594,0,911,1298,0,1,0.5,0,0,0,'',0,'',0),(25595,0,911,1309,0,1,0.5,0,0,0,'',0,'',0),(25596,0,911,1311,0,1,0.5,0,0,0,'',0,'',0),(25597,0,911,1329,0,1,1,0,0,0,'',0,'',0),(25598,0,911,1384,0,1,1,0,0,0,'',0,'',0),(25599,0,911,1404,0,1,1,0,0,0,'',0,'',0),(25600,0,911,2022,0,1,1,0,0,0,'',0,'',0),(25601,0,911,2030,0,1,1,0,0,0,'',0,'',0),(25602,0,911,3812,0,10,1,0,0,0,'',0,'',0),(25603,0,911,3928,0,15,1,0,0,0,'',0,'',0),(25604,0,911,4072,0,5,0.5,0,0,0,'',0,'',0),(25605,0,912,4753,0,1,0.5,0,0,0,'',0,'',0),(25606,0,912,4790,0,1,0.5,0,0,0,'',0,'',0),(25607,0,912,4828,0,1,0.5,0,0,0,'',0,'',0),(25608,0,912,4840,0,1,0.5,0,0,0,'',0,'',0),(25609,0,912,4944,0,3,1,0,0,0,'',0,'',0),(25610,0,912,4948,0,2,1,0,0,0,'',0,'',0),(25611,0,912,4995,0,1,1,0,0,0,'',0,'',0),(25612,0,912,335,0,1,0.5,0,0,0,'',0,'',0),(25613,0,912,405,0,1,1,0,0,0,'',0,'',0),(25614,0,912,504,0,1,1,0,0,0,'',0,'',0),(25615,0,912,622,0,1,0.5,0,0,0,'',0,'',0),(25616,0,912,733,0,1,1,0,0,0,'',0,'',0),(25617,0,912,1125,0,1,1,0,0,0,'',0,'',0),(25618,0,912,1128,0,1,1,0,0,0,'',0,'',0),(25619,0,912,1130,0,3,1,0,0,0,'',0,'',0),(25620,0,912,1284,0,1,1,0,0,0,'',0,'',0),(25621,0,912,1285,0,1,1,0,0,0,'',0,'',0),(25622,0,912,1286,0,1,1,0,0,0,'',0,'',0),(25623,0,912,1292,0,1,1,0,0,0,'',0,'',0),(25624,0,912,1316,0,1,1,0,0,0,'',0,'',0),(25625,0,912,1321,0,1,1,0,0,0,'',0,'',0),(25626,0,912,1321,0,1,1,0,0,0,'',0,'',0),(25627,0,912,1329,0,2,1,0,0,0,'',0,'',0),(25628,0,912,1384,0,2,1,0,0,0,'',0,'',0),(25629,0,912,1404,0,2,1,0,0,0,'',0,'',0),(25630,0,912,1594,0,1,1,0,0,0,'',0,'',0),(25631,0,912,1685,0,1,1,0,0,0,'',0,'',0),(25632,0,912,2022,0,1,1,0,0,0,'',0,'',0),(25633,0,912,2030,0,1,1,0,0,0,'',0,'',0),(25634,0,912,3928,0,10,1,0,0,0,'',0,'',0),(25635,0,912,4030,0,10,1,0,0,0,'',0,'',0),(25636,0,912,4070,0,10,0.5,0,0,0,'',0,'',0),(25637,0,913,4774,0,1,0.5,0,0,0,'',0,'',0),(25638,0,913,4828,0,2,1,0,0,0,'',0,'',0),(25639,0,913,4842,0,1,1,0,0,0,'',0,'',0),(25640,0,913,4944,0,2,1,0,0,0,'',0,'',0),(25641,0,913,4948,0,2,1,0,0,0,'',0,'',0),(25642,0,913,4995,0,1,1,0,0,0,'',0,'',0),(25643,0,913,335,0,1,0.5,0,0,0,'',0,'',0),(25644,0,913,405,0,1,0.5,0,0,0,'',0,'',0),(25645,0,913,504,0,1,1,0,0,0,'',0,'',0),(25646,0,913,622,0,3,1,0,0,0,'',0,'',0),(25647,0,913,642,0,1,1,0,0,0,'',0,'',0),(25648,0,913,733,0,1,1,0,0,0,'',0,'',0),(25649,0,913,1125,0,1,1,0,0,0,'',0,'',0),(25650,0,913,1128,0,1,1,0,0,0,'',0,'',0),(25651,0,913,1130,0,2,1,0,0,0,'',0,'',0),(25652,0,913,1284,0,1,1,0,0,0,'',0,'',0),(25653,0,913,1285,0,1,1,0,0,0,'',0,'',0),(25654,0,913,1286,0,1,1,0,0,0,'',0,'',0),(25655,0,913,1292,0,1,1,0,0,0,'',0,'',0),(25656,0,913,1294,0,1,1,0,0,0,'',0,'',0),(25657,0,913,1295,0,1,1,0,0,0,'',0,'',0),(25658,0,913,1298,0,1,1,0,0,0,'',0,'',0),(25659,0,913,1319,0,2,1,0,0,0,'',0,'',0),(25660,0,913,1320,0,2,1,0,0,0,'',0,'',0),(25661,0,913,1329,0,2,1,0,0,0,'',0,'',0),(25662,0,913,1384,0,2,1,0,0,0,'',0,'',0),(25663,0,913,1404,0,2,1,0,0,0,'',0,'',0),(25664,0,913,2022,0,1,1,0,0,0,'',0,'',0),(25665,0,913,2030,0,1,1,0,0,0,'',0,'',0),(25666,0,913,3812,0,10,1,0,0,0,'',0,'',0),(25667,0,913,3877,0,5,0.5,0,0,0,'',0,'',0),(25668,0,913,3928,0,15,1,0,0,0,'',0,'',0),(25669,0,913,4030,0,10,1,0,0,0,'',0,'',0),(25670,0,913,4070,0,5,0.5,0,0,0,'',0,'',0),(25671,0,914,4792,0,1,0.5,0,0,0,'',0,'',0),(25672,0,914,4828,0,2,1,0,0,0,'',0,'',0),(25673,0,914,4842,0,1,1,0,0,0,'',0,'',0),(25674,0,914,4944,0,3,1,0,0,0,'',0,'',0),(25675,0,914,4948,0,2,1,0,0,0,'',0,'',0),(25676,0,914,434,0,1,1,0,0,0,'',0,'',0),(25677,0,914,504,0,1,1,0,0,0,'',0,'',0),(25678,0,914,622,0,2,1,0,0,0,'',0,'',0),(25679,0,914,681,0,1,1,0,0,0,'',0,'',0),(25680,0,914,733,0,1,1,0,0,0,'',0,'',0),(25681,0,914,1122,0,1,0.3,0,0,0,'',0,'',0),(25682,0,914,1125,0,1,1,0,0,0,'',0,'',0),(25683,0,914,1128,0,1,1,0,0,0,'',0,'',0),(25684,0,914,1130,0,2,1,0,0,0,'',0,'',0),(25685,0,914,1155,0,1,1,0,0,0,'',0,'',0),(25686,0,914,1284,0,1,1,0,0,0,'',0,'',0),(25687,0,914,1285,0,1,1,0,0,0,'',0,'',0),(25688,0,914,1286,0,1,1,0,0,0,'',0,'',0),(25689,0,914,1294,0,1,1,0,0,0,'',0,'',0),(25690,0,914,1295,0,1,1,0,0,0,'',0,'',0),(25691,0,914,1298,0,1,1,0,0,0,'',0,'',0),(25692,0,914,1319,0,1,1,0,0,0,'',0,'',0),(25693,0,914,1320,0,1,1,0,0,0,'',0,'',0),(25694,0,914,1329,0,1,1,0,0,0,'',0,'',0),(25695,0,914,1384,0,1,1,0,0,0,'',0,'',0),(25696,0,914,1404,0,1,1,0,0,0,'',0,'',0),(25697,0,914,1592,0,2,1,0,0,0,'',0,'',0),(25698,0,914,1594,0,2,1,0,0,0,'',0,'',0),(25699,0,914,1685,0,1,0.3,0,0,0,'',0,'',0),(25700,0,914,1822,0,1,0.3,0,0,0,'',0,'',0),(25701,0,914,1875,0,1,0.2,0,0,0,'',0,'',0),(25702,0,914,2022,0,1,1,0,0,0,'',0,'',0),(25703,0,914,2030,0,1,1,0,0,0,'',0,'',0),(25704,0,914,3812,0,10,1,0,0,0,'',0,'',0),(25705,0,914,3928,0,15,1,0,0,0,'',0,'',0),(25706,0,914,4030,0,10,1,0,0,0,'',0,'',0),(25707,0,914,4070,0,5,0.5,0,0,0,'',0,'',0),(25708,0,914,4446,0,1,1,0,0,0,'',0,'',0),(25709,0,915,4866,0,1,1,0,0,0,'',0,'',0),(25710,0,915,4828,0,2,1,0,0,0,'',0,'',0),(25711,0,915,4944,0,2,1,0,0,0,'',0,'',0),(25712,0,915,4948,0,2,1,0,0,0,'',0,'',0),(25713,0,915,335,0,1,1,0,0,0,'',0,'',0),(25714,0,915,404,0,1,1,0,0,0,'',0,'',0),(25715,0,915,405,0,1,1,0,0,0,'',0,'',0),(25716,0,915,504,0,2,1,0,0,0,'',0,'',0),(25717,0,915,733,0,2,1,0,0,0,'',0,'',0),(25718,0,915,740,0,1,1,0,0,0,'',0,'',0),(25719,0,915,1125,0,2,1,0,0,0,'',0,'',0),(25720,0,915,1128,0,2,1,0,0,0,'',0,'',0),(25721,0,915,1130,0,3,1,0,0,0,'',0,'',0),(25722,0,915,1284,0,2,1,0,0,0,'',0,'',0),(25723,0,915,1285,0,1,1,0,0,0,'',0,'',0),(25724,0,915,1286,0,1,1,0,0,0,'',0,'',0),(25725,0,915,1295,0,1,1,0,0,0,'',0,'',0),(25726,0,915,1297,0,1,1,0,0,0,'',0,'',0),(25727,0,915,1329,0,2,1,0,0,0,'',0,'',0),(25728,0,915,1384,0,2,1,0,0,0,'',0,'',0),(25729,0,915,1404,0,2,1,0,0,0,'',0,'',0),(25730,0,915,1513,0,1,1,0,0,0,'',0,'',0),(25731,0,915,1943,0,1,1,0,0,0,'',0,'',0),(25732,0,915,1944,0,1,1,0,0,0,'',0,'',0),(25733,0,915,1965,0,1,1,0,0,0,'',0,'',0),(25734,0,915,1966,0,1,1,0,0,0,'',0,'',0),(25735,0,915,2026,0,1,1,0,0,0,'',0,'',0),(25736,0,915,2030,0,1,1,0,0,0,'',0,'',0),(25737,0,915,4446,0,3,1,0,0,0,'',0,'',0),(25738,0,916,4866,0,1,1,0,0,0,'',0,'',0),(25739,0,916,4828,0,2,1,0,0,0,'',0,'',0),(25740,0,916,4944,0,3,1,0,0,0,'',0,'',0),(25741,0,916,4948,0,2,1,0,0,0,'',0,'',0),(25742,0,916,404,0,1,1,0,0,0,'',0,'',0),(25743,0,916,405,0,3,1,0,0,0,'',0,'',0),(25744,0,916,504,0,4,1,0,0,0,'',0,'',0),(25745,0,916,514,0,1,1,0,0,0,'',0,'',0),(25746,0,916,733,0,1,1,0,0,0,'',0,'',0),(25747,0,916,740,0,1,1,0,0,0,'',0,'',0),(25748,0,916,1125,0,3,1,0,0,0,'',0,'',0),(25749,0,916,1128,0,3,1,0,0,0,'',0,'',0),(25750,0,916,1130,0,3,1,0,0,0,'',0,'',0),(25751,0,916,1284,0,2,1,0,0,0,'',0,'',0),(25752,0,916,1285,0,1,1,0,0,0,'',0,'',0),(25753,0,916,1286,0,1,1,0,0,0,'',0,'',0),(25754,0,916,1294,0,3,1,0,0,0,'',0,'',0),(25755,0,916,1295,0,2,1,0,0,0,'',0,'',0),(25756,0,916,1297,0,2,1,0,0,0,'',0,'',0),(25757,0,916,1329,0,2,1,0,0,0,'',0,'',0),(25758,0,916,1384,0,2,1,0,0,0,'',0,'',0),(25759,0,916,1404,0,2,1,0,0,0,'',0,'',0),(25760,0,916,1594,0,1,1,0,0,0,'',0,'',0),(25761,0,916,1598,0,1,1,0,0,0,'',0,'',0),(25762,0,916,1601,0,1,1,0,0,0,'',0,'',0),(25763,0,916,1943,0,1,1,0,0,0,'',0,'',0),(25764,0,916,1944,0,1,1,0,0,0,'',0,'',0),(25765,0,916,2026,0,2,1,0,0,0,'',0,'',0),(25766,0,916,2030,0,1,1,0,0,0,'',0,'',0),(25767,0,917,4786,0,1,0.5,0,0,0,'',0,'',0),(25768,0,917,4866,0,1,0.5,0,0,0,'',0,'',0),(25769,0,917,4800,0,1,0.5,0,0,0,'',0,'',0),(25770,0,917,4828,0,1,1,0,0,0,'',0,'',0),(25771,0,917,4944,0,3,1,0,0,0,'',0,'',0),(25772,0,917,4948,0,3,1,0,0,0,'',0,'',0),(25773,0,917,335,0,1,1,0,0,0,'',0,'',0),(25774,0,917,404,0,1,1,0,0,0,'',0,'',0),(25775,0,917,405,0,3,1,0,0,0,'',0,'',0),(25776,0,917,504,0,4,1,0,0,0,'',0,'',0),(25777,0,917,514,0,2,1,0,0,0,'',0,'',0),(25778,0,917,733,0,1,1,0,0,0,'',0,'',0),(25779,0,917,740,0,1,1,0,0,0,'',0,'',0),(25780,0,917,1125,0,1,1,0,0,0,'',0,'',0),(25781,0,917,1128,0,1,1,0,0,0,'',0,'',0),(25782,0,917,1130,0,1,1,0,0,0,'',0,'',0),(25783,0,917,1284,0,1,1,0,0,0,'',0,'',0),(25784,0,917,1285,0,1,1,0,0,0,'',0,'',0),(25785,0,917,1286,0,1,1,0,0,0,'',0,'',0),(25786,0,917,1319,0,2,1,0,0,0,'',0,'',0),(25787,0,917,1320,0,2,1,0,0,0,'',0,'',0),(25788,0,917,1329,0,2,1,0,0,0,'',0,'',0),(25789,0,917,1384,0,2,1,0,0,0,'',0,'',0),(25790,0,917,1404,0,2,1,0,0,0,'',0,'',0),(25791,0,917,1943,0,1,1,0,0,0,'',0,'',0),(25792,0,917,1944,0,1,1,0,0,0,'',0,'',0),(25793,0,917,2022,0,1,1,0,0,0,'',0,'',0),(25794,0,917,2026,0,1,1,0,0,0,'',0,'',0),(25795,0,917,4446,0,3,1,0,0,0,'',0,'',0),(25796,0,918,4786,0,1,0.5,0,0,0,'',0,'',0),(25797,0,918,4828,0,1,0.5,0,0,0,'',0,'',0),(25798,0,918,4944,0,2,1,0,0,0,'',0,'',0),(25799,0,918,4948,0,2,1,0,0,0,'',0,'',0),(25800,0,918,404,0,1,1,0,0,0,'',0,'',0),(25801,0,918,405,0,2,1,0,0,0,'',0,'',0),(25802,0,918,504,0,3,1,0,0,0,'',0,'',0),(25803,0,918,514,0,1,0.5,0,0,0,'',0,'',0),(25804,0,918,733,0,1,1,0,0,0,'',0,'',0),(25805,0,918,740,0,1,1,0,0,0,'',0,'',0),(25806,0,918,1125,0,1,1,0,0,0,'',0,'',0),(25807,0,918,1128,0,1,1,0,0,0,'',0,'',0),(25808,0,918,1130,0,2,1,0,0,0,'',0,'',0),(25809,0,918,1284,0,1,1,0,0,0,'',0,'',0),(25810,0,918,1285,0,1,1,0,0,0,'',0,'',0),(25811,0,918,1286,0,1,1,0,0,0,'',0,'',0),(25812,0,918,1308,0,1,1,0,0,0,'',0,'',0),(25813,0,918,1319,0,1,1,0,0,0,'',0,'',0),(25814,0,918,1320,0,1,1,0,0,0,'',0,'',0),(25815,0,918,1329,0,1,1,0,0,0,'',0,'',0),(25816,0,918,1384,0,2,1,0,0,0,'',0,'',0),(25817,0,918,1404,0,2,1,0,0,0,'',0,'',0),(25818,0,918,2022,0,1,1,0,0,0,'',0,'',0),(25819,0,918,2026,0,1,1,0,0,0,'',0,'',0),(25820,0,918,3906,0,10,1,0,0,0,'',0,'',0),(25821,0,919,4753,0,1,0.1,0,0,0,'',0,'',0),(25822,0,919,4774,0,1,0.1,0,0,0,'',0,'',0),(25823,0,919,4789,0,1,1,0,0,0,'',0,'',0),(25824,0,919,4790,0,1,0.1,0,0,0,'',0,'',0),(25825,0,919,4794,0,1,0.1,0,0,0,'',0,'',0),(25826,0,919,4866,0,1,1,0,0,0,'',0,'',0),(25827,0,919,4800,0,1,1,0,0,0,'',0,'',0),(25828,0,919,4802,0,1,0.5,0,0,0,'',0,'',0),(25829,0,919,4840,0,1,0.2,0,0,0,'',0,'',0),(25830,0,919,4945,0,3,1,0,0,0,'',0,'',0),(25831,0,919,4995,0,2,1,0,0,0,'',0,'',0),(25832,0,919,405,0,1,1,0,0,0,'',0,'',0),(25833,0,919,470,0,2,1,0,0,0,'',0,'',0),(25834,0,919,504,0,1,1,0,0,0,'',0,'',0),(25835,0,919,514,0,1,1,0,0,0,'',0,'',0),(25836,0,919,678,0,1,0.5,0,0,0,'',0,'',0),(25837,0,919,685,0,1,0.5,0,0,0,'',0,'',0),(25838,0,919,733,0,1,1,0,0,0,'',0,'',0),(25839,0,919,736,0,1,0.2,0,0,0,'',0,'',0),(25840,0,919,740,0,1,0.5,0,0,0,'',0,'',0),(25841,0,919,1277,0,2,1,0,0,0,'',0,'',0),(25842,0,919,1281,0,1,0.5,0,0,0,'',0,'',0),(25843,0,919,1284,0,2,1,0,0,0,'',0,'',0),(25844,0,919,1287,0,2,1,0,0,0,'',0,'',0),(25845,0,919,1294,0,1,0.5,0,0,0,'',0,'',0),(25846,0,919,1295,0,2,1,0,0,0,'',0,'',0),(25847,0,919,1302,0,2,1,0,0,0,'',0,'',0),(25848,0,919,1303,0,2,1,0,0,0,'',0,'',0),(25849,0,919,1319,0,2,1,0,0,0,'',0,'',0),(25850,0,919,1320,0,2,1,0,0,0,'',0,'',0),(25851,0,919,1329,0,2,1,0,0,0,'',0,'',0),(25852,0,919,1330,0,2,1,0,0,0,'',0,'',0),(25853,0,919,1333,0,2,1,0,0,0,'',0,'',0),(25854,0,919,1384,0,2,1,0,0,0,'',0,'',0),(25855,0,919,1592,0,2,0.5,0,0,0,'',0,'',0),(25856,0,919,1594,0,2,0.5,0,0,0,'',0,'',0),(25857,0,919,1598,0,2,0.5,0,0,0,'',0,'',0),(25858,0,919,1599,0,2,1,0,0,0,'',0,'',0),(25859,0,919,1601,0,2,1,0,0,0,'',0,'',0),(25860,0,919,1603,0,2,1,0,0,0,'',0,'',0),(25861,0,919,1607,0,2,1,0,0,0,'',0,'',0),(25862,0,919,1615,0,2,0.5,0,0,0,'',0,'',0),(25863,0,919,1625,0,2,1,0,0,0,'',0,'',0),(25864,0,919,1694,0,4,1,0,0,0,'',0,'',0),(25865,0,919,1954,0,2,1,0,0,0,'',0,'',0),(25866,0,919,1966,0,2,1,0,0,0,'',0,'',0),(25867,0,919,1979,0,2,1,0,0,0,'',0,'',0),(25868,0,919,2015,0,2,1,0,0,0,'',0,'',0),(25869,0,919,2026,0,2,1,0,0,0,'',0,'',0),(25870,0,919,2027,0,2,1,0,0,0,'',0,'',0),(25871,0,919,3928,0,10,1,0,0,0,'',0,'',0),(25872,0,920,4789,0,1,1,0,0,0,'',0,'',0),(25873,0,920,4790,0,1,1,0,0,0,'',0,'',0),(25874,0,920,4866,0,1,0.5,0,0,0,'',0,'',0),(25875,0,920,4800,0,1,1,0,0,0,'',0,'',0),(25876,0,920,4842,0,1,1,0,0,0,'',0,'',0),(25877,0,920,4945,0,4,1,0,0,0,'',0,'',0),(25878,0,920,4995,0,2,1,0,0,0,'',0,'',0),(25879,0,920,405,0,1,1,0,0,0,'',0,'',0),(25880,0,920,447,0,1,0.5,0,0,0,'',0,'',0),(25881,0,920,450,0,1,0.5,0,0,0,'',0,'',0),(25882,0,920,452,0,1,0.5,0,0,0,'',0,'',0),(25883,0,920,504,0,2,1,0,0,0,'',0,'',0),(25884,0,920,514,0,1,0.5,0,0,0,'',0,'',0),(25885,0,920,678,0,1,1,0,0,0,'',0,'',0),(25886,0,920,685,0,1,1,0,0,0,'',0,'',0),(25887,0,920,823,0,1,1,0,0,0,'',0,'',0),(25888,0,920,826,0,1,0.5,0,0,0,'',0,'',0),(25889,0,920,1283,0,2,1,0,0,0,'',0,'',0),(25890,0,920,1284,0,2,1,0,0,0,'',0,'',0),(25891,0,920,1287,0,2,1,0,0,0,'',0,'',0),(25892,0,920,1294,0,2,1,0,0,0,'',0,'',0),(25893,0,920,1295,0,2,1,0,0,0,'',0,'',0),(25894,0,920,1298,0,4,1,0,0,0,'',0,'',0),(25895,0,920,1303,0,2,1,0,0,0,'',0,'',0),(25896,0,920,1307,0,2,1,0,0,0,'',0,'',0),(25897,0,920,1308,0,2,1,0,0,0,'',0,'',0),(25898,0,920,1309,0,2,1,0,0,0,'',0,'',0),(25899,0,920,1319,0,2,1,0,0,0,'',0,'',0),(25900,0,920,1320,0,2,1,0,0,0,'',0,'',0),(25901,0,920,1329,0,2,1,0,0,0,'',0,'',0),(25902,0,920,1333,0,2,1,0,0,0,'',0,'',0),(25903,0,920,1384,0,2,1,0,0,0,'',0,'',0),(25904,0,920,1592,0,4,1,0,0,0,'',0,'',0),(25905,0,920,1594,0,2,0.5,0,0,0,'',0,'',0),(25906,0,920,1599,0,2,1,0,0,0,'',0,'',0),(25907,0,920,1601,0,2,1,0,0,0,'',0,'',0),(25908,0,920,1603,0,2,1,0,0,0,'',0,'',0),(25909,0,920,1607,0,2,1,0,0,0,'',0,'',0),(25910,0,920,1615,0,4,1,0,0,0,'',0,'',0),(25911,0,920,1625,0,2,1,0,0,0,'',0,'',0),(25912,0,920,1669,0,2,1,0,0,0,'',0,'',0),(25913,0,920,1694,0,4,1,0,0,0,'',0,'',0),(25914,0,920,1787,0,2,1,0,0,0,'',0,'',0),(25915,0,920,2014,0,2,1,0,0,0,'',0,'',0),(25916,0,920,2026,0,2,1,0,0,0,'',0,'',0),(25917,0,920,2027,0,2,1,0,0,0,'',0,'',0),(25918,0,920,2030,0,1,1,0,0,0,'',0,'',0),(25919,0,920,3877,0,1,1,0,0,0,'',0,'',0),(25920,0,920,3883,0,1,1,0,0,0,'',0,'',0),(25921,0,920,3928,0,10,1,0,0,0,'',0,'',0),(25922,0,920,3978,0,3,1,0,0,0,'',0,'',0),(25923,0,921,4789,0,1,1,0,0,0,'',0,'',0),(25924,0,921,4790,0,1,1,0,0,0,'',0,'',0),(25925,0,921,4794,0,1,0.5,0,0,0,'',0,'',0),(25926,0,921,4866,0,1,0.5,0,0,0,'',0,'',0),(25927,0,921,4800,0,1,1,0,0,0,'',0,'',0),(25928,0,921,4945,0,3,1,0,0,0,'',0,'',0),(25929,0,921,4995,0,1,1,0,0,0,'',0,'',0),(25930,0,921,405,0,1,1,0,0,0,'',0,'',0),(25931,0,921,470,0,1,1,0,0,0,'',0,'',0),(25932,0,921,504,0,2,1,0,0,0,'',0,'',0),(25933,0,921,617,0,1,0.5,0,0,0,'',0,'',0),(25934,0,921,678,0,1,1,0,0,0,'',0,'',0),(25935,0,921,685,0,1,0.5,0,0,0,'',0,'',0),(25936,0,921,733,0,1,1,0,0,0,'',0,'',0),(25937,0,921,740,0,1,1,0,0,0,'',0,'',0),(25938,0,921,892,0,1,0.3,0,0,0,'',0,'',0),(25939,0,921,1091,0,1,0.5,0,0,0,'',0,'',0),(25940,0,921,1281,0,1,0.5,0,0,0,'',0,'',0),(25941,0,921,1283,0,2,1,0,0,0,'',0,'',0),(25942,0,921,1284,0,2,1,0,0,0,'',0,'',0),(25943,0,921,1287,0,2,1,0,0,0,'',0,'',0),(25944,0,921,1294,0,1,1,0,0,0,'',0,'',0),(25945,0,921,1295,0,1,1,0,0,0,'',0,'',0),(25946,0,921,1298,0,2,1,0,0,0,'',0,'',0),(25947,0,921,1303,0,1,1,0,0,0,'',0,'',0),(25948,0,921,1307,0,1,1,0,0,0,'',0,'',0),(25949,0,921,1308,0,1,1,0,0,0,'',0,'',0),(25950,0,921,1309,0,1,1,0,0,0,'',0,'',0),(25951,0,921,1316,0,1,1,0,0,0,'',0,'',0),(25952,0,921,1319,0,2,1,0,0,0,'',0,'',0),(25953,0,921,1320,0,2,1,0,0,0,'',0,'',0),(25954,0,921,1321,0,2,1,0,0,0,'',0,'',0),(25955,0,921,1322,0,1,1,0,0,0,'',0,'',0),(25956,0,921,1325,0,1,1,0,0,0,'',0,'',0),(25957,0,921,1329,0,1,1,0,0,0,'',0,'',0),(25958,0,921,1333,0,1,1,0,0,0,'',0,'',0),(25959,0,921,1335,0,1,1,0,0,0,'',0,'',0),(25960,0,921,1384,0,2,1,0,0,0,'',0,'',0),(25961,0,921,1592,0,2,1,0,0,0,'',0,'',0),(25962,0,921,1594,0,2,0.5,0,0,0,'',0,'',0),(25963,0,921,1599,0,2,1,0,0,0,'',0,'',0),(25964,0,921,1601,0,2,1,0,0,0,'',0,'',0),(25965,0,921,1603,0,2,1,0,0,0,'',0,'',0),(25966,0,921,1607,0,2,1,0,0,0,'',0,'',0),(25967,0,921,1615,0,2,1,0,0,0,'',0,'',0),(25968,0,921,1625,0,2,1,0,0,0,'',0,'',0),(25969,0,921,1694,0,4,1,0,0,0,'',0,'',0),(25970,0,921,1954,0,1,1,0,0,0,'',0,'',0),(25971,0,921,2014,0,1,1,0,0,0,'',0,'',0),(25972,0,921,2026,0,2,1,0,0,0,'',0,'',0),(25973,0,921,2027,0,2,1,0,0,0,'',0,'',0),(25974,0,921,2030,0,1,1,0,0,0,'',0,'',0),(25975,0,921,3877,0,2,0.5,0,0,0,'',0,'',0),(25976,0,921,3928,0,10,1,0,0,0,'',0,'',0),(25977,0,922,4789,0,1,1,0,0,0,'',0,'',0),(25978,0,922,4800,0,1,1,0,0,0,'',0,'',0),(25979,0,922,4842,0,1,1,0,0,0,'',0,'',0),(25980,0,922,4945,0,2,1,0,0,0,'',0,'',0),(25981,0,922,305,0,1,1,0,0,0,'',0,'',0),(25982,0,922,504,0,1,1,0,0,0,'',0,'',0),(25983,0,922,678,0,1,1,0,0,0,'',0,'',0),(25984,0,922,685,0,1,1,0,0,0,'',0,'',0),(25985,0,922,733,0,1,0.5,0,0,0,'',0,'',0),(25986,0,922,1118,0,1,0.5,0,0,0,'',0,'',0),(25987,0,922,1283,0,1,1,0,0,0,'',0,'',0),(25988,0,922,1284,0,1,1,0,0,0,'',0,'',0),(25989,0,922,1287,0,1,1,0,0,0,'',0,'',0),(25990,0,922,1288,0,1,0.5,0,0,0,'',0,'',0),(25991,0,922,1294,0,1,1,0,0,0,'',0,'',0),(25992,0,922,1329,0,1,1,0,0,0,'',0,'',0),(25993,0,922,1384,0,2,1,0,0,0,'',0,'',0),(25994,0,922,1592,0,2,1,0,0,0,'',0,'',0),(25995,0,922,1594,0,2,0.5,0,0,0,'',0,'',0),(25996,0,922,1599,0,2,1,0,0,0,'',0,'',0),(25997,0,922,1601,0,2,1,0,0,0,'',0,'',0),(25998,0,922,1603,0,2,1,0,0,0,'',0,'',0),(25999,0,922,1607,0,2,1,0,0,0,'',0,'',0),(26000,0,922,1625,0,2,1,0,0,0,'',0,'',0),(26001,0,922,1692,0,2,0.5,0,0,0,'',0,'',0),(26002,0,922,1694,0,4,1,0,0,0,'',0,'',0),(26003,0,922,1787,0,2,0.5,0,0,0,'',0,'',0),(26004,0,922,2014,0,1,0.5,0,0,0,'',0,'',0),(26005,0,922,2030,0,1,1,0,0,0,'',0,'',0),(26006,0,922,3902,0,10,1,0,0,0,'',0,'',0),(26007,0,922,4082,0,10,1,0,0,0,'',0,'',0),(26008,0,923,4789,0,1,1,0,0,0,'',0,'',0),(26009,0,923,4800,0,1,1,0,0,0,'',0,'',0),(26010,0,923,4842,0,1,1,0,0,0,'',0,'',0),(26011,0,923,4945,0,3,1,0,0,0,'',0,'',0),(26012,0,923,305,0,1,0.5,0,0,0,'',0,'',0),(26013,0,923,4995,0,1,1,0,0,0,'',0,'',0),(26014,0,923,405,0,1,1,0,0,0,'',0,'',0),(26015,0,923,504,0,1,1,0,0,0,'',0,'',0),(26016,0,923,678,0,1,1,0,0,0,'',0,'',0),(26017,0,923,685,0,1,1,0,0,0,'',0,'',0),(26018,0,923,733,0,1,0.5,0,0,0,'',0,'',0),(26019,0,923,1118,0,1,0.5,0,0,0,'',0,'',0),(26020,0,923,1283,0,2,1,0,0,0,'',0,'',0),(26021,0,923,1284,0,2,1,0,0,0,'',0,'',0),(26022,0,923,1287,0,2,1,0,0,0,'',0,'',0),(26023,0,923,1288,0,2,0.5,0,0,0,'',0,'',0),(26024,0,923,1294,0,2,1,0,0,0,'',0,'',0),(26025,0,923,1298,0,2,0.5,0,0,0,'',0,'',0),(26026,0,923,1319,0,2,1,0,0,0,'',0,'',0),(26027,0,923,1320,0,2,1,0,0,0,'',0,'',0),(26028,0,923,1329,0,2,1,0,0,0,'',0,'',0),(26029,0,923,1383,0,2,0.5,0,0,0,'',0,'',0),(26030,0,923,1384,0,2,1,0,0,0,'',0,'',0),(26031,0,923,1592,0,3,1,0,0,0,'',0,'',0),(26032,0,923,1594,0,2,0.5,0,0,0,'',0,'',0),(26033,0,923,1599,0,2,1,0,0,0,'',0,'',0),(26034,0,923,1601,0,2,1,0,0,0,'',0,'',0),(26035,0,923,1603,0,2,1,0,0,0,'',0,'',0),(26036,0,923,1607,0,2,1,0,0,0,'',0,'',0),(26037,0,923,1625,0,2,1,0,0,0,'',0,'',0),(26038,0,923,1692,0,1,0.5,0,0,0,'',0,'',0),(26039,0,923,1694,0,3,1,0,0,0,'',0,'',0),(26040,0,923,1787,0,2,0.5,0,0,0,'',0,'',0),(26041,0,923,2014,0,1,0.5,0,0,0,'',0,'',0),(26042,0,923,2030,0,1,1,0,0,0,'',0,'',0),(26043,0,923,3902,0,10,1,0,0,0,'',0,'',0),(26044,0,923,4072,0,10,1,0,0,0,'',0,'',0),(26045,0,924,4789,0,1,1,0,0,0,'',0,'',0),(26046,0,924,4800,0,1,1,0,0,0,'',0,'',0),(26047,0,924,4842,0,1,1,0,0,0,'',0,'',0),(26048,0,924,4944,0,3,1,0,0,0,'',0,'',0),(26049,0,924,504,0,1,1,0,0,0,'',0,'',0),(26050,0,924,678,0,1,1,0,0,0,'',0,'',0),(26051,0,924,685,0,1,1,0,0,0,'',0,'',0),(26052,0,924,733,0,1,1,0,0,0,'',0,'',0),(26053,0,924,1118,0,1,0.5,0,0,0,'',0,'',0),(26054,0,924,1123,0,3,1,0,0,0,'',0,'',0),(26055,0,924,1128,0,3,1,0,0,0,'',0,'',0),(26056,0,924,1130,0,3,1,0,0,0,'',0,'',0),(26057,0,924,1249,0,1,0.5,0,0,0,'',0,'',0),(26058,0,924,1283,0,1,1,0,0,0,'',0,'',0),(26059,0,924,1284,0,2,1,0,0,0,'',0,'',0),(26060,0,924,1287,0,2,1,0,0,0,'',0,'',0),(26061,0,924,1288,0,1,0.5,0,0,0,'',0,'',0),(26062,0,924,1294,0,1,1,0,0,0,'',0,'',0),(26063,0,924,1295,0,1,1,0,0,0,'',0,'',0),(26064,0,924,1333,0,1,0.5,0,0,0,'',0,'',0),(26065,0,924,1354,0,1,0.5,0,0,0,'',0,'',0),(26066,0,924,1384,0,1,0.5,0,0,0,'',0,'',0),(26067,0,924,1592,0,2,1,0,0,0,'',0,'',0),(26068,0,924,1594,0,2,0.5,0,0,0,'',0,'',0),(26069,0,924,1599,0,2,1,0,0,0,'',0,'',0),(26070,0,924,1601,0,2,1,0,0,0,'',0,'',0),(26071,0,924,1603,0,2,1,0,0,0,'',0,'',0),(26072,0,924,1607,0,2,1,0,0,0,'',0,'',0),(26073,0,924,1615,0,2,1,0,0,0,'',0,'',0),(26074,0,924,1625,0,2,1,0,0,0,'',0,'',0),(26075,0,924,1692,0,1,0.5,0,0,0,'',0,'',0),(26076,0,924,1694,0,3,1,0,0,0,'',0,'',0),(26077,0,924,2026,0,2,0.5,0,0,0,'',0,'',0),(26078,0,924,2027,0,1,0.5,0,0,0,'',0,'',0),(26079,0,924,2030,0,1,1,0,0,0,'',0,'',0),(26080,0,924,3902,0,10,1,0,0,0,'',0,'',0),(26081,0,924,4072,0,10,1,0,0,0,'',0,'',0),(26082,0,925,4789,0,1,1,0,0,0,'',0,'',0),(26083,0,925,4813,0,1,0.5,0,0,0,'',0,'',0),(26084,0,925,4842,0,1,1,0,0,0,'',0,'',0),(26085,0,925,4847,0,1,0.5,0,0,0,'',0,'',0),(26086,0,925,4944,0,2,1,0,0,0,'',0,'',0),(26087,0,925,504,0,1,1,0,0,0,'',0,'',0),(26088,0,925,678,0,1,1,0,0,0,'',0,'',0),(26089,0,925,685,0,1,1,0,0,0,'',0,'',0),(26090,0,925,733,0,1,1,0,0,0,'',0,'',0),(26091,0,925,1123,0,2,1,0,0,0,'',0,'',0),(26092,0,925,1126,0,2,1,0,0,0,'',0,'',0),(26093,0,925,1283,0,2,1,0,0,0,'',0,'',0),(26094,0,925,1284,0,2,1,0,0,0,'',0,'',0),(26095,0,925,1287,0,2,1,0,0,0,'',0,'',0),(26096,0,925,1294,0,1,1,0,0,0,'',0,'',0),(26097,0,925,1298,0,2,1,0,0,0,'',0,'',0),(26098,0,925,1384,0,1,1,0,0,0,'',0,'',0),(26099,0,925,1592,0,2,1,0,0,0,'',0,'',0),(26100,0,925,1594,0,2,1,0,0,0,'',0,'',0),(26101,0,925,1599,0,1,1,0,0,0,'',0,'',0),(26102,0,925,1601,0,1,1,0,0,0,'',0,'',0),(26103,0,925,1603,0,1,1,0,0,0,'',0,'',0),(26104,0,925,1607,0,1,1,0,0,0,'',0,'',0),(26105,0,925,1625,0,1,1,0,0,0,'',0,'',0),(26106,0,925,1694,0,3,1,0,0,0,'',0,'',0),(26107,0,925,2030,0,1,1,0,0,0,'',0,'',0),(26108,0,925,3902,0,10,1,0,0,0,'',0,'',0),(26109,0,925,4072,0,10,1,0,0,0,'',0,'',0),(26110,0,926,4789,0,1,1,0,0,0,'',0,'',0),(26111,0,926,4790,0,1,1,0,0,0,'',0,'',0),(26112,0,926,4800,0,1,1,0,0,0,'',0,'',0),(26113,0,926,4802,0,1,0.5,0,0,0,'',0,'',0),(26114,0,926,4842,0,1,1,0,0,0,'',0,'',0),(26115,0,926,4944,0,2,1,0,0,0,'',0,'',0),(26116,0,926,504,0,1,1,0,0,0,'',0,'',0),(26117,0,926,678,0,1,1,0,0,0,'',0,'',0),(26118,0,926,685,0,1,1,0,0,0,'',0,'',0),(26119,0,926,733,0,1,1,0,0,0,'',0,'',0),(26120,0,926,1123,0,2,1,0,0,0,'',0,'',0),(26121,0,926,1283,0,2,1,0,0,0,'',0,'',0),(26122,0,926,1284,0,2,1,0,0,0,'',0,'',0),(26123,0,926,1287,0,2,1,0,0,0,'',0,'',0),(26124,0,926,1384,0,2,1,0,0,0,'',0,'',0),(26125,0,926,1592,0,2,1,0,0,0,'',0,'',0),(26126,0,926,1594,0,2,1,0,0,0,'',0,'',0),(26127,0,926,1599,0,2,1,0,0,0,'',0,'',0),(26128,0,926,1601,0,2,1,0,0,0,'',0,'',0),(26129,0,926,1603,0,2,1,0,0,0,'',0,'',0),(26130,0,926,1607,0,2,1,0,0,0,'',0,'',0),(26131,0,926,1625,0,2,1,0,0,0,'',0,'',0),(26132,0,926,1694,0,3,1,0,0,0,'',0,'',0),(26133,0,926,2030,0,1,1,0,0,0,'',0,'',0),(26134,0,926,3900,0,10,1,0,0,0,'',0,'',0),(26135,0,926,4030,0,10,1,0,0,0,'',0,'',0),(26136,0,927,4753,0,1,0.5,0,0,0,'',0,'',0),(26137,0,927,4786,0,1,0.5,0,0,0,'',0,'',0),(26138,0,927,4790,0,1,0.5,0,0,0,'',0,'',0),(26139,0,927,4866,0,1,1,0,0,0,'',0,'',0),(26140,0,927,4800,0,1,0.5,0,0,0,'',0,'',0),(26141,0,927,4851,0,1,1,0,0,0,'',0,'',0),(26142,0,927,4945,0,1,1,0,0,0,'',0,'',0),(26143,0,927,4948,0,1,1,0,0,0,'',0,'',0),(26144,0,927,4995,0,1,1,0,0,0,'',0,'',0),(26145,0,927,61,0,1,1,0,0,0,'',0,'',0),(26146,0,927,470,0,1,1,0,0,0,'',0,'',0),(26147,0,927,504,0,1,0.8,0,0,0,'',0,'',0),(26148,0,927,733,0,1,1,0,0,0,'',0,'',0),(26149,0,927,892,0,1,0.5,0,0,0,'',0,'',0),(26150,0,927,897,0,1,0.5,0,0,0,'',0,'',0),(26151,0,927,909,0,1,0.5,0,0,0,'',0,'',0),(26152,0,927,1284,0,1,1,0,0,0,'',0,'',0),(26153,0,927,1287,0,1,1,0,0,0,'',0,'',0),(26154,0,927,1291,0,1,1,0,0,0,'',0,'',0),(26155,0,927,1294,0,1,1,0,0,0,'',0,'',0),(26156,0,927,1297,0,1,1,0,0,0,'',0,'',0),(26157,0,927,1307,0,1,1,0,0,0,'',0,'',0),(26158,0,927,1308,0,1,1,0,0,0,'',0,'',0),(26159,0,927,1319,0,1,1,0,0,0,'',0,'',0),(26160,0,927,1320,0,1,1,0,0,0,'',0,'',0),(26161,0,927,1615,0,1,1,0,0,0,'',0,'',0),(26162,0,927,1787,0,1,1,0,0,0,'',0,'',0),(26163,0,927,2027,0,1,1,0,0,0,'',0,'',0),(26164,0,927,2090,0,1,0.5,0,0,0,'',0,'',0),(26165,0,928,4828,0,4,1,0,0,0,'',0,'',0),(26166,0,928,4842,0,1,1,0,0,0,'',0,'',0),(26167,0,928,4944,0,3,1,0,0,0,'',0,'',0),(26168,0,928,4948,0,3,1,0,0,0,'',0,'',0),(26169,0,928,458,0,2,1,0,0,0,'',0,'',0),(26170,0,928,504,0,1,1,0,0,0,'',0,'',0),(26171,0,928,611,0,1,1,0,0,0,'',0,'',0),(26172,0,928,733,0,1,1,0,0,0,'',0,'',0),(26173,0,928,784,0,1,1,0,0,0,'',0,'',0),(26174,0,928,867,0,1,0.5,0,0,0,'',0,'',0),(26175,0,928,1275,0,2,1,0,0,0,'',0,'',0),(26176,0,928,1284,0,1,1,0,0,0,'',0,'',0),(26177,0,928,1291,0,1,1,0,0,0,'',0,'',0),(26178,0,928,1294,0,1,1,0,0,0,'',0,'',0),(26179,0,928,1295,0,1,1,0,0,0,'',0,'',0),(26180,0,928,1298,0,2,1,0,0,0,'',0,'',0),(26181,0,928,1303,0,1,1,0,0,0,'',0,'',0),(26182,0,928,1307,0,1,0.5,0,0,0,'',0,'',0),(26183,0,928,1308,0,1,0.5,0,0,0,'',0,'',0),(26184,0,928,1329,0,1,1,0,0,0,'',0,'',0),(26185,0,928,1760,0,10,1,0,0,0,'',0,'',0),(26186,0,928,1875,0,1,1,0,0,0,'',0,'',0),(26187,0,928,1943,0,1,1,0,0,0,'',0,'',0),(26188,0,928,1944,0,1,1,0,0,0,'',0,'',0),(26189,0,928,1948,0,1,1,0,0,0,'',0,'',0),(26190,0,928,1965,0,1,1,0,0,0,'',0,'',0),(26191,0,928,1966,0,1,1,0,0,0,'',0,'',0),(26192,0,928,2022,0,1,1,0,0,0,'',0,'',0),(26193,0,928,2092,0,1,1,0,0,0,'',0,'',0),(26194,0,928,3917,0,20,1,0,0,0,'',0,'',0),(26195,0,929,4828,0,4,1,0,0,0,'',0,'',0),(26196,0,929,4842,0,1,1,0,0,0,'',0,'',0),(26197,0,929,4944,0,3,1,0,0,0,'',0,'',0),(26198,0,929,4948,0,3,1,0,0,0,'',0,'',0),(26199,0,929,458,0,1,1,0,0,0,'',0,'',0),(26200,0,929,504,0,1,1,0,0,0,'',0,'',0),(26201,0,929,611,0,1,1,0,0,0,'',0,'',0),(26202,0,929,733,0,1,1,0,0,0,'',0,'',0),(26203,0,929,867,0,1,1,0,0,0,'',0,'',0),(26204,0,929,1130,0,3,1,0,0,0,'',0,'',0),(26205,0,929,1275,0,2,1,0,0,0,'',0,'',0),(26206,0,929,1284,0,1,1,0,0,0,'',0,'',0),(26207,0,929,1291,0,1,1,0,0,0,'',0,'',0),(26208,0,929,1294,0,2,1,0,0,0,'',0,'',0),(26209,0,929,1297,0,1,1,0,0,0,'',0,'',0),(26210,0,929,1298,0,2,1,0,0,0,'',0,'',0),(26211,0,929,1307,0,1,0.5,0,0,0,'',0,'',0),(26212,0,929,1308,0,1,0.5,0,0,0,'',0,'',0),(26213,0,929,1329,0,1,1,0,0,0,'',0,'',0),(26214,0,929,1760,0,6,1,0,0,0,'',0,'',0),(26215,0,929,1875,0,1,1,0,0,0,'',0,'',0),(26216,0,929,1943,0,1,1,0,0,0,'',0,'',0),(26217,0,929,1944,0,1,1,0,0,0,'',0,'',0),(26218,0,929,1956,0,1,1,0,0,0,'',0,'',0),(26219,0,929,1965,0,1,1,0,0,0,'',0,'',0),(26220,0,929,2022,0,1,1,0,0,0,'',0,'',0),(26221,0,929,2092,0,1,1,0,0,0,'',0,'',0),(26222,0,929,3854,0,10,1,0,0,0,'',0,'',0),(26223,0,929,3917,0,10,1,0,0,0,'',0,'',0),(26224,0,930,4828,0,3,1,0,0,0,'',0,'',0),(26225,0,930,4842,0,1,1,0,0,0,'',0,'',0),(26226,0,930,4944,0,4,1,0,0,0,'',0,'',0),(26227,0,930,4948,0,3,1,0,0,0,'',0,'',0),(26228,0,930,504,0,1,1,0,0,0,'',0,'',0),(26229,0,930,532,0,2,1,0,0,0,'',0,'',0),(26230,0,930,624,0,2,1,0,0,0,'',0,'',0),(26231,0,930,662,0,1,0.5,0,0,0,'',0,'',0),(26232,0,930,733,0,1,1,0,0,0,'',0,'',0),(26233,0,930,1284,0,3,1,0,0,0,'',0,'',0),(26234,0,930,1285,0,3,1,0,0,0,'',0,'',0),(26235,0,930,1291,0,2,1,0,0,0,'',0,'',0),(26236,0,930,1294,0,1,1,0,0,0,'',0,'',0),(26237,0,930,1295,0,3,1,0,0,0,'',0,'',0),(26238,0,930,1297,0,3,1,0,0,0,'',0,'',0),(26239,0,930,1298,0,5,1,0,0,0,'',0,'',0),(26240,0,930,1307,0,1,0.5,0,0,0,'',0,'',0),(26241,0,930,1308,0,1,0.5,0,0,0,'',0,'',0),(26242,0,930,1329,0,3,1,0,0,0,'',0,'',0),(26243,0,930,1875,0,2,1,0,0,0,'',0,'',0),(26244,0,930,1943,0,1,1,0,0,0,'',0,'',0),(26245,0,930,1944,0,1,1,0,0,0,'',0,'',0),(26246,0,930,2022,0,1,1,0,0,0,'',0,'',0),(26247,0,930,2092,0,1,1,0,0,0,'',0,'',0),(26248,0,930,3785,0,15,1,0,0,0,'',0,'',0),(26249,0,930,3899,0,20,1,0,0,0,'',0,'',0),(26250,0,930,4030,0,20,1,0,0,0,'',0,'',0),(26251,0,931,4828,0,3,1,0,0,0,'',0,'',0),(26252,0,931,4842,0,1,0.5,0,0,0,'',0,'',0),(26253,0,931,4944,0,4,1,0,0,0,'',0,'',0),(26254,0,931,4948,0,4,1,0,0,0,'',0,'',0),(26255,0,931,504,0,2,1,0,0,0,'',0,'',0),(26256,0,931,624,0,2,1,0,0,0,'',0,'',0),(26257,0,931,662,0,2,0.5,0,0,0,'',0,'',0),(26258,0,931,733,0,1,1,0,0,0,'',0,'',0),(26259,0,931,1151,0,1,1,0,0,0,'',0,'',0),(26260,0,931,1284,0,3,1,0,0,0,'',0,'',0),(26261,0,931,1284,0,3,1,0,0,0,'',0,'',0),(26262,0,931,1285,0,3,1,0,0,0,'',0,'',0),(26263,0,931,1286,0,1,1,0,0,0,'',0,'',0),(26264,0,931,1291,0,2,1,0,0,0,'',0,'',0),(26265,0,931,1294,0,3,1,0,0,0,'',0,'',0),(26266,0,931,1295,0,1,1,0,0,0,'',0,'',0),(26267,0,931,1297,0,3,1,0,0,0,'',0,'',0),(26268,0,931,1298,0,5,1,0,0,0,'',0,'',0),(26269,0,931,1307,0,1,0.5,0,0,0,'',0,'',0),(26270,0,931,1308,0,1,0.5,0,0,0,'',0,'',0),(26271,0,931,1329,0,3,1,0,0,0,'',0,'',0),(26272,0,931,1875,0,3,1,0,0,0,'',0,'',0),(26273,0,931,1943,0,1,1,0,0,0,'',0,'',0),(26274,0,931,1944,0,1,1,0,0,0,'',0,'',0),(26275,0,931,1948,0,1,1,0,0,0,'',0,'',0),(26276,0,931,2022,0,1,1,0,0,0,'',0,'',0),(26277,0,931,2092,0,1,1,0,0,0,'',0,'',0),(26278,0,931,3789,0,15,1,0,0,0,'',0,'',0),(26279,0,931,3917,0,30,1,0,0,0,'',0,'',0),(26280,0,931,4030,0,30,1,0,0,0,'',0,'',0),(26281,0,931,4070,0,15,1,0,0,0,'',0,'',0),(26282,0,932,4828,0,1,1,0,0,0,'',0,'',0),(26283,0,932,4842,0,1,1,0,0,0,'',0,'',0),(26284,0,932,4944,0,2,1,0,0,0,'',0,'',0),(26285,0,932,4948,0,2,1,0,0,0,'',0,'',0),(26286,0,932,504,0,1,1,0,0,0,'',0,'',0),(26287,0,932,733,0,2,1,0,0,0,'',0,'',0),(26288,0,932,1284,0,1,0.5,0,0,0,'',0,'',0),(26289,0,932,1294,0,1,0.5,0,0,0,'',0,'',0),(26290,0,932,1295,0,1,0.5,0,0,0,'',0,'',0),(26291,0,932,1298,0,1,1,0,0,0,'',0,'',0),(26292,0,932,1329,0,1,0.5,0,0,0,'',0,'',0),(26293,0,932,1916,0,1,0.5,0,0,0,'',0,'',0),(26294,0,932,1943,0,1,1,0,0,0,'',0,'',0),(26295,0,932,1944,0,1,1,0,0,0,'',0,'',0),(26296,0,932,1956,0,1,0.5,0,0,0,'',0,'',0),(26297,0,932,1965,0,1,0.5,0,0,0,'',0,'',0),(26298,0,932,1966,0,1,0.5,0,0,0,'',0,'',0),(26299,0,932,2022,0,1,1,0,0,0,'',0,'',0),(26300,0,932,3785,0,5,1,0,0,0,'',0,'',0),(26301,0,932,3901,0,5,1,0,0,0,'',0,'',0),(26302,0,933,4828,0,1,1,0,0,0,'',0,'',0),(26303,0,933,4842,0,1,1,0,0,0,'',0,'',0),(26304,0,933,4944,0,2,1,0,0,0,'',0,'',0),(26305,0,933,4948,0,2,1,0,0,0,'',0,'',0),(26306,0,933,504,0,1,1,0,0,0,'',0,'',0),(26307,0,933,733,0,2,1,0,0,0,'',0,'',0),(26308,0,933,1284,0,1,0.5,0,0,0,'',0,'',0),(26309,0,933,1294,0,1,0.5,0,0,0,'',0,'',0),(26310,0,933,1295,0,1,1,0,0,0,'',0,'',0),(26311,0,933,1297,0,1,0.5,0,0,0,'',0,'',0),(26312,0,933,1298,0,1,1,0,0,0,'',0,'',0),(26313,0,933,1326,0,1,0.5,0,0,0,'',0,'',0),(26314,0,933,1329,0,1,0.5,0,0,0,'',0,'',0),(26315,0,933,1916,0,1,0.3,0,0,0,'',0,'',0),(26316,0,933,1943,0,1,1,0,0,0,'',0,'',0),(26317,0,933,1944,0,1,1,0,0,0,'',0,'',0),(26318,0,933,1956,0,1,0.5,0,0,0,'',0,'',0),(26319,0,933,1965,0,1,0.5,0,0,0,'',0,'',0),(26320,0,933,1966,0,1,0.5,0,0,0,'',0,'',0),(26321,0,933,2022,0,1,1,0,0,0,'',0,'',0),(26322,0,933,3901,0,10,1,0,0,0,'',0,'',0),(26323,0,934,4828,0,1,1,0,0,0,'',0,'',0),(26324,0,934,4842,0,1,1,0,0,0,'',0,'',0),(26325,0,934,4944,0,2,1,0,0,0,'',0,'',0),(26326,0,934,4948,0,2,1,0,0,0,'',0,'',0),(26327,0,934,504,0,1,1,0,0,0,'',0,'',0),(26328,0,934,661,0,1,1,0,0,0,'',0,'',0),(26329,0,934,733,0,1,0.5,0,0,0,'',0,'',0),(26330,0,934,1284,0,1,0.5,0,0,0,'',0,'',0),(26331,0,934,1294,0,1,0.5,0,0,0,'',0,'',0),(26332,0,934,1295,0,1,0.5,0,0,0,'',0,'',0),(26333,0,934,1298,0,1,1,0,0,0,'',0,'',0),(26334,0,934,1943,0,1,1,0,0,0,'',0,'',0),(26335,0,934,1944,0,1,1,0,0,0,'',0,'',0),(26336,0,934,2022,0,1,1,0,0,0,'',0,'',0),(26337,0,934,3785,0,5,1,0,0,0,'',0,'',0),(26338,0,934,4089,0,5,1,0,0,0,'',0,'',0),(26339,0,935,4828,0,1,1,0,0,0,'',0,'',0),(26340,0,935,4842,0,1,1,0,0,0,'',0,'',0),(26341,0,935,4944,0,2,1,0,0,0,'',0,'',0),(26342,0,935,4948,0,2,1,0,0,0,'',0,'',0),(26343,0,935,504,0,1,1,0,0,0,'',0,'',0),(26344,0,935,661,0,2,1,0,0,0,'',0,'',0),(26345,0,935,733,0,1,1,0,0,0,'',0,'',0),(26346,0,935,1125,0,2,1,0,0,0,'',0,'',0),(26347,0,935,1128,0,2,1,0,0,0,'',0,'',0),(26348,0,935,1130,0,2,1,0,0,0,'',0,'',0),(26349,0,935,1284,0,1,0.5,0,0,0,'',0,'',0),(26350,0,935,1294,0,1,0.5,0,0,0,'',0,'',0),(26351,0,935,1295,0,1,0.5,0,0,0,'',0,'',0),(26352,0,935,1298,0,1,1,0,0,0,'',0,'',0),(26353,0,935,1943,0,1,1,0,0,0,'',0,'',0),(26354,0,935,1944,0,1,1,0,0,0,'',0,'',0),(26355,0,935,2022,0,1,1,0,0,0,'',0,'',0),(26356,0,935,3785,0,5,1,0,0,0,'',0,'',0),(26357,0,935,4089,0,5,1,0,0,0,'',0,'',0),(26358,0,936,4828,0,1,1,0,0,0,'',0,'',0),(26359,0,936,4842,0,1,1,0,0,0,'',0,'',0),(26360,0,936,4944,0,2,1,0,0,0,'',0,'',0),(26361,0,936,4948,0,2,1,0,0,0,'',0,'',0),(26362,0,936,504,0,1,1,0,0,0,'',0,'',0),(26363,0,936,661,0,2,1,0,0,0,'',0,'',0),(26364,0,936,733,0,1,1,0,0,0,'',0,'',0),(26365,0,936,1291,0,1,1,0,0,0,'',0,'',0),(26366,0,936,1294,0,1,0.5,0,0,0,'',0,'',0),(26367,0,936,1295,0,1,0.5,0,0,0,'',0,'',0),(26368,0,936,1298,0,1,1,0,0,0,'',0,'',0),(26369,0,936,1329,0,1,0.5,0,0,0,'',0,'',0),(26370,0,936,1943,0,1,1,0,0,0,'',0,'',0),(26371,0,936,1944,0,1,1,0,0,0,'',0,'',0),(26372,0,936,1956,0,1,0.5,0,0,0,'',0,'',0),(26373,0,936,1965,0,1,0.5,0,0,0,'',0,'',0),(26374,0,936,1966,0,1,0.5,0,0,0,'',0,'',0),(26375,0,936,2022,0,1,1,0,0,0,'',0,'',0),(26376,0,936,3785,0,5,1,0,0,0,'',0,'',0),(26377,0,936,3854,0,5,1,0,0,0,'',0,'',0),(26378,0,937,4828,0,1,1,0,0,0,'',0,'',0),(26379,0,937,4842,0,1,1,0,0,0,'',0,'',0),(26380,0,937,4944,0,2,1,0,0,0,'',0,'',0),(26381,0,937,4948,0,2,1,0,0,0,'',0,'',0),(26382,0,937,504,0,1,1,0,0,0,'',0,'',0),(26383,0,937,638,0,1,0.5,0,0,0,'',0,'',0),(26384,0,937,639,0,1,0.5,0,0,0,'',0,'',0),(26385,0,937,681,0,1,1,0,0,0,'',0,'',0),(26386,0,937,733,0,1,0.5,0,0,0,'',0,'',0),(26387,0,937,1151,0,1,1,0,0,0,'',0,'',0),(26388,0,937,1284,0,1,0.5,0,0,0,'',0,'',0),(26389,0,937,1291,0,1,1,0,0,0,'',0,'',0),(26390,0,937,1294,0,1,0.5,0,0,0,'',0,'',0),(26391,0,937,1295,0,1,0.5,0,0,0,'',0,'',0),(26392,0,937,1298,0,2,1,0,0,0,'',0,'',0),(26393,0,937,1326,0,1,0.5,0,0,0,'',0,'',0),(26394,0,937,1329,0,1,0.5,0,0,0,'',0,'',0),(26395,0,937,1943,0,1,1,0,0,0,'',0,'',0),(26396,0,937,1944,0,1,1,0,0,0,'',0,'',0),(26397,0,937,1956,0,1,0.5,0,0,0,'',0,'',0),(26398,0,937,1965,0,1,0.5,0,0,0,'',0,'',0),(26399,0,937,1966,0,1,0.5,0,0,0,'',0,'',0),(26400,0,937,2022,0,1,1,0,0,0,'',0,'',0),(26401,0,937,3785,0,10,1,0,0,0,'',0,'',0),(26402,0,937,3854,0,10,1,0,0,0,'',0,'',0),(26403,0,937,3901,0,10,1,0,0,0,'',0,'',0),(26404,0,938,4828,0,2,1,0,0,0,'',0,'',0),(26405,0,938,4842,0,1,0.5,0,0,0,'',0,'',0),(26406,0,938,4944,0,4,1,0,0,0,'',0,'',0),(26407,0,938,4948,0,4,1,0,0,0,'',0,'',0),(26408,0,938,4995,0,1,1,0,0,0,'',0,'',0),(26409,0,938,344,0,1,1,0,0,0,'',0,'',0),(26410,0,938,504,0,1,1,0,0,0,'',0,'',0),(26411,0,938,634,0,2,1,0,0,0,'',0,'',0),(26412,0,938,733,0,1,1,0,0,0,'',0,'',0),(26413,0,938,891,0,1,0.5,0,0,0,'',0,'',0),(26414,0,938,908,0,1,0.5,0,0,0,'',0,'',0),(26415,0,938,1284,0,2,1,0,0,0,'',0,'',0),(26416,0,938,1285,0,1,1,0,0,0,'',0,'',0),(26417,0,938,1286,0,1,1,0,0,0,'',0,'',0),(26418,0,938,1294,0,2,1,0,0,0,'',0,'',0),(26419,0,938,1295,0,1,1,0,0,0,'',0,'',0),(26420,0,938,1297,0,1,1,0,0,0,'',0,'',0),(26421,0,938,1298,0,2,1,0,0,0,'',0,'',0),(26422,0,938,1307,0,1,0.5,0,0,0,'',0,'',0),(26423,0,938,1308,0,1,0.5,0,0,0,'',0,'',0),(26424,0,938,1329,0,1,0.5,0,0,0,'',0,'',0),(26425,0,938,1594,0,1,0.5,0,0,0,'',0,'',0),(26426,0,938,1943,0,1,1,0,0,0,'',0,'',0),(26427,0,938,1944,0,1,1,0,0,0,'',0,'',0),(26428,0,938,1956,0,1,0.5,0,0,0,'',0,'',0),(26429,0,938,1965,0,1,0.5,0,0,0,'',0,'',0),(26430,0,938,1966,0,1,0.5,0,0,0,'',0,'',0),(26431,0,938,2022,0,1,1,0,0,0,'',0,'',0),(26432,0,938,3789,0,10,1,0,0,0,'',0,'',0),(26433,0,938,3901,0,30,1,0,0,0,'',0,'',0),(26434,0,938,4070,0,10,0.5,0,0,0,'',0,'',0),(26435,0,939,4828,0,1,1,0,0,0,'',0,'',0),(26436,0,939,4842,0,1,1,0,0,0,'',0,'',0),(26437,0,939,4944,0,2,1,0,0,0,'',0,'',0),(26438,0,939,4948,0,2,1,0,0,0,'',0,'',0),(26439,0,939,504,0,1,1,0,0,0,'',0,'',0),(26440,0,939,650,0,1,0.5,0,0,0,'',0,'',0),(26441,0,939,651,0,1,0.5,0,0,0,'',0,'',0),(26442,0,939,685,0,1,1,0,0,0,'',0,'',0),(26443,0,939,733,0,1,1,0,0,0,'',0,'',0),(26444,0,939,1284,0,1,1,0,0,0,'',0,'',0),(26445,0,939,1294,0,1,1,0,0,0,'',0,'',0),(26446,0,939,1295,0,1,1,0,0,0,'',0,'',0),(26447,0,939,1297,0,1,1,0,0,0,'',0,'',0),(26448,0,939,1298,0,1,1,0,0,0,'',0,'',0),(26449,0,939,1307,0,1,0.5,0,0,0,'',0,'',0),(26450,0,939,1308,0,1,0.5,0,0,0,'',0,'',0),(26451,0,939,1943,0,1,1,0,0,0,'',0,'',0),(26452,0,939,1944,0,1,1,0,0,0,'',0,'',0),(26453,0,939,2022,0,1,1,0,0,0,'',0,'',0),(26454,0,939,3812,0,12,1,0,0,0,'',0,'',0),(26455,0,939,3901,0,20,1,0,0,0,'',0,'',0),(26456,0,939,4030,0,10,1,0,0,0,'',0,'',0),(26457,0,940,4828,0,1,1,0,0,0,'',0,'',0),(26458,0,940,4842,0,1,1,0,0,0,'',0,'',0),(26459,0,940,4944,0,2,1,0,0,0,'',0,'',0),(26460,0,940,4948,0,2,1,0,0,0,'',0,'',0),(26461,0,940,504,0,1,1,0,0,0,'',0,'',0),(26462,0,940,650,0,1,0.5,0,0,0,'',0,'',0),(26463,0,940,651,0,1,0.5,0,0,0,'',0,'',0),(26464,0,940,733,0,1,1,0,0,0,'',0,'',0),(26465,0,940,1284,0,1,0.5,0,0,0,'',0,'',0),(26466,0,940,1291,0,1,0.5,0,0,0,'',0,'',0),(26467,0,940,1294,0,1,1,0,0,0,'',0,'',0),(26468,0,940,1295,0,1,1,0,0,0,'',0,'',0),(26469,0,940,1297,0,1,1,0,0,0,'',0,'',0),(26470,0,940,1298,0,2,1,0,0,0,'',0,'',0),(26471,0,940,1307,0,1,0.5,0,0,0,'',0,'',0),(26472,0,940,1308,0,1,0.5,0,0,0,'',0,'',0),(26473,0,940,1326,0,1,1,0,0,0,'',0,'',0),(26474,0,940,1329,0,1,1,0,0,0,'',0,'',0),(26475,0,940,1354,0,1,1,0,0,0,'',0,'',0),(26476,0,940,1943,0,1,1,0,0,0,'',0,'',0),(26477,0,940,1944,0,1,1,0,0,0,'',0,'',0),(26478,0,940,1956,0,1,1,0,0,0,'',0,'',0),(26479,0,940,1965,0,1,1,0,0,0,'',0,'',0),(26480,0,940,1966,0,1,1,0,0,0,'',0,'',0),(26481,0,940,2022,0,1,1,0,0,0,'',0,'',0),(26482,0,940,3812,0,12,1,0,0,0,'',0,'',0),(26483,0,940,3901,0,20,1,0,0,0,'',0,'',0),(26484,0,940,4072,0,10,1,0,0,0,'',0,'',0),(26485,0,941,4944,0,1,1,0,0,0,'',0,'',0),(26486,0,941,4948,0,1,1,0,0,0,'',0,'',0),(26487,0,941,504,0,1,1,0,0,0,'',0,'',0),(26488,0,941,661,0,1,1,0,0,0,'',0,'',0),(26489,0,941,1943,0,1,1,0,0,0,'',0,'',0),(26490,0,941,1944,0,1,1,0,0,0,'',0,'',0),(26491,0,941,2022,0,1,1,0,0,0,'',0,'',0),(26492,0,942,4828,0,1,1,0,0,0,'',0,'',0),(26493,0,942,4842,0,1,1,0,0,0,'',0,'',0),(26494,0,942,4944,0,2,1,0,0,0,'',0,'',0),(26495,0,942,4948,0,2,1,0,0,0,'',0,'',0),(26496,0,942,504,0,1,1,0,0,0,'',0,'',0),(26497,0,942,661,0,1,1,0,0,0,'',0,'',0),(26498,0,942,733,0,1,1,0,0,0,'',0,'',0),(26499,0,942,1284,0,1,0.5,0,0,0,'',0,'',0),(26500,0,942,1294,0,1,0.5,0,0,0,'',0,'',0),(26501,0,942,1295,0,1,1,0,0,0,'',0,'',0),(26502,0,942,1297,0,1,1,0,0,0,'',0,'',0),(26503,0,942,1298,0,1,1,0,0,0,'',0,'',0),(26504,0,942,1329,0,1,0.5,0,0,0,'',0,'',0),(26505,0,942,1943,0,1,1,0,0,0,'',0,'',0),(26506,0,942,1944,0,1,1,0,0,0,'',0,'',0),(26507,0,942,1956,0,1,0.5,0,0,0,'',0,'',0),(26508,0,942,1965,0,1,0.5,0,0,0,'',0,'',0),(26509,0,942,2022,0,1,1,0,0,0,'',0,'',0),(26510,0,942,3812,0,10,1,0,0,0,'',0,'',0),(26511,0,942,3928,0,10,1,0,0,0,'',0,'',0),(26512,0,942,4021,0,5,1,0,0,0,'',0,'',0),(26513,0,943,4828,0,1,1,0,0,0,'',0,'',0),(26514,0,943,4842,0,1,1,0,0,0,'',0,'',0),(26515,0,943,4944,0,2,1,0,0,0,'',0,'',0),(26516,0,943,4948,0,2,1,0,0,0,'',0,'',0),(26517,0,943,504,0,1,1,0,0,0,'',0,'',0),(26518,0,943,661,0,1,1,0,0,0,'',0,'',0),(26519,0,943,733,0,1,1,0,0,0,'',0,'',0),(26520,0,943,1284,0,1,0.5,0,0,0,'',0,'',0),(26521,0,943,1291,0,1,0.5,0,0,0,'',0,'',0),(26522,0,943,1295,0,1,1,0,0,0,'',0,'',0),(26523,0,943,1297,0,1,1,0,0,0,'',0,'',0),(26524,0,943,1298,0,1,1,0,0,0,'',0,'',0),(26525,0,943,1329,0,1,0.5,0,0,0,'',0,'',0),(26526,0,943,1875,0,1,1,0,0,0,'',0,'',0),(26527,0,943,1943,0,1,1,0,0,0,'',0,'',0),(26528,0,943,1944,0,1,1,0,0,0,'',0,'',0),(26529,0,943,1956,0,1,0.5,0,0,0,'',0,'',0),(26530,0,943,1965,0,1,0.5,0,0,0,'',0,'',0),(26531,0,943,1966,0,1,0.5,0,0,0,'',0,'',0),(26532,0,943,2022,0,1,1,0,0,0,'',0,'',0),(26533,0,943,3812,0,10,1,0,0,0,'',0,'',0),(26534,0,943,3901,0,10,1,0,0,0,'',0,'',0),(26535,0,943,4030,0,10,1,0,0,0,'',0,'',0),(26536,0,944,4828,0,3,1,0,0,0,'',0,'',0),(26537,0,944,4944,0,2,1,0,0,0,'',0,'',0),(26538,0,944,4948,0,2,1,0,0,0,'',0,'',0),(26539,0,944,458,0,1,1,0,0,0,'',0,'',0),(26540,0,944,504,0,1,1,0,0,0,'',0,'',0),(26541,0,944,532,0,1,0.5,0,0,0,'',0,'',0),(26542,0,944,611,0,1,0.5,0,0,0,'',0,'',0),(26543,0,944,733,0,1,1,0,0,0,'',0,'',0),(26544,0,944,1275,0,1,1,0,0,0,'',0,'',0),(26545,0,944,1284,0,1,1,0,0,0,'',0,'',0),(26546,0,944,1294,0,1,1,0,0,0,'',0,'',0),(26547,0,944,1295,0,1,1,0,0,0,'',0,'',0),(26548,0,944,1297,0,1,1,0,0,0,'',0,'',0),(26549,0,944,1298,0,1,1,0,0,0,'',0,'',0),(26550,0,944,1943,0,1,1,0,0,0,'',0,'',0),(26551,0,944,1944,0,1,1,0,0,0,'',0,'',0),(26552,0,944,2022,0,1,1,0,0,0,'',0,'',0),(26553,0,944,2092,0,1,1,0,0,0,'',0,'',0),(26554,0,945,4828,0,4,1,0,0,0,'',0,'',0),(26555,0,945,4842,0,1,1,0,0,0,'',0,'',0),(26556,0,945,4944,0,4,1,0,0,0,'',0,'',0),(26557,0,945,4948,0,4,1,0,0,0,'',0,'',0),(26558,0,945,387,0,1,0.5,0,0,0,'',0,'',0),(26559,0,945,458,0,1,1,0,0,0,'',0,'',0),(26560,0,945,478,0,1,1,0,0,0,'',0,'',0),(26561,0,945,504,0,1,1,0,0,0,'',0,'',0),(26562,0,945,532,0,2,1,0,0,0,'',0,'',0),(26563,0,945,611,0,1,1,0,0,0,'',0,'',0),(26564,0,945,733,0,1,0.5,0,0,0,'',0,'',0),(26565,0,945,784,0,1,0.5,0,0,0,'',0,'',0),(26566,0,945,867,0,1,0.5,0,0,0,'',0,'',0),(26567,0,945,1125,0,4,1,0,0,0,'',0,'',0),(26568,0,945,1128,0,4,1,0,0,0,'',0,'',0),(26569,0,945,1130,0,4,1,0,0,0,'',0,'',0),(26570,0,945,1284,0,2,1,0,0,0,'',0,'',0),(26571,0,945,1294,0,2,1,0,0,0,'',0,'',0),(26572,0,945,1295,0,2,1,0,0,0,'',0,'',0),(26573,0,945,1298,0,2,1,0,0,0,'',0,'',0),(26574,0,945,1307,0,2,1,0,0,0,'',0,'',0),(26575,0,945,1308,0,2,1,0,0,0,'',0,'',0),(26576,0,945,1329,0,2,1,0,0,0,'',0,'',0),(26577,0,945,1875,0,2,1,0,0,0,'',0,'',0),(26578,0,945,1943,0,1,1,0,0,0,'',0,'',0),(26579,0,945,1944,0,1,1,0,0,0,'',0,'',0),(26580,0,945,1948,0,1,1,0,0,0,'',0,'',0),(26581,0,945,1956,0,2,1,0,0,0,'',0,'',0),(26582,0,945,1965,0,2,1,0,0,0,'',0,'',0),(26583,0,945,1966,0,2,1,0,0,0,'',0,'',0),(26584,0,945,2022,0,1,1,0,0,0,'',0,'',0),(26585,0,945,2072,0,1,0.5,0,0,0,'',0,'',0),(26586,0,945,3917,0,10,1,0,0,0,'',0,'',0),(26587,0,945,3978,0,8,0.5,0,0,0,'',0,'',0),(26588,0,945,4030,0,10,1,0,0,0,'',0,'',0),(26589,0,946,4828,0,4,1,0,0,0,'',0,'',0),(26590,0,946,4842,0,1,1,0,0,0,'',0,'',0),(26591,0,946,4944,0,4,1,0,0,0,'',0,'',0),(26592,0,946,4948,0,3,1,0,0,0,'',0,'',0),(26593,0,946,458,0,1,1,0,0,0,'',0,'',0),(26594,0,946,504,0,1,1,0,0,0,'',0,'',0),(26595,0,946,532,0,2,1,0,0,0,'',0,'',0),(26596,0,946,611,0,1,1,0,0,0,'',0,'',0),(26597,0,946,733,0,1,0.3,0,0,0,'',0,'',0),(26598,0,946,784,0,1,0.5,0,0,0,'',0,'',0),(26599,0,946,867,0,2,0.5,0,0,0,'',0,'',0),(26600,0,946,1275,0,2,1,0,0,0,'',0,'',0),(26601,0,946,1284,0,2,0.5,0,0,0,'',0,'',0),(26602,0,946,1291,0,2,0.5,0,0,0,'',0,'',0),(26603,0,946,1294,0,2,0.5,0,0,0,'',0,'',0),(26604,0,946,1295,0,1,1,0,0,0,'',0,'',0),(26605,0,946,1297,0,2,1,0,0,0,'',0,'',0),(26606,0,946,1298,0,2,1,0,0,0,'',0,'',0),(26607,0,946,1307,0,2,1,0,0,0,'',0,'',0),(26608,0,946,1308,0,2,1,0,0,0,'',0,'',0),(26609,0,946,1329,0,2,1,0,0,0,'',0,'',0),(26610,0,946,1875,0,2,1,0,0,0,'',0,'',0),(26611,0,946,1943,0,1,1,0,0,0,'',0,'',0),(26612,0,946,1944,0,1,1,0,0,0,'',0,'',0),(26613,0,946,1956,0,2,1,0,0,0,'',0,'',0),(26614,0,946,1965,0,2,0.5,0,0,0,'',0,'',0),(26615,0,946,1966,0,2,1,0,0,0,'',0,'',0),(26616,0,946,2022,0,1,1,0,0,0,'',0,'',0),(26617,0,946,2092,0,1,1,0,0,0,'',0,'',0),(26618,0,946,3917,0,20,1,0,0,0,'',0,'',0),(26619,0,946,4030,0,20,1,0,0,0,'',0,'',0),(26620,0,947,4828,0,4,1,0,0,0,'',0,'',0),(26621,0,947,4842,0,1,1,0,0,0,'',0,'',0),(26622,0,947,4944,0,4,1,0,0,0,'',0,'',0),(26623,0,947,4948,0,4,1,0,0,0,'',0,'',0),(26624,0,947,387,0,1,0.5,0,0,0,'',0,'',0),(26625,0,947,458,0,1,1,0,0,0,'',0,'',0),(26626,0,947,504,0,1,1,0,0,0,'',0,'',0),(26627,0,947,532,0,1,1,0,0,0,'',0,'',0),(26628,0,947,611,0,1,1,0,0,0,'',0,'',0),(26629,0,947,733,0,1,1,0,0,0,'',0,'',0),(26630,0,947,784,0,1,0.5,0,0,0,'',0,'',0),(26631,0,947,867,0,1,0.5,0,0,0,'',0,'',0),(26632,0,947,1275,0,2,1,0,0,0,'',0,'',0),(26633,0,947,1284,0,2,1,0,0,0,'',0,'',0),(26634,0,947,1294,0,2,1,0,0,0,'',0,'',0),(26635,0,947,1295,0,2,1,0,0,0,'',0,'',0),(26636,0,947,1298,0,2,1,0,0,0,'',0,'',0),(26637,0,947,1307,0,2,1,0,0,0,'',0,'',0),(26638,0,947,1308,0,2,1,0,0,0,'',0,'',0),(26639,0,947,1329,0,2,1,0,0,0,'',0,'',0),(26640,0,947,1875,0,2,1,0,0,0,'',0,'',0),(26641,0,947,1943,0,1,1,0,0,0,'',0,'',0),(26642,0,947,1944,0,1,1,0,0,0,'',0,'',0),(26643,0,947,1956,0,2,1,0,0,0,'',0,'',0),(26644,0,947,1965,0,2,1,0,0,0,'',0,'',0),(26645,0,947,1966,0,2,1,0,0,0,'',0,'',0),(26646,0,947,2022,0,1,1,0,0,0,'',0,'',0),(26647,0,947,2072,0,1,0.5,0,0,0,'',0,'',0),(26648,0,947,2092,0,1,1,0,0,0,'',0,'',0),(26649,0,947,3917,0,10,1,0,0,0,'',0,'',0),(26650,0,948,4828,0,1,1,0,0,0,'',0,'',0),(26651,0,948,4842,0,1,1,0,0,0,'',0,'',0),(26652,0,948,4944,0,3,1,0,0,0,'',0,'',0),(26653,0,948,4948,0,3,1,0,0,0,'',0,'',0),(26654,0,948,4995,0,1,1,0,0,0,'',0,'',0),(26655,0,948,327,0,1,0.3,0,0,0,'',0,'',0),(26656,0,948,385,0,1,0.3,0,0,0,'',0,'',0),(26657,0,948,402,0,1,0.3,0,0,0,'',0,'',0),(26658,0,948,504,0,1,1,0,0,0,'',0,'',0),(26659,0,948,733,0,1,1,0,0,0,'',0,'',0),(26660,0,948,908,0,1,1,0,0,0,'',0,'',0),(26661,0,948,1151,0,1,1,0,0,0,'',0,'',0),(26662,0,948,1275,0,2,1,0,0,0,'',0,'',0),(26663,0,948,1284,0,2,1,0,0,0,'',0,'',0),(26664,0,948,1294,0,2,1,0,0,0,'',0,'',0),(26665,0,948,1295,0,2,1,0,0,0,'',0,'',0),(26666,0,948,1298,0,2,1,0,0,0,'',0,'',0),(26667,0,948,1307,0,2,1,0,0,0,'',0,'',0),(26668,0,948,1308,0,2,1,0,0,0,'',0,'',0),(26669,0,948,1314,0,1,1,0,0,0,'',0,'',0),(26670,0,948,1326,0,2,1,0,0,0,'',0,'',0),(26671,0,948,1520,0,1,1,0,0,0,'',0,'',0),(26672,0,948,1916,0,2,1,0,0,0,'',0,'',0),(26673,0,948,1943,0,1,1,0,0,0,'',0,'',0),(26674,0,948,1944,0,1,1,0,0,0,'',0,'',0),(26675,0,948,1965,0,2,1,0,0,0,'',0,'',0),(26676,0,948,1966,0,2,1,0,0,0,'',0,'',0),(26677,0,948,2022,0,1,1,0,0,0,'',0,'',0),(26678,0,948,2072,0,1,1,0,0,0,'',0,'',0),(26679,0,948,3854,0,15,1,0,0,0,'',0,'',0),(26680,0,948,3928,0,20,1,0,0,0,'',0,'',0),(26681,0,949,4828,0,1,1,0,0,0,'',0,'',0),(26682,0,949,4842,0,1,1,0,0,0,'',0,'',0),(26683,0,949,4944,0,3,1,0,0,0,'',0,'',0),(26684,0,949,4948,0,3,1,0,0,0,'',0,'',0),(26685,0,949,327,0,1,0.3,0,0,0,'',0,'',0),(26686,0,949,385,0,1,0.5,0,0,0,'',0,'',0),(26687,0,949,402,0,1,0.3,0,0,0,'',0,'',0),(26688,0,949,504,0,1,1,0,0,0,'',0,'',0),(26689,0,949,733,0,1,1,0,0,0,'',0,'',0),(26690,0,949,908,0,2,1,0,0,0,'',0,'',0),(26691,0,949,1125,0,3,1,0,0,0,'',0,'',0),(26692,0,949,1128,0,3,1,0,0,0,'',0,'',0),(26693,0,949,1130,0,3,1,0,0,0,'',0,'',0),(26694,0,949,1151,0,1,1,0,0,0,'',0,'',0),(26695,0,949,1275,0,2,1,0,0,0,'',0,'',0),(26696,0,949,1284,0,2,1,0,0,0,'',0,'',0),(26697,0,949,1294,0,2,1,0,0,0,'',0,'',0),(26698,0,949,1295,0,2,1,0,0,0,'',0,'',0),(26699,0,949,1298,0,2,1,0,0,0,'',0,'',0),(26700,0,949,1307,0,2,1,0,0,0,'',0,'',0),(26701,0,949,1308,0,2,1,0,0,0,'',0,'',0),(26702,0,949,1314,0,1,1,0,0,0,'',0,'',0),(26703,0,949,1326,0,2,1,0,0,0,'',0,'',0),(26704,0,949,1329,0,2,1,0,0,0,'',0,'',0),(26705,0,949,1520,0,1,0.5,0,0,0,'',0,'',0),(26706,0,949,1760,0,10,1,0,0,0,'',0,'',0),(26707,0,949,1916,0,1,0.5,0,0,0,'',0,'',0),(26708,0,949,1943,0,1,1,0,0,0,'',0,'',0),(26709,0,949,1944,0,1,1,0,0,0,'',0,'',0),(26710,0,949,1956,0,2,1,0,0,0,'',0,'',0),(26711,0,949,1965,0,2,1,0,0,0,'',0,'',0),(26712,0,949,1966,0,2,1,0,0,0,'',0,'',0),(26713,0,949,2022,0,1,1,0,0,0,'',0,'',0),(26714,0,949,3854,0,10,1,0,0,0,'',0,'',0),(26715,0,949,3908,0,10,1,0,0,0,'',0,'',0),(26716,0,949,4581,0,1,1,0,0,0,'',0,'',0),(26717,0,950,4828,0,1,1,0,0,0,'',0,'',0),(26718,0,950,4842,0,1,1,0,0,0,'',0,'',0),(26719,0,950,4944,0,2,1,0,0,0,'',0,'',0),(26720,0,950,4948,0,2,1,0,0,0,'',0,'',0),(26721,0,950,403,0,1,1,0,0,0,'',0,'',0),(26722,0,950,434,0,1,1,0,0,0,'',0,'',0),(26723,0,950,504,0,1,1,0,0,0,'',0,'',0),(26724,0,950,733,0,1,1,0,0,0,'',0,'',0),(26725,0,950,908,0,1,1,0,0,0,'',0,'',0),(26726,0,950,1291,0,1,1,0,0,0,'',0,'',0),(26727,0,950,1294,0,1,1,0,0,0,'',0,'',0),(26728,0,950,1298,0,2,1,0,0,0,'',0,'',0),(26729,0,950,1943,0,1,1,0,0,0,'',0,'',0),(26730,0,950,1944,0,1,1,0,0,0,'',0,'',0),(26731,0,950,2022,0,1,1,0,0,0,'',0,'',0),(26732,0,950,3785,0,10,1,0,0,0,'',0,'',0),(26733,0,950,4089,0,10,1,0,0,0,'',0,'',0),(26734,0,951,4842,0,1,1,0,0,0,'',0,'',0),(26735,0,951,4944,0,2,1,0,0,0,'',0,'',0),(26736,0,951,4948,0,2,1,0,0,0,'',0,'',0),(26737,0,951,434,0,1,1,0,0,0,'',0,'',0),(26738,0,951,504,0,1,1,0,0,0,'',0,'',0),(26739,0,951,650,0,1,0.5,0,0,0,'',0,'',0),(26740,0,951,651,0,1,0.5,0,0,0,'',0,'',0),(26741,0,951,681,0,1,1,0,0,0,'',0,'',0),(26742,0,951,733,0,1,1,0,0,0,'',0,'',0),(26743,0,951,1125,0,2,1,0,0,0,'',0,'',0),(26744,0,951,1128,0,2,1,0,0,0,'',0,'',0),(26745,0,951,1130,0,2,1,0,0,0,'',0,'',0),(26746,0,951,1275,0,2,1,0,0,0,'',0,'',0),(26747,0,951,1284,0,1,1,0,0,0,'',0,'',0),(26748,0,951,1291,0,2,0.5,0,0,0,'',0,'',0),(26749,0,951,1295,0,1,1,0,0,0,'',0,'',0),(26750,0,951,1297,0,2,1,0,0,0,'',0,'',0),(26751,0,951,1298,0,2,1,0,0,0,'',0,'',0),(26752,0,951,1307,0,2,0.5,0,0,0,'',0,'',0),(26753,0,951,1308,0,2,0.5,0,0,0,'',0,'',0),(26754,0,951,1311,0,2,0.5,0,0,0,'',0,'',0),(26755,0,951,1598,0,1,1,0,0,0,'',0,'',0),(26756,0,951,1943,0,1,1,0,0,0,'',0,'',0),(26757,0,951,1944,0,1,1,0,0,0,'',0,'',0),(26758,0,951,1965,0,2,0.5,0,0,0,'',0,'',0),(26759,0,951,2022,0,1,1,0,0,0,'',0,'',0),(26760,0,951,3785,0,10,1,0,0,0,'',0,'',0),(26761,0,951,4089,0,10,1,0,0,0,'',0,'',0),(26762,0,952,4828,0,1,0.5,0,0,0,'',0,'',0),(26763,0,952,4842,0,1,1,0,0,0,'',0,'',0),(26764,0,952,4944,0,3,1,0,0,0,'',0,'',0),(26765,0,952,4948,0,3,1,0,0,0,'',0,'',0),(26766,0,952,434,0,1,1,0,0,0,'',0,'',0),(26767,0,952,504,0,1,1,0,0,0,'',0,'',0),(26768,0,952,611,0,1,1,0,0,0,'',0,'',0),(26769,0,952,661,0,2,1,0,0,0,'',0,'',0),(26770,0,952,733,0,1,1,0,0,0,'',0,'',0),(26771,0,952,1125,0,3,1,0,0,0,'',0,'',0),(26772,0,952,1128,0,3,1,0,0,0,'',0,'',0),(26773,0,952,1130,0,3,1,0,0,0,'',0,'',0),(26774,0,952,1275,0,2,1,0,0,0,'',0,'',0),(26775,0,952,1284,0,1,1,0,0,0,'',0,'',0),(26776,0,952,1294,0,2,1,0,0,0,'',0,'',0),(26777,0,952,1295,0,1,1,0,0,0,'',0,'',0),(26778,0,952,1298,0,2,1,0,0,0,'',0,'',0),(26779,0,952,1307,0,2,1,0,0,0,'',0,'',0),(26780,0,952,1308,0,2,1,0,0,0,'',0,'',0),(26781,0,952,1311,0,2,1,0,0,0,'',0,'',0),(26782,0,952,1319,0,2,0.5,0,0,0,'',0,'',0),(26783,0,952,1320,0,2,0.5,0,0,0,'',0,'',0),(26784,0,952,1325,0,2,0.5,0,0,0,'',0,'',0),(26785,0,952,1329,0,2,0.5,0,0,0,'',0,'',0),(26786,0,952,1943,0,1,1,0,0,0,'',0,'',0),(26787,0,952,1944,0,1,1,0,0,0,'',0,'',0),(26788,0,952,1956,0,2,0.5,0,0,0,'',0,'',0),(26789,0,952,1965,0,2,0.5,0,0,0,'',0,'',0),(26790,0,952,1966,0,2,0.5,0,0,0,'',0,'',0),(26791,0,952,3785,0,10,1,0,0,0,'',0,'',0),(26792,0,952,3812,0,10,1,0,0,0,'',0,'',0),(26793,0,952,3901,0,10,1,0,0,0,'',0,'',0),(26794,0,953,4828,0,1,1,0,0,0,'',0,'',0),(26795,0,953,4842,0,1,1,0,0,0,'',0,'',0),(26796,0,953,4944,0,2,1,0,0,0,'',0,'',0),(26797,0,953,4948,0,2,1,0,0,0,'',0,'',0),(26798,0,953,504,0,1,1,0,0,0,'',0,'',0),(26799,0,953,661,0,1,1,0,0,0,'',0,'',0),(26800,0,953,681,0,1,1,0,0,0,'',0,'',0),(26801,0,953,733,0,1,1,0,0,0,'',0,'',0),(26802,0,953,1284,0,2,0.5,0,0,0,'',0,'',0),(26803,0,953,1294,0,2,1,0,0,0,'',0,'',0),(26804,0,953,1295,0,2,1,0,0,0,'',0,'',0),(26805,0,953,1298,0,2,1,0,0,0,'',0,'',0),(26806,0,953,1307,0,2,0.5,0,0,0,'',0,'',0),(26807,0,953,1308,0,2,0.5,0,0,0,'',0,'',0),(26808,0,953,1329,0,2,0.5,0,0,0,'',0,'',0),(26809,0,953,1943,0,1,1,0,0,0,'',0,'',0),(26810,0,953,1944,0,1,1,0,0,0,'',0,'',0),(26811,0,953,1956,0,2,0.5,0,0,0,'',0,'',0),(26812,0,953,1965,0,2,0.5,0,0,0,'',0,'',0),(26813,0,953,1966,0,2,0.5,0,0,0,'',0,'',0),(26814,0,953,2022,0,1,1,0,0,0,'',0,'',0),(26815,0,953,3785,0,10,1,0,0,0,'',0,'',0),(26816,0,953,3901,0,10,1,0,0,0,'',0,'',0),(26817,0,953,4089,0,10,1,0,0,0,'',0,'',0),(26818,0,954,4828,0,1,1,0,0,0,'',0,'',0),(26819,0,954,4842,0,1,1,0,0,0,'',0,'',0),(26820,0,954,4944,0,3,1,0,0,0,'',0,'',0),(26821,0,954,4948,0,3,1,0,0,0,'',0,'',0),(26822,0,954,504,0,1,1,0,0,0,'',0,'',0),(26823,0,954,685,0,1,0.5,0,0,0,'',0,'',0),(26824,0,954,733,0,1,1,0,0,0,'',0,'',0),(26825,0,954,766,0,2,1,0,0,0,'',0,'',0),(26826,0,954,1284,0,2,0.5,0,0,0,'',0,'',0),(26827,0,954,1294,0,2,1,0,0,0,'',0,'',0),(26828,0,954,1298,0,2,1,0,0,0,'',0,'',0),(26829,0,954,1307,0,2,0.5,0,0,0,'',0,'',0),(26830,0,954,1308,0,2,0.5,0,0,0,'',0,'',0),(26831,0,954,1329,0,1,0.5,0,0,0,'',0,'',0),(26832,0,954,1354,0,1,0.5,0,0,0,'',0,'',0),(26833,0,954,1943,0,1,1,0,0,0,'',0,'',0),(26834,0,954,1944,0,1,1,0,0,0,'',0,'',0),(26835,0,954,1956,0,1,0.5,0,0,0,'',0,'',0),(26836,0,954,1965,0,1,0.5,0,0,0,'',0,'',0),(26837,0,954,1966,0,1,0.5,0,0,0,'',0,'',0),(26838,0,954,2022,0,1,1,0,0,0,'',0,'',0),(26839,0,954,3785,0,10,1,0,0,0,'',0,'',0),(26840,0,954,3901,0,10,1,0,0,0,'',0,'',0),(26841,0,954,4089,0,10,1,0,0,0,'',0,'',0),(26842,0,955,4828,0,2,1,0,0,0,'',0,'',0),(26843,0,955,4842,0,1,1,0,0,0,'',0,'',0),(26844,0,955,4944,0,1,1,0,0,0,'',0,'',0),(26845,0,955,4948,0,1,1,0,0,0,'',0,'',0),(26846,0,955,504,0,1,1,0,0,0,'',0,'',0),(26847,0,955,611,0,1,1,0,0,0,'',0,'',0),(26848,0,955,661,0,1,1,0,0,0,'',0,'',0),(26849,0,955,733,0,1,1,0,0,0,'',0,'',0),(26850,0,955,1291,0,1,1,0,0,0,'',0,'',0),(26851,0,955,1298,0,1,1,0,0,0,'',0,'',0),(26852,0,955,1691,0,1,0.5,0,0,0,'',0,'',0),(26853,0,955,1943,0,1,1,0,0,0,'',0,'',0),(26854,0,955,1944,0,1,1,0,0,0,'',0,'',0),(26855,0,955,2022,0,1,1,0,0,0,'',0,'',0),(26856,0,955,3785,0,6,1,0,0,0,'',0,'',0),(26857,0,955,4089,0,6,1,0,0,0,'',0,'',0),(26858,0,956,4828,0,1,1,0,0,0,'',0,'',0),(26859,0,956,4842,0,1,1,0,0,0,'',0,'',0),(26860,0,956,4944,0,2,1,0,0,0,'',0,'',0),(26861,0,956,4948,0,2,1,0,0,0,'',0,'',0),(26862,0,956,504,0,1,1,0,0,0,'',0,'',0),(26863,0,956,687,0,1,1,0,0,0,'',0,'',0),(26864,0,956,733,0,1,1,0,0,0,'',0,'',0),(26865,0,956,1284,0,1,0.5,0,0,0,'',0,'',0),(26866,0,956,1294,0,1,1,0,0,0,'',0,'',0),(26867,0,956,1295,0,1,1,0,0,0,'',0,'',0),(26868,0,956,1298,0,1,1,0,0,0,'',0,'',0),(26869,0,956,1307,0,1,0.5,0,0,0,'',0,'',0),(26870,0,956,1308,0,1,0.5,0,0,0,'',0,'',0),(26871,0,956,1329,0,1,0.5,0,0,0,'',0,'',0),(26872,0,956,1943,0,1,1,0,0,0,'',0,'',0),(26873,0,956,1944,0,1,1,0,0,0,'',0,'',0),(26874,0,956,1956,0,1,0.5,0,0,0,'',0,'',0),(26875,0,956,1965,0,1,0.5,0,0,0,'',0,'',0),(26876,0,956,1966,0,1,0.5,0,0,0,'',0,'',0),(26877,0,956,2022,0,1,1,0,0,0,'',0,'',0),(26878,0,956,3781,0,7,1,0,0,0,'',0,'',0),(26879,0,956,3902,0,7,1,0,0,0,'',0,'',0),(26880,0,957,4766,0,1,1,0,0,0,'',0,'',0),(26881,0,957,4866,0,1,1,0,0,0,'',0,'',0),(26882,0,957,4828,0,1,1,0,0,0,'',0,'',0),(26883,0,957,4842,0,1,1,0,0,0,'',0,'',0),(26884,0,957,4853,0,1,1,0,0,0,'',0,'',0),(26885,0,957,4944,0,2,1,0,0,0,'',0,'',0),(26886,0,957,4948,0,1,1,0,0,0,'',0,'',0),(26887,0,957,504,0,1,1,0,0,0,'',0,'',0),(26888,0,957,634,0,1,1,0,0,0,'',0,'',0),(26889,0,957,681,0,1,1,0,0,0,'',0,'',0),(26890,0,957,733,0,1,1,0,0,0,'',0,'',0),(26891,0,957,1284,0,1,0.5,0,0,0,'',0,'',0),(26892,0,957,1291,0,1,1,0,0,0,'',0,'',0),(26893,0,957,1294,0,1,0.5,0,0,0,'',0,'',0),(26894,0,957,1298,0,1,1,0,0,0,'',0,'',0),(26895,0,957,1307,0,1,0.5,0,0,0,'',0,'',0),(26896,0,957,1308,0,1,0.5,0,0,0,'',0,'',0),(26897,0,957,1943,0,1,1,0,0,0,'',0,'',0),(26898,0,957,1944,0,1,1,0,0,0,'',0,'',0),(26899,0,957,1965,0,1,0.5,0,0,0,'',0,'',0),(26900,0,957,2022,0,1,1,0,0,0,'',0,'',0),(26901,0,957,3812,0,10,1,0,0,0,'',0,'',0),(26902,0,957,3902,0,15,1,0,0,0,'',0,'',0),(26903,0,957,4030,0,10,1,0,0,0,'',0,'',0),(26904,0,958,4828,0,2,1,0,0,0,'',0,'',0),(26905,0,958,4842,0,1,1,0,0,0,'',0,'',0),(26906,0,958,4944,0,2,1,0,0,0,'',0,'',0),(26907,0,958,4948,0,1,1,0,0,0,'',0,'',0),(26908,0,958,305,0,1,0.5,0,0,0,'',0,'',0),(26909,0,958,504,0,1,1,0,0,0,'',0,'',0),(26910,0,958,681,0,1,1,0,0,0,'',0,'',0),(26911,0,958,733,0,1,1,0,0,0,'',0,'',0),(26912,0,958,1284,0,1,0.5,0,0,0,'',0,'',0),(26913,0,958,1291,0,1,1,0,0,0,'',0,'',0),(26914,0,958,1294,0,1,0.5,0,0,0,'',0,'',0),(26915,0,958,1295,0,1,1,0,0,0,'',0,'',0),(26916,0,958,1298,0,1,1,0,0,0,'',0,'',0),(26917,0,958,1307,0,1,0.5,0,0,0,'',0,'',0),(26918,0,958,1308,0,1,0.5,0,0,0,'',0,'',0),(26919,0,958,1384,0,1,0.5,0,0,0,'',0,'',0),(26920,0,958,1404,0,1,0.5,0,0,0,'',0,'',0),(26921,0,958,1943,0,1,1,0,0,0,'',0,'',0),(26922,0,958,1944,0,1,1,0,0,0,'',0,'',0),(26923,0,958,1965,0,1,0.5,0,0,0,'',0,'',0),(26924,0,958,2022,0,1,1,0,0,0,'',0,'',0),(26925,0,958,2026,0,1,0.5,0,0,0,'',0,'',0),(26926,0,958,3785,0,7,1,0,0,0,'',0,'',0),(26927,0,958,3928,0,7,1,0,0,0,'',0,'',0),(26928,0,958,4089,0,7,1,0,0,0,'',0,'',0),(26929,0,959,4828,0,1,1,0,0,0,'',0,'',0),(26930,0,959,4842,0,1,1,0,0,0,'',0,'',0),(26931,0,959,4944,0,2,1,0,0,0,'',0,'',0),(26932,0,959,4948,0,2,1,0,0,0,'',0,'',0),(26933,0,959,335,0,1,1,0,0,0,'',0,'',0),(26934,0,959,339,0,1,1,0,0,0,'',0,'',0),(26935,0,959,434,0,1,0.5,0,0,0,'',0,'',0),(26936,0,959,504,0,1,1,0,0,0,'',0,'',0),(26937,0,959,733,0,1,1,0,0,0,'',0,'',0),(26938,0,959,826,0,1,1,0,0,0,'',0,'',0),(26939,0,959,1284,0,1,0.5,0,0,0,'',0,'',0),(26940,0,959,1294,0,1,1,0,0,0,'',0,'',0),(26941,0,959,1295,0,1,1,0,0,0,'',0,'',0),(26942,0,959,1298,0,1,1,0,0,0,'',0,'',0),(26943,0,959,1307,0,1,0.5,0,0,0,'',0,'',0),(26944,0,959,1308,0,1,0.5,0,0,0,'',0,'',0),(26945,0,959,1329,0,1,0.5,0,0,0,'',0,'',0),(26946,0,959,1751,0,1,1,0,0,0,'',0,'',0),(26947,0,959,1760,0,9,1,0,0,0,'',0,'',0),(26948,0,959,1943,0,1,1,0,0,0,'',0,'',0),(26949,0,959,1944,0,1,1,0,0,0,'',0,'',0),(26950,0,959,1956,0,1,0.5,0,0,0,'',0,'',0),(26951,0,959,1965,0,1,0.5,0,0,0,'',0,'',0),(26952,0,959,1966,0,1,0.5,0,0,0,'',0,'',0),(26953,0,959,2022,0,1,1,0,0,0,'',0,'',0),(26954,0,960,4828,0,1,0.5,0,0,0,'',0,'',0),(26955,0,960,4842,0,1,1,0,0,0,'',0,'',0),(26956,0,960,4944,0,2,1,0,0,0,'',0,'',0),(26957,0,960,4948,0,2,1,0,0,0,'',0,'',0),(26958,0,960,504,0,1,0.5,0,0,0,'',0,'',0),(26959,0,960,733,0,1,0.5,0,0,0,'',0,'',0),(26960,0,960,1130,0,2,1,0,0,0,'',0,'',0),(26961,0,960,1284,0,1,0.5,0,0,0,'',0,'',0),(26962,0,960,1294,0,1,1,0,0,0,'',0,'',0),(26963,0,960,1295,0,1,1,0,0,0,'',0,'',0),(26964,0,960,1297,0,1,1,0,0,0,'',0,'',0),(26965,0,960,1298,0,1,1,0,0,0,'',0,'',0),(26966,0,960,1307,0,1,0.5,0,0,0,'',0,'',0),(26967,0,960,1308,0,1,0.5,0,0,0,'',0,'',0),(26968,0,960,1329,0,1,0.5,0,0,0,'',0,'',0),(26969,0,960,1943,0,1,1,0,0,0,'',0,'',0),(26970,0,960,1944,0,1,1,0,0,0,'',0,'',0),(26971,0,960,1956,0,1,0.5,0,0,0,'',0,'',0),(26972,0,960,1965,0,1,0.5,0,0,0,'',0,'',0),(26973,0,960,1966,0,1,0.5,0,0,0,'',0,'',0),(26974,0,960,2022,0,1,1,0,0,0,'',0,'',0),(26975,0,960,3901,0,10,1,0,0,0,'',0,'',0),(26976,0,961,4828,0,1,0.5,0,0,0,'',0,'',0),(26977,0,961,4842,0,1,1,0,0,0,'',0,'',0),(26978,0,961,4944,0,4,1,0,0,0,'',0,'',0),(26979,0,961,4948,0,4,1,0,0,0,'',0,'',0),(26980,0,961,323,0,1,0.5,0,0,0,'',0,'',0),(26981,0,961,335,0,1,0.5,0,0,0,'',0,'',0),(26982,0,961,504,0,1,1,0,0,0,'',0,'',0),(26983,0,961,733,0,1,1,0,0,0,'',0,'',0),(26984,0,961,1125,0,4,1,0,0,0,'',0,'',0),(26985,0,961,1130,0,4,1,0,0,0,'',0,'',0),(26986,0,961,1284,0,2,1,0,0,0,'',0,'',0),(26987,0,961,1291,0,2,0.5,0,0,0,'',0,'',0),(26988,0,961,1295,0,2,1,0,0,0,'',0,'',0),(26989,0,961,1297,0,2,1,0,0,0,'',0,'',0),(26990,0,961,1298,0,2,1,0,0,0,'',0,'',0),(26991,0,961,1307,0,2,1,0,0,0,'',0,'',0),(26992,0,961,1308,0,2,1,0,0,0,'',0,'',0),(26993,0,961,1314,0,2,1,0,0,0,'',0,'',0),(26994,0,961,1319,0,2,1,0,0,0,'',0,'',0),(26995,0,961,1320,0,2,1,0,0,0,'',0,'',0),(26996,0,961,1329,0,2,1,0,0,0,'',0,'',0),(26997,0,961,1598,0,2,1,0,0,0,'',0,'',0),(26998,0,961,1760,0,10,1,0,0,0,'',0,'',0),(26999,0,961,1943,0,1,1,0,0,0,'',0,'',0),(27000,0,961,1944,0,1,1,0,0,0,'',0,'',0),(27001,0,961,2022,0,1,1,0,0,0,'',0,'',0),(27002,0,961,3785,0,10,1,0,0,0,'',0,'',0),(27003,0,961,3877,0,3,0.5,0,0,0,'',0,'',0),(27004,0,961,3883,0,3,0.5,0,0,0,'',0,'',0),(27005,0,961,4089,0,10,1,0,0,0,'',0,'',0),(27006,0,962,4828,0,1,1,0,0,0,'',0,'',0),(27007,0,962,4842,0,1,1,0,0,0,'',0,'',0),(27008,0,962,4944,0,4,1,0,0,0,'',0,'',0),(27009,0,962,4948,0,4,1,0,0,0,'',0,'',0),(27010,0,962,323,0,1,0.3,0,0,0,'',0,'',0),(27011,0,962,335,0,1,0.5,0,0,0,'',0,'',0),(27012,0,962,504,0,1,1,0,0,0,'',0,'',0),(27013,0,962,733,0,1,1,0,0,0,'',0,'',0),(27014,0,962,1125,0,4,1,0,0,0,'',0,'',0),(27015,0,962,1130,0,4,1,0,0,0,'',0,'',0),(27016,0,962,1284,0,2,1,0,0,0,'',0,'',0),(27017,0,962,1291,0,2,0.5,0,0,0,'',0,'',0),(27018,0,962,1294,0,3,1,0,0,0,'',0,'',0),(27019,0,962,1295,0,2,1,0,0,0,'',0,'',0),(27020,0,962,1298,0,2,1,0,0,0,'',0,'',0),(27021,0,962,1307,0,2,1,0,0,0,'',0,'',0),(27022,0,962,1308,0,2,1,0,0,0,'',0,'',0),(27023,0,962,1314,0,2,1,0,0,0,'',0,'',0),(27024,0,962,1319,0,2,1,0,0,0,'',0,'',0),(27025,0,962,1320,0,2,1,0,0,0,'',0,'',0),(27026,0,962,1329,0,2,1,0,0,0,'',0,'',0),(27027,0,962,1760,0,10,1,0,0,0,'',0,'',0),(27028,0,962,1943,0,1,1,0,0,0,'',0,'',0),(27029,0,962,1944,0,1,1,0,0,0,'',0,'',0),(27030,0,962,1956,0,2,1,0,0,0,'',0,'',0),(27031,0,962,2022,0,1,1,0,0,0,'',0,'',0),(27032,0,962,3785,0,10,1,0,0,0,'',0,'',0),(27033,0,962,3877,0,3,0.5,0,0,0,'',0,'',0),(27034,0,962,3883,0,3,0.5,0,0,0,'',0,'',0),(27035,0,962,4089,0,10,1,0,0,0,'',0,'',0),(27036,0,962,4581,0,1,1,0,0,0,'',0,'',0),(27037,0,963,4828,0,1,1,0,0,0,'',0,'',0),(27038,0,963,4842,0,1,1,0,0,0,'',0,'',0),(27039,0,963,4944,0,4,1,0,0,0,'',0,'',0),(27040,0,963,4948,0,4,1,0,0,0,'',0,'',0),(27041,0,963,323,0,1,0.3,0,0,0,'',0,'',0),(27042,0,963,335,0,1,0.5,0,0,0,'',0,'',0),(27043,0,963,504,0,1,1,0,0,0,'',0,'',0),(27044,0,963,733,0,1,1,0,0,0,'',0,'',0),(27045,0,963,1125,0,4,1,0,0,0,'',0,'',0),(27046,0,963,1128,0,4,1,0,0,0,'',0,'',0),(27047,0,963,1130,0,4,1,0,0,0,'',0,'',0),(27048,0,963,1284,0,2,1,0,0,0,'',0,'',0),(27049,0,963,1291,0,2,0.5,0,0,0,'',0,'',0),(27050,0,963,1294,0,3,1,0,0,0,'',0,'',0),(27051,0,963,1295,0,2,1,0,0,0,'',0,'',0),(27052,0,963,1298,0,2,1,0,0,0,'',0,'',0),(27053,0,963,1307,0,2,1,0,0,0,'',0,'',0),(27054,0,963,1308,0,2,1,0,0,0,'',0,'',0),(27055,0,963,1314,0,2,1,0,0,0,'',0,'',0),(27056,0,963,1319,0,2,1,0,0,0,'',0,'',0),(27057,0,963,1320,0,2,1,0,0,0,'',0,'',0),(27058,0,963,1329,0,2,1,0,0,0,'',0,'',0),(27059,0,963,1760,0,10,1,0,0,0,'',0,'',0),(27060,0,963,1943,0,1,1,0,0,0,'',0,'',0),(27061,0,963,1944,0,1,1,0,0,0,'',0,'',0),(27062,0,963,1956,0,2,1,0,0,0,'',0,'',0),(27063,0,963,1965,0,2,1,0,0,0,'',0,'',0),(27064,0,963,1966,0,2,1,0,0,0,'',0,'',0),(27065,0,963,2022,0,1,1,0,0,0,'',0,'',0),(27066,0,963,3785,0,10,1,0,0,0,'',0,'',0),(27067,0,963,3877,0,3,1,0,0,0,'',0,'',0),(27068,0,963,3883,0,3,1,0,0,0,'',0,'',0),(27069,0,963,4089,0,10,1,0,0,0,'',0,'',0),(27070,0,963,4581,0,1,1,0,0,0,'',0,'',0),(27071,0,964,4828,0,1,1,0,0,0,'',0,'',0),(27072,0,964,4842,0,1,1,0,0,0,'',0,'',0),(27073,0,964,4944,0,4,1,0,0,0,'',0,'',0),(27074,0,964,4948,0,4,1,0,0,0,'',0,'',0),(27075,0,964,323,0,1,0.3,0,0,0,'',0,'',0),(27076,0,964,335,0,1,0.5,0,0,0,'',0,'',0),(27077,0,964,504,0,1,1,0,0,0,'',0,'',0),(27078,0,964,733,0,1,1,0,0,0,'',0,'',0),(27079,0,964,1125,0,4,1,0,0,0,'',0,'',0),(27080,0,964,1130,0,4,1,0,0,0,'',0,'',0),(27081,0,964,1284,0,2,1,0,0,0,'',0,'',0),(27082,0,964,1291,0,2,0.5,0,0,0,'',0,'',0),(27083,0,964,1294,0,3,1,0,0,0,'',0,'',0),(27084,0,964,1295,0,2,1,0,0,0,'',0,'',0),(27085,0,964,1298,0,2,1,0,0,0,'',0,'',0),(27086,0,964,1307,0,2,1,0,0,0,'',0,'',0),(27087,0,964,1308,0,2,1,0,0,0,'',0,'',0),(27088,0,964,1314,0,2,1,0,0,0,'',0,'',0),(27089,0,964,1319,0,2,1,0,0,0,'',0,'',0),(27090,0,964,1320,0,2,1,0,0,0,'',0,'',0),(27091,0,964,1329,0,2,1,0,0,0,'',0,'',0),(27092,0,964,1760,0,7,1,0,0,0,'',0,'',0),(27093,0,964,1916,0,1,0.3,0,0,0,'',0,'',0),(27094,0,964,1943,0,1,1,0,0,0,'',0,'',0),(27095,0,964,1944,0,1,1,0,0,0,'',0,'',0),(27096,0,964,1956,0,2,1,0,0,0,'',0,'',0),(27097,0,964,1965,0,2,1,0,0,0,'',0,'',0),(27098,0,964,1966,0,2,1,0,0,0,'',0,'',0),(27099,0,964,2022,0,1,1,0,0,0,'',0,'',0),(27100,0,964,3785,0,10,1,0,0,0,'',0,'',0),(27101,0,964,3877,0,1,1,0,0,0,'',0,'',0),(27102,0,964,3883,0,3,1,0,0,0,'',0,'',0),(27103,0,964,4089,0,10,1,0,0,0,'',0,'',0),(27104,0,964,4581,0,1,1,0,0,0,'',0,'',0),(27105,0,965,4828,0,3,1,0,0,0,'',0,'',0),(27106,0,965,4842,0,1,1,0,0,0,'',0,'',0),(27107,0,965,4944,0,2,1,0,0,0,'',0,'',0),(27108,0,965,4948,0,2,1,0,0,0,'',0,'',0),(27109,0,965,504,0,1,1,0,0,0,'',0,'',0),(27110,0,965,532,0,1,0.3,0,0,0,'',0,'',0),(27111,0,965,603,0,1,1,0,0,0,'',0,'',0),(27112,0,965,604,0,1,0.3,0,0,0,'',0,'',0),(27113,0,965,619,0,1,0.3,0,0,0,'',0,'',0),(27114,0,965,661,0,1,0.6,0,0,0,'',0,'',0),(27115,0,965,681,0,1,0.3,0,0,0,'',0,'',0),(27116,0,965,733,0,1,1,0,0,0,'',0,'',0),(27117,0,965,867,0,1,0.3,0,0,0,'',0,'',0),(27118,0,965,1125,0,2,1,0,0,0,'',0,'',0),(27119,0,965,1128,0,2,1,0,0,0,'',0,'',0),(27120,0,965,1130,0,2,1,0,0,0,'',0,'',0),(27121,0,965,1284,0,2,1,0,0,0,'',0,'',0),(27122,0,965,1294,0,1,1,0,0,0,'',0,'',0),(27123,0,965,1295,0,1,1,0,0,0,'',0,'',0),(27124,0,965,1298,0,2,1,0,0,0,'',0,'',0),(27125,0,965,1307,0,1,0.5,0,0,0,'',0,'',0),(27126,0,965,1308,0,1,0.5,0,0,0,'',0,'',0),(27127,0,965,1329,0,1,0.5,0,0,0,'',0,'',0),(27128,0,965,1943,0,1,1,0,0,0,'',0,'',0),(27129,0,965,1944,0,1,1,0,0,0,'',0,'',0),(27130,0,965,1956,0,1,0.5,0,0,0,'',0,'',0),(27131,0,965,1965,0,1,0.5,0,0,0,'',0,'',0),(27132,0,965,1966,0,1,0.5,0,0,0,'',0,'',0),(27133,0,965,2022,0,1,1,0,0,0,'',0,'',0),(27134,0,965,3784,0,10,1,0,0,0,'',0,'',0),(27135,0,965,3901,0,10,1,0,0,0,'',0,'',0),(27136,0,965,4072,0,10,1,0,0,0,'',0,'',0),(27137,0,966,4828,0,2,1,0,0,0,'',0,'',0),(27138,0,966,4842,0,1,1,0,0,0,'',0,'',0),(27139,0,966,4944,0,2,1,0,0,0,'',0,'',0),(27140,0,966,4948,0,2,1,0,0,0,'',0,'',0),(27141,0,966,478,0,1,1,0,0,0,'',0,'',0),(27142,0,966,504,0,1,1,0,0,0,'',0,'',0),(27143,0,966,532,0,2,1,0,0,0,'',0,'',0),(27144,0,966,733,0,1,0.5,0,0,0,'',0,'',0),(27145,0,966,1125,0,2,1,0,0,0,'',0,'',0),(27146,0,966,1128,0,2,1,0,0,0,'',0,'',0),(27147,0,966,1130,0,2,1,0,0,0,'',0,'',0),(27148,0,966,1284,0,1,1,0,0,0,'',0,'',0),(27149,0,966,1294,0,1,1,0,0,0,'',0,'',0),(27150,0,966,1295,0,1,1,0,0,0,'',0,'',0),(27151,0,966,1298,0,2,1,0,0,0,'',0,'',0),(27152,0,966,1943,0,1,1,0,0,0,'',0,'',0),(27153,0,966,1944,0,1,1,0,0,0,'',0,'',0),(27154,0,966,2022,0,1,1,0,0,0,'',0,'',0),(27155,0,966,3781,0,10,1,0,0,0,'',0,'',0),(27156,0,966,3784,0,12,1,0,0,0,'',0,'',0),(27157,0,966,4069,0,5,0.5,0,0,0,'',0,'',0),(27158,0,966,4070,0,10,0.5,0,0,0,'',0,'',0),(27159,0,967,4828,0,1,1,0,0,0,'',0,'',0),(27160,0,967,4842,0,1,1,0,0,0,'',0,'',0),(27161,0,967,4944,0,4,1,0,0,0,'',0,'',0),(27162,0,967,4948,0,4,1,0,0,0,'',0,'',0),(27163,0,967,504,0,1,1,0,0,0,'',0,'',0),(27164,0,967,661,0,2,1,0,0,0,'',0,'',0),(27165,0,967,733,0,1,1,0,0,0,'',0,'',0),(27166,0,967,864,0,1,0.5,0,0,0,'',0,'',0),(27167,0,967,1125,0,4,1,0,0,0,'',0,'',0),(27168,0,967,1128,0,4,1,0,0,0,'',0,'',0),(27169,0,967,1130,0,4,1,0,0,0,'',0,'',0),(27170,0,967,1284,0,3,1,0,0,0,'',0,'',0),(27171,0,967,1294,0,2,1,0,0,0,'',0,'',0),(27172,0,967,1295,0,1,1,0,0,0,'',0,'',0),(27173,0,967,1298,0,4,1,0,0,0,'',0,'',0),(27174,0,967,1594,0,1,0.5,0,0,0,'',0,'',0),(27175,0,967,1943,0,1,1,0,0,0,'',0,'',0),(27176,0,967,1944,0,1,1,0,0,0,'',0,'',0),(27177,0,967,2022,0,1,1,0,0,0,'',0,'',0),(27178,0,967,3785,0,10,1,0,0,0,'',0,'',0),(27179,0,967,3854,0,3,1,0,0,0,'',0,'',0),(27180,0,967,3877,0,3,0.5,0,0,0,'',0,'',0),(27181,0,967,3882,0,3,0.5,0,0,0,'',0,'',0),(27182,0,967,3883,0,3,0.5,0,0,0,'',0,'',0),(27183,0,968,4828,0,1,1,0,0,0,'',0,'',0),(27184,0,968,4842,0,1,1,0,0,0,'',0,'',0),(27185,0,968,4944,0,4,1,0,0,0,'',0,'',0),(27186,0,968,4948,0,4,1,0,0,0,'',0,'',0),(27187,0,968,434,0,1,0.5,0,0,0,'',0,'',0),(27188,0,968,504,0,2,1,0,0,0,'',0,'',0),(27189,0,968,603,0,1,0.5,0,0,0,'',0,'',0),(27190,0,968,634,0,1,0.5,0,0,0,'',0,'',0),(27191,0,968,661,0,1,0.5,0,0,0,'',0,'',0),(27192,0,968,661,0,1,0.5,0,0,0,'',0,'',0),(27193,0,968,681,0,1,1,0,0,0,'',0,'',0),(27194,0,968,733,0,2,1,0,0,0,'',0,'',0),(27195,0,968,908,0,1,0.5,0,0,0,'',0,'',0),(27196,0,968,1125,0,4,1,0,0,0,'',0,'',0),(27197,0,968,1128,0,4,1,0,0,0,'',0,'',0),(27198,0,968,1130,0,4,1,0,0,0,'',0,'',0),(27199,0,968,1284,0,2,1,0,0,0,'',0,'',0),(27200,0,968,1291,0,2,0.5,0,0,0,'',0,'',0),(27201,0,968,1294,0,2,1,0,0,0,'',0,'',0),(27202,0,968,1295,0,2,1,0,0,0,'',0,'',0),(27203,0,968,1298,0,4,1,0,0,0,'',0,'',0),(27204,0,968,1307,0,2,1,0,0,0,'',0,'',0),(27205,0,968,1308,0,2,1,0,0,0,'',0,'',0),(27206,0,968,1314,0,1,1,0,0,0,'',0,'',0),(27207,0,968,1319,0,2,0.5,0,0,0,'',0,'',0),(27208,0,968,1320,0,2,0.5,0,0,0,'',0,'',0),(27209,0,968,1325,0,2,0.5,0,0,0,'',0,'',0),(27210,0,968,1329,0,2,1,0,0,0,'',0,'',0),(27211,0,968,1760,0,10,1,0,0,0,'',0,'',0),(27212,0,968,1943,0,1,1,0,0,0,'',0,'',0),(27213,0,968,1944,0,1,1,0,0,0,'',0,'',0),(27214,0,968,1956,0,2,1,0,0,0,'',0,'',0),(27215,0,968,1965,0,2,1,0,0,0,'',0,'',0),(27216,0,968,1966,0,2,1,0,0,0,'',0,'',0),(27217,0,968,2022,0,1,1,0,0,0,'',0,'',0),(27218,0,968,3785,0,10,1,0,0,0,'',0,'',0),(27219,0,968,3901,0,10,1,0,0,0,'',0,'',0),(27220,0,968,3978,0,9,0.5,0,0,0,'',0,'',0),(27221,0,969,4828,0,3,1,0,0,0,'',0,'',0),(27222,0,969,4842,0,1,1,0,0,0,'',0,'',0),(27223,0,969,4944,0,4,1,0,0,0,'',0,'',0),(27224,0,969,4948,0,4,1,0,0,0,'',0,'',0),(27225,0,969,434,0,1,1,0,0,0,'',0,'',0),(27226,0,969,458,0,1,0.5,0,0,0,'',0,'',0),(27227,0,969,504,0,2,1,0,0,0,'',0,'',0),(27228,0,969,603,0,1,1,0,0,0,'',0,'',0),(27229,0,969,622,0,1,0.5,0,0,0,'',0,'',0),(27230,0,969,634,0,1,0.5,0,0,0,'',0,'',0),(27231,0,969,661,0,2,1,0,0,0,'',0,'',0),(27232,0,969,681,0,1,0.5,0,0,0,'',0,'',0),(27233,0,969,733,0,2,1,0,0,0,'',0,'',0),(27234,0,969,867,0,1,0.5,0,0,0,'',0,'',0),(27235,0,969,1125,0,4,1,0,0,0,'',0,'',0),(27236,0,969,1128,0,4,1,0,0,0,'',0,'',0),(27237,0,969,1130,0,4,1,0,0,0,'',0,'',0),(27238,0,969,1284,0,2,1,0,0,0,'',0,'',0),(27239,0,969,1294,0,2,1,0,0,0,'',0,'',0),(27240,0,969,1295,0,2,1,0,0,0,'',0,'',0),(27241,0,969,1298,0,4,1,0,0,0,'',0,'',0),(27242,0,969,1307,0,2,1,0,0,0,'',0,'',0),(27243,0,969,1308,0,2,1,0,0,0,'',0,'',0),(27244,0,969,1311,0,2,1,0,0,0,'',0,'',0),(27245,0,969,1314,0,2,1,0,0,0,'',0,'',0),(27246,0,969,1319,0,1,0.5,0,0,0,'',0,'',0),(27247,0,969,1320,0,1,0.5,0,0,0,'',0,'',0),(27248,0,969,1325,0,1,0.5,0,0,0,'',0,'',0),(27249,0,969,1329,0,2,1,0,0,0,'',0,'',0),(27250,0,969,1760,0,10,1,0,0,0,'',0,'',0),(27251,0,969,1943,0,1,1,0,0,0,'',0,'',0),(27252,0,969,1944,0,1,1,0,0,0,'',0,'',0),(27253,0,969,1956,0,2,1,0,0,0,'',0,'',0),(27254,0,969,1965,0,2,1,0,0,0,'',0,'',0),(27255,0,969,1966,0,2,1,0,0,0,'',0,'',0),(27256,0,969,2022,0,1,1,0,0,0,'',0,'',0),(27257,0,969,3901,0,10,1,0,0,0,'',0,'',0),(27258,0,969,4089,0,10,1,0,0,0,'',0,'',0),(27259,0,970,4828,0,1,1,0,0,0,'',0,'',0),(27260,0,970,4842,0,1,1,0,0,0,'',0,'',0),(27261,0,970,4944,0,2,1,0,0,0,'',0,'',0),(27262,0,970,4948,0,2,1,0,0,0,'',0,'',0),(27263,0,970,504,0,1,1,0,0,0,'',0,'',0),(27264,0,970,624,0,2,1,0,0,0,'',0,'',0),(27265,0,970,733,0,1,1,0,0,0,'',0,'',0),(27266,0,970,1125,0,2,1,0,0,0,'',0,'',0),(27267,0,970,1128,0,2,1,0,0,0,'',0,'',0),(27268,0,970,1130,0,2,1,0,0,0,'',0,'',0),(27269,0,970,1284,0,1,0.5,0,0,0,'',0,'',0),(27270,0,970,1294,0,1,1,0,0,0,'',0,'',0),(27271,0,970,1295,0,1,1,0,0,0,'',0,'',0),(27272,0,970,1298,0,1,1,0,0,0,'',0,'',0),(27273,0,970,1307,0,1,0.5,0,0,0,'',0,'',0),(27274,0,970,1308,0,1,0.5,0,0,0,'',0,'',0),(27275,0,970,1329,0,1,0.5,0,0,0,'',0,'',0),(27276,0,970,1943,0,1,1,0,0,0,'',0,'',0),(27277,0,970,1944,0,1,1,0,0,0,'',0,'',0),(27278,0,970,1956,0,1,0.5,0,0,0,'',0,'',0),(27279,0,970,1965,0,1,0.5,0,0,0,'',0,'',0),(27280,0,970,1966,0,1,0.5,0,0,0,'',0,'',0),(27281,0,970,2022,0,1,1,0,0,0,'',0,'',0),(27282,0,970,3781,0,10,1,0,0,0,'',0,'',0),(27283,0,970,3902,0,10,1,0,0,0,'',0,'',0),(27284,0,971,4828,0,1,1,0,0,0,'',0,'',0),(27285,0,971,4842,0,1,1,0,0,0,'',0,'',0),(27286,0,971,4944,0,2,1,0,0,0,'',0,'',0),(27287,0,971,4948,0,2,1,0,0,0,'',0,'',0),(27288,0,971,504,0,1,1,0,0,0,'',0,'',0),(27289,0,971,650,0,1,1,0,0,0,'',0,'',0),(27290,0,971,681,0,2,1,0,0,0,'',0,'',0),(27291,0,971,733,0,1,1,0,0,0,'',0,'',0),(27292,0,971,1125,0,2,1,0,0,0,'',0,'',0),(27293,0,971,1128,0,2,1,0,0,0,'',0,'',0),(27294,0,971,1130,0,2,1,0,0,0,'',0,'',0),(27295,0,971,1284,0,1,0.5,0,0,0,'',0,'',0),(27296,0,971,1294,0,1,1,0,0,0,'',0,'',0),(27297,0,971,1295,0,1,1,0,0,0,'',0,'',0),(27298,0,971,1298,0,1,1,0,0,0,'',0,'',0),(27299,0,971,1307,0,1,0.5,0,0,0,'',0,'',0),(27300,0,971,1308,0,1,0.5,0,0,0,'',0,'',0),(27301,0,971,1329,0,1,0.5,0,0,0,'',0,'',0),(27302,0,971,1943,0,1,1,0,0,0,'',0,'',0),(27303,0,971,1944,0,1,1,0,0,0,'',0,'',0),(27304,0,971,1956,0,1,0.5,0,0,0,'',0,'',0),(27305,0,971,1965,0,1,0.5,0,0,0,'',0,'',0),(27306,0,971,1966,0,1,0.5,0,0,0,'',0,'',0),(27307,0,971,2022,0,1,1,0,0,0,'',0,'',0),(27308,0,971,3781,0,10,1,0,0,0,'',0,'',0),(27309,0,971,3902,0,10,1,0,0,0,'',0,'',0),(27310,0,972,4828,0,1,1,0,0,0,'',0,'',0),(27311,0,972,4842,0,1,1,0,0,0,'',0,'',0),(27312,0,972,4944,0,2,1,0,0,0,'',0,'',0),(27313,0,972,4948,0,2,1,0,0,0,'',0,'',0),(27314,0,972,504,0,1,1,0,0,0,'',0,'',0),(27315,0,972,661,0,2,1,0,0,0,'',0,'',0),(27316,0,972,733,0,1,1,0,0,0,'',0,'',0),(27317,0,972,1125,0,2,1,0,0,0,'',0,'',0),(27318,0,972,1128,0,2,1,0,0,0,'',0,'',0),(27319,0,972,1130,0,2,1,0,0,0,'',0,'',0),(27320,0,972,1284,0,1,0.5,0,0,0,'',0,'',0),(27321,0,972,1294,0,1,1,0,0,0,'',0,'',0),(27322,0,972,1295,0,1,1,0,0,0,'',0,'',0),(27323,0,972,1298,0,1,1,0,0,0,'',0,'',0),(27324,0,972,1307,0,1,0.5,0,0,0,'',0,'',0),(27325,0,972,1308,0,1,0.5,0,0,0,'',0,'',0),(27326,0,972,1329,0,1,0.5,0,0,0,'',0,'',0),(27327,0,972,1943,0,1,1,0,0,0,'',0,'',0),(27328,0,972,1944,0,1,1,0,0,0,'',0,'',0),(27329,0,972,1956,0,1,0.5,0,0,0,'',0,'',0),(27330,0,972,1965,0,1,0.5,0,0,0,'',0,'',0),(27331,0,972,1966,0,1,0.5,0,0,0,'',0,'',0),(27332,0,972,2022,0,1,1,0,0,0,'',0,'',0),(27333,0,972,3781,0,10,1,0,0,0,'',0,'',0),(27334,0,972,3902,0,10,1,0,0,0,'',0,'',0),(27335,0,973,4828,0,1,1,0,0,0,'',0,'',0),(27336,0,973,4842,0,1,1,0,0,0,'',0,'',0),(27337,0,973,4944,0,1,1,0,0,0,'',0,'',0),(27338,0,973,4948,0,1,1,0,0,0,'',0,'',0),(27339,0,973,504,0,1,1,0,0,0,'',0,'',0),(27340,0,973,687,0,1,1,0,0,0,'',0,'',0),(27341,0,973,733,0,1,1,0,0,0,'',0,'',0),(27342,0,973,1125,0,1,1,0,0,0,'',0,'',0),(27343,0,973,1128,0,1,1,0,0,0,'',0,'',0),(27344,0,973,1130,0,1,1,0,0,0,'',0,'',0),(27345,0,973,1284,0,1,0.5,0,0,0,'',0,'',0),(27346,0,973,1294,0,1,1,0,0,0,'',0,'',0),(27347,0,973,1295,0,1,1,0,0,0,'',0,'',0),(27348,0,973,1298,0,1,1,0,0,0,'',0,'',0),(27349,0,973,1307,0,1,0.5,0,0,0,'',0,'',0),(27350,0,973,1308,0,1,0.5,0,0,0,'',0,'',0),(27351,0,973,1329,0,1,0.5,0,0,0,'',0,'',0),(27352,0,973,1943,0,1,1,0,0,0,'',0,'',0),(27353,0,973,1944,0,1,1,0,0,0,'',0,'',0),(27354,0,973,1956,0,1,0.5,0,0,0,'',0,'',0),(27355,0,973,1965,0,1,0.5,0,0,0,'',0,'',0),(27356,0,973,1966,0,1,0.5,0,0,0,'',0,'',0),(27357,0,973,2022,0,1,1,0,0,0,'',0,'',0),(27358,0,973,3781,0,10,1,0,0,0,'',0,'',0),(27359,0,973,3902,0,10,1,0,0,0,'',0,'',0),(27360,0,974,4828,0,4,1,0,0,0,'',0,'',0),(27361,0,974,4944,0,2,1,0,0,0,'',0,'',0),(27362,0,974,4948,0,2,1,0,0,0,'',0,'',0),(27363,0,974,323,0,1,0.3,0,0,0,'',0,'',0),(27364,0,974,434,0,1,1,0,0,0,'',0,'',0),(27365,0,974,447,0,1,1,0,0,0,'',0,'',0),(27366,0,974,504,0,2,1,0,0,0,'',0,'',0),(27367,0,974,619,0,1,1,0,0,0,'',0,'',0),(27368,0,974,634,0,1,1,0,0,0,'',0,'',0),(27369,0,974,661,0,2,1,0,0,0,'',0,'',0),(27370,0,974,662,0,1,0.1,0,0,0,'',0,'',0),(27371,0,974,681,0,1,1,0,0,0,'',0,'',0),(27372,0,974,733,0,1,1,0,0,0,'',0,'',0),(27373,0,974,736,0,1,0.2,0,0,0,'',0,'',0),(27374,0,974,847,0,1,0.3,0,0,0,'',0,'',0),(27375,0,974,938,0,1,0.5,0,0,0,'',0,'',0),(27376,0,974,1091,0,1,0.5,0,0,0,'',0,'',0),(27377,0,974,1110,0,1,1,0,0,0,'',0,'',0),(27378,0,974,1121,0,1,0.2,0,0,0,'',0,'',0),(27379,0,974,1125,0,2,1,0,0,0,'',0,'',0),(27380,0,974,1128,0,2,1,0,0,0,'',0,'',0),(27381,0,974,1130,0,2,1,0,0,0,'',0,'',0),(27382,0,974,1284,0,2,1,0,0,0,'',0,'',0),(27383,0,974,1285,0,2,1,0,0,0,'',0,'',0),(27384,0,974,1286,0,2,1,0,0,0,'',0,'',0),(27385,0,974,1294,0,2,1,0,0,0,'',0,'',0),(27386,0,974,1295,0,2,1,0,0,0,'',0,'',0),(27387,0,974,1298,0,1,1,0,0,0,'',0,'',0),(27388,0,974,1307,0,1,0.5,0,0,0,'',0,'',0),(27389,0,974,1308,0,1,0.5,0,0,0,'',0,'',0),(27390,0,974,1309,0,2,1,0,0,0,'',0,'',0),(27391,0,974,1325,0,2,0.5,0,0,0,'',0,'',0),(27392,0,974,1329,0,1,0.5,0,0,0,'',0,'',0),(27393,0,974,1513,0,1,0.3,0,0,0,'',0,'',0),(27394,0,974,1667,0,1,1,0,0,0,'',0,'',0),(27395,0,974,1689,0,1,1,0,0,0,'',0,'',0),(27396,0,974,1875,0,1,0.2,0,0,0,'',0,'',0),(27397,0,974,1916,0,1,1,0,0,0,'',0,'',0),(27398,0,974,1943,0,1,1,0,0,0,'',0,'',0),(27399,0,974,1944,0,1,1,0,0,0,'',0,'',0),(27400,0,974,1956,0,1,0.5,0,0,0,'',0,'',0),(27401,0,974,1965,0,1,0.5,0,0,0,'',0,'',0),(27402,0,974,1966,0,1,0.5,0,0,0,'',0,'',0),(27403,0,974,2022,0,1,1,0,0,0,'',0,'',0),(27404,0,975,4828,0,1,1,0,0,0,'',0,'',0),(27405,0,975,4944,0,3,1,0,0,0,'',0,'',0),(27406,0,975,4948,0,2,1,0,0,0,'',0,'',0),(27407,0,975,434,0,1,1,0,0,0,'',0,'',0),(27408,0,975,470,0,1,0.5,0,0,0,'',0,'',0),(27409,0,975,504,0,2,1,0,0,0,'',0,'',0),(27410,0,975,733,0,1,1,0,0,0,'',0,'',0),(27411,0,975,938,0,1,0.5,0,0,0,'',0,'',0),(27412,0,975,1091,0,1,0.5,0,0,0,'',0,'',0),(27413,0,975,1110,0,1,1,0,0,0,'',0,'',0),(27414,0,975,1122,0,1,1,0,0,0,'',0,'',0),(27415,0,975,1284,0,1,1,0,0,0,'',0,'',0),(27416,0,975,1285,0,1,1,0,0,0,'',0,'',0),(27417,0,975,1286,0,1,1,0,0,0,'',0,'',0),(27418,0,975,1294,0,1,1,0,0,0,'',0,'',0),(27419,0,975,1295,0,1,1,0,0,0,'',0,'',0),(27420,0,975,1298,0,1,1,0,0,0,'',0,'',0),(27421,0,975,1319,0,1,1,0,0,0,'',0,'',0),(27422,0,975,1320,0,1,1,0,0,0,'',0,'',0),(27423,0,975,1321,0,2,0.5,0,0,0,'',0,'',0),(27424,0,975,1329,0,1,0.5,0,0,0,'',0,'',0),(27425,0,975,1943,0,1,1,0,0,0,'',0,'',0),(27426,0,975,1944,0,1,1,0,0,0,'',0,'',0),(27427,0,975,1956,0,1,0.5,0,0,0,'',0,'',0),(27428,0,975,1965,0,1,0.5,0,0,0,'',0,'',0),(27429,0,975,1966,0,1,0.5,0,0,0,'',0,'',0),(27430,0,975,2022,0,1,1,0,0,0,'',0,'',0),(27431,0,976,4790,0,1,1,0,0,0,'',0,'',0),(27432,0,976,4828,0,1,0.5,0,0,0,'',0,'',0),(27433,0,976,4842,0,1,1,0,0,0,'',0,'',0),(27434,0,976,4944,0,3,1,0,0,0,'',0,'',0),(27435,0,976,4948,0,3,1,0,0,0,'',0,'',0),(27436,0,976,504,0,1,1,0,0,0,'',0,'',0),(27437,0,976,1125,0,3,1,0,0,0,'',0,'',0),(27438,0,976,1128,0,3,1,0,0,0,'',0,'',0),(27439,0,976,1130,0,3,1,0,0,0,'',0,'',0),(27440,0,976,1275,0,2,1,0,0,0,'',0,'',0),(27441,0,976,1284,0,1,1,0,0,0,'',0,'',0),(27442,0,976,1294,0,2,1,0,0,0,'',0,'',0),(27443,0,976,1295,0,1,1,0,0,0,'',0,'',0),(27444,0,976,1298,0,2,1,0,0,0,'',0,'',0),(27445,0,976,1307,0,2,1,0,0,0,'',0,'',0),(27446,0,976,1308,0,2,1,0,0,0,'',0,'',0),(27447,0,976,1311,0,2,1,0,0,0,'',0,'',0),(27448,0,976,1319,0,2,0.5,0,0,0,'',0,'',0),(27449,0,976,1320,0,2,0.5,0,0,0,'',0,'',0),(27450,0,976,1325,0,2,0.5,0,0,0,'',0,'',0),(27451,0,976,1329,0,2,0.5,0,0,0,'',0,'',0),(27452,0,976,1943,0,1,1,0,0,0,'',0,'',0),(27453,0,976,1944,0,1,1,0,0,0,'',0,'',0),(27454,0,976,1956,0,2,0.5,0,0,0,'',0,'',0),(27455,0,976,1965,0,2,0.5,0,0,0,'',0,'',0),(27456,0,976,1966,0,2,0.5,0,0,0,'',0,'',0),(27457,0,976,3785,0,10,1,0,0,0,'',0,'',0),(27458,0,976,3812,0,10,1,0,0,0,'',0,'',0),(27459,0,977,4790,0,1,1,0,0,0,'',0,'',0),(27460,0,977,4828,0,1,0.5,0,0,0,'',0,'',0),(27461,0,977,4842,0,1,1,0,0,0,'',0,'',0),(27462,0,977,4944,0,3,1,0,0,0,'',0,'',0),(27463,0,977,4948,0,3,1,0,0,0,'',0,'',0),(27464,0,977,504,0,1,1,0,0,0,'',0,'',0),(27465,0,977,1125,0,3,1,0,0,0,'',0,'',0),(27466,0,977,1128,0,3,1,0,0,0,'',0,'',0),(27467,0,977,1130,0,3,1,0,0,0,'',0,'',0),(27468,0,977,1275,0,2,1,0,0,0,'',0,'',0),(27469,0,977,1284,0,1,1,0,0,0,'',0,'',0),(27470,0,977,1294,0,2,1,0,0,0,'',0,'',0),(27471,0,977,1295,0,1,1,0,0,0,'',0,'',0),(27472,0,977,1298,0,2,1,0,0,0,'',0,'',0),(27473,0,977,1307,0,2,1,0,0,0,'',0,'',0),(27474,0,977,1308,0,2,1,0,0,0,'',0,'',0),(27475,0,977,1311,0,2,1,0,0,0,'',0,'',0),(27476,0,977,1319,0,2,0.5,0,0,0,'',0,'',0),(27477,0,977,1320,0,2,0.5,0,0,0,'',0,'',0),(27478,0,977,1325,0,2,0.5,0,0,0,'',0,'',0),(27479,0,977,1329,0,2,0.5,0,0,0,'',0,'',0),(27480,0,977,1943,0,1,1,0,0,0,'',0,'',0),(27481,0,977,1944,0,1,1,0,0,0,'',0,'',0),(27482,0,977,1956,0,2,0.5,0,0,0,'',0,'',0),(27483,0,977,1965,0,2,0.5,0,0,0,'',0,'',0),(27484,0,977,1966,0,2,0.5,0,0,0,'',0,'',0),(27485,0,977,3785,0,10,1,0,0,0,'',0,'',0),(27486,0,977,3812,0,10,1,0,0,0,'',0,'',0),(27487,0,977,3901,0,10,1,0,0,0,'',0,'',0),(27488,0,978,4828,0,1,1,0,0,0,'',0,'',0),(27489,0,978,4842,0,1,1,0,0,0,'',0,'',0),(27490,0,978,4944,0,2,1,0,0,0,'',0,'',0),(27491,0,978,4948,0,2,1,0,0,0,'',0,'',0),(27492,0,978,504,0,1,1,0,0,0,'',0,'',0),(27493,0,978,650,0,1,0.5,0,0,0,'',0,'',0),(27494,0,978,651,0,1,0.5,0,0,0,'',0,'',0),(27495,0,978,685,0,1,1,0,0,0,'',0,'',0),(27496,0,978,733,0,1,1,0,0,0,'',0,'',0),(27497,0,978,1284,0,1,1,0,0,0,'',0,'',0),(27498,0,978,1294,0,1,1,0,0,0,'',0,'',0),(27499,0,978,1295,0,1,1,0,0,0,'',0,'',0),(27500,0,978,1297,0,1,1,0,0,0,'',0,'',0),(27501,0,978,1298,0,1,1,0,0,0,'',0,'',0),(27502,0,978,1307,0,1,0.5,0,0,0,'',0,'',0),(27503,0,978,1308,0,1,0.5,0,0,0,'',0,'',0),(27504,0,978,1943,0,1,1,0,0,0,'',0,'',0),(27505,0,978,1944,0,1,1,0,0,0,'',0,'',0),(27506,0,978,2022,0,1,1,0,0,0,'',0,'',0),(27507,0,978,3812,0,12,1,0,0,0,'',0,'',0),(27508,0,978,3901,0,20,1,0,0,0,'',0,'',0),(27509,0,978,4030,0,10,1,0,0,0,'',0,'',0),(27510,0,979,4790,0,1,1,0,0,0,'',0,'',0),(27511,0,979,4800,0,1,1,0,0,0,'',0,'',0),(27512,0,979,4802,0,1,1,0,0,0,'',0,'',0),(27513,0,979,4944,0,1,1,0,0,0,'',0,'',0),(27514,0,979,412,0,1,0.1,0,0,0,'',0,'',0),(27515,0,979,458,0,1,1,0,0,0,'',0,'',0),(27516,0,979,504,0,1,1,0,0,0,'',0,'',0),(27517,0,979,532,0,1,0.5,0,0,0,'',0,'',0),(27518,0,979,603,0,1,1,0,0,0,'',0,'',0),(27519,0,979,723,0,1,0.5,0,0,0,'',0,'',0),(27520,0,979,733,0,1,0.5,0,0,0,'',0,'',0),(27521,0,979,1001,0,1,0.1,0,0,0,'',0,'',0),(27522,0,979,1123,0,1,1,0,0,0,'',0,'',0),(27523,0,979,1125,0,1,1,0,0,0,'',0,'',0),(27524,0,979,1128,0,1,1,0,0,0,'',0,'',0),(27525,0,979,1284,0,1,1,0,0,0,'',0,'',0),(27526,0,979,1291,0,1,1,0,0,0,'',0,'',0),(27527,0,979,1294,0,1,1,0,0,0,'',0,'',0),(27528,0,979,1295,0,1,1,0,0,0,'',0,'',0),(27529,0,979,1298,0,1,1,0,0,0,'',0,'',0),(27530,0,979,1307,0,1,0.5,0,0,0,'',0,'',0),(27531,0,979,1308,0,1,1,0,0,0,'',0,'',0),(27532,0,979,1570,0,1,1,0,0,0,'',0,'',0),(27533,0,979,1572,0,1,1,0,0,0,'',0,'',0),(27534,0,979,1574,0,1,1,0,0,0,'',0,'',0),(27535,0,979,1577,0,1,1,0,0,0,'',0,'',0),(27536,0,979,1578,0,1,1,0,0,0,'',0,'',0),(27537,0,979,1579,0,1,1,0,0,0,'',0,'',0),(27538,0,979,1592,0,1,1,0,0,0,'',0,'',0),(27539,0,979,1594,0,1,1,0,0,0,'',0,'',0),(27540,0,979,1875,0,1,1,0,0,0,'',0,'',0),(27541,0,979,4697,0,1,1,0,0,0,'',0,'',0),(27542,0,980,4789,0,1,1,0,0,0,'',0,'',0),(27543,0,980,4790,0,1,1,0,0,0,'',0,'',0),(27544,0,980,4800,0,1,1,0,0,0,'',0,'',0),(27545,0,980,4802,0,1,1,0,0,0,'',0,'',0),(27546,0,980,4945,0,2,1,0,0,0,'',0,'',0),(27547,0,980,458,0,1,1,0,0,0,'',0,'',0),(27548,0,980,504,0,1,1,0,0,0,'',0,'',0),(27549,0,980,532,0,1,0.5,0,0,0,'',0,'',0),(27550,0,980,603,0,2,1,0,0,0,'',0,'',0),(27551,0,980,733,0,1,1,0,0,0,'',0,'',0),(27552,0,980,760,0,1,0.2,0,0,0,'',0,'',0),(27553,0,980,1284,0,1,1,0,0,0,'',0,'',0),(27554,0,980,1287,0,1,1,0,0,0,'',0,'',0),(27555,0,980,1291,0,1,1,0,0,0,'',0,'',0),(27556,0,980,1294,0,1,1,0,0,0,'',0,'',0),(27557,0,980,1295,0,1,1,0,0,0,'',0,'',0),(27558,0,980,1298,0,2,1,0,0,0,'',0,'',0),(27559,0,980,1307,0,1,0.5,0,0,0,'',0,'',0),(27560,0,980,1308,0,1,0.5,0,0,0,'',0,'',0),(27561,0,980,1572,0,1,1,0,0,0,'',0,'',0),(27562,0,980,1574,0,1,1,0,0,0,'',0,'',0),(27563,0,980,1577,0,1,1,0,0,0,'',0,'',0),(27564,0,980,1578,0,1,1,0,0,0,'',0,'',0),(27565,0,980,1579,0,1,1,0,0,0,'',0,'',0),(27566,0,980,1592,0,1,1,0,0,0,'',0,'',0),(27567,0,980,1594,0,1,1,0,0,0,'',0,'',0),(27568,0,980,1875,0,1,1,0,0,0,'',0,'',0),(27569,0,980,2027,0,1,1,0,0,0,'',0,'',0),(27570,0,980,3928,0,5,1,0,0,0,'',0,'',0),(27571,0,980,4697,0,1,1,0,0,0,'',0,'',0),(27572,0,981,4789,0,1,1,0,0,0,'',0,'',0),(27573,0,981,4790,0,1,1,0,0,0,'',0,'',0),(27574,0,981,4802,0,1,1,0,0,0,'',0,'',0),(27575,0,981,4842,0,1,1,0,0,0,'',0,'',0),(27576,0,981,504,0,1,0.3,0,0,0,'',0,'',0),(27577,0,981,545,0,1,0.5,0,0,0,'',0,'',0),(27578,0,981,565,0,1,0.5,0,0,0,'',0,'',0),(27579,0,981,617,0,1,1,0,0,0,'',0,'',0),(27580,0,981,733,0,1,1,0,0,0,'',0,'',0),(27581,0,981,1123,0,1,1,0,0,0,'',0,'',0),(27582,0,981,1124,0,1,1,0,0,0,'',0,'',0),(27583,0,981,1276,0,1,1,0,0,0,'',0,'',0),(27584,0,981,1592,0,1,0.2,0,0,0,'',0,'',0),(27585,0,981,1594,0,1,0.2,0,0,0,'',0,'',0),(27586,0,981,2027,0,1,0.1,0,0,0,'',0,'',0),(27587,0,981,3899,0,5,1,0,0,0,'',0,'',0),(27588,0,981,4030,0,5,1,0,0,0,'',0,'',0),(27589,0,981,4089,0,4,1,0,0,0,'',0,'',0),(27590,0,982,4789,0,1,1,0,0,0,'',0,'',0),(27591,0,982,4790,0,1,1,0,0,0,'',0,'',0),(27592,0,982,4802,0,1,1,0,0,0,'',0,'',0),(27593,0,982,4834,0,1,1,0,0,0,'',0,'',0),(27594,0,982,4840,0,1,1,0,0,0,'',0,'',0),(27595,0,982,4842,0,1,1,0,0,0,'',0,'',0),(27596,0,982,4944,0,3,1,0,0,0,'',0,'',0),(27597,0,982,504,0,1,1,0,0,0,'',0,'',0),(27598,0,982,545,0,2,1,0,0,0,'',0,'',0),(27599,0,982,565,0,1,1,0,0,0,'',0,'',0),(27600,0,982,617,0,1,1,0,0,0,'',0,'',0),(27601,0,982,733,0,1,1,0,0,0,'',0,'',0),(27602,0,982,909,0,1,0.3,0,0,0,'',0,'',0),(27603,0,982,1123,0,3,1,0,0,0,'',0,'',0),(27604,0,982,1130,0,3,1,0,0,0,'',0,'',0),(27605,0,982,1284,0,1,1,0,0,0,'',0,'',0),(27606,0,982,1287,0,1,1,0,0,0,'',0,'',0),(27607,0,982,1291,0,1,1,0,0,0,'',0,'',0),(27608,0,982,1294,0,1,1,0,0,0,'',0,'',0),(27609,0,982,1295,0,1,1,0,0,0,'',0,'',0),(27610,0,982,1298,0,3,1,0,0,0,'',0,'',0),(27611,0,982,1307,0,1,0.5,0,0,0,'',0,'',0),(27612,0,982,1308,0,1,0.5,0,0,0,'',0,'',0),(27613,0,982,1570,0,2,1,0,0,0,'',0,'',0),(27614,0,982,1572,0,2,1,0,0,0,'',0,'',0),(27615,0,982,1574,0,2,1,0,0,0,'',0,'',0),(27616,0,982,1577,0,2,1,0,0,0,'',0,'',0),(27617,0,982,1578,0,2,1,0,0,0,'',0,'',0),(27618,0,982,1579,0,2,1,0,0,0,'',0,'',0),(27619,0,982,1592,0,2,1,0,0,0,'',0,'',0),(27620,0,982,1594,0,2,1,0,0,0,'',0,'',0),(27621,0,982,1875,0,2,1,0,0,0,'',0,'',0),(27622,0,982,1908,0,1,1,0,0,0,'',0,'',0),(27623,0,982,1943,0,1,1,0,0,0,'',0,'',0),(27624,0,982,1944,0,1,1,0,0,0,'',0,'',0),(27625,0,982,1965,0,3,1,0,0,0,'',0,'',0),(27626,0,982,2027,0,1,1,0,0,0,'',0,'',0),(27627,0,982,3778,0,3,1,0,0,0,'',0,'',0),(27628,0,982,3899,0,5,1,0,0,0,'',0,'',0),(27629,0,982,4030,0,5,1,0,0,0,'',0,'',0),(27630,0,982,4067,0,3,1,0,0,0,'',0,'',0),(27631,0,982,4697,0,2,1,0,0,0,'',0,'',0),(27632,0,983,4789,0,1,1,0,0,0,'',0,'',0),(27633,0,983,4802,0,1,1,0,0,0,'',0,'',0),(27634,0,983,4944,0,2,1,0,0,0,'',0,'',0),(27635,0,983,402,0,1,0.5,0,0,0,'',0,'',0),(27636,0,983,504,0,1,0.3,0,0,0,'',0,'',0),(27637,0,983,733,0,1,0.5,0,0,0,'',0,'',0),(27638,0,983,1123,0,2,1,0,0,0,'',0,'',0),(27639,0,983,1125,0,1,1,0,0,0,'',0,'',0),(27640,0,983,1130,0,2,1,0,0,0,'',0,'',0),(27641,0,983,1275,0,1,1,0,0,0,'',0,'',0),(27642,0,983,1298,0,1,0.1,0,0,0,'',0,'',0),(27643,0,983,1592,0,1,1,0,0,0,'',0,'',0),(27644,0,983,1754,0,1,0.2,0,0,0,'',0,'',0),(27645,0,983,1943,0,1,0.3,0,0,0,'',0,'',0),(27646,0,983,1944,0,1,0.3,0,0,0,'',0,'',0),(27647,0,983,1952,0,1,0.3,0,0,0,'',0,'',0),(27648,0,983,1953,0,1,0.3,0,0,0,'',0,'',0),(27649,0,983,2027,0,1,0.5,0,0,0,'',0,'',0),(27650,0,983,2062,0,1,0.5,0,0,0,'',0,'',0),(27651,0,983,3901,0,5,1,0,0,0,'',0,'',0),(27652,0,984,4789,0,1,1,0,0,0,'',0,'',0),(27653,0,984,4802,0,1,1,0,0,0,'',0,'',0),(27654,0,984,4944,0,2,1,0,0,0,'',0,'',0),(27655,0,984,402,0,1,0.5,0,0,0,'',0,'',0),(27656,0,984,504,0,1,0.5,0,0,0,'',0,'',0),(27657,0,984,733,0,2,1,0,0,0,'',0,'',0),(27658,0,984,1123,0,2,1,0,0,0,'',0,'',0),(27659,0,984,1130,0,2,1,0,0,0,'',0,'',0),(27660,0,984,1275,0,2,1,0,0,0,'',0,'',0),(27661,0,984,1298,0,1,1,0,0,0,'',0,'',0),(27662,0,984,1592,0,2,1,0,0,0,'',0,'',0),(27663,0,984,1754,0,1,0.5,0,0,0,'',0,'',0),(27664,0,984,2027,0,1,0.3,0,0,0,'',0,'',0),(27665,0,984,3901,0,10,1,0,0,0,'',0,'',0),(27666,0,985,4802,0,1,0.5,0,0,0,'',0,'',0),(27667,0,985,4842,0,1,1,0,0,0,'',0,'',0),(27668,0,985,4944,0,1,1,0,0,0,'',0,'',0),(27669,0,985,504,0,1,0.3,0,0,0,'',0,'',0),(27670,0,985,647,0,1,0.1,0,0,0,'',0,'',0),(27671,0,985,678,0,1,1,0,0,0,'',0,'',0),(27672,0,985,1123,0,1,1,0,0,0,'',0,'',0),(27673,0,985,1125,0,1,0.5,0,0,0,'',0,'',0),(27674,0,985,1298,0,1,1,0,0,0,'',0,'',0),(27675,0,985,1592,0,1,1,0,0,0,'',0,'',0),(27676,0,985,1594,0,1,1,0,0,0,'',0,'',0),(27677,0,985,1943,0,1,0.3,0,0,0,'',0,'',0),(27678,0,985,1944,0,1,0.3,0,0,0,'',0,'',0),(27679,0,985,1952,0,1,0.3,0,0,0,'',0,'',0),(27680,0,985,2027,0,1,0.1,0,0,0,'',0,'',0),(27681,0,985,2238,0,1,0.5,0,0,0,'',0,'',0),(27682,0,985,2240,0,1,0.5,0,0,0,'',0,'',0),(27683,0,985,4089,0,3,1,0,0,0,'',0,'',0),(27684,0,986,4802,0,1,0.3,0,0,0,'',0,'',0),(27685,0,986,4842,0,1,1,0,0,0,'',0,'',0),(27686,0,986,4944,0,1,1,0,0,0,'',0,'',0),(27687,0,986,504,0,1,0.5,0,0,0,'',0,'',0),(27688,0,986,636,0,1,0.5,0,0,0,'',0,'',0),(27689,0,986,647,0,1,0.5,0,0,0,'',0,'',0),(27690,0,986,1123,0,1,1,0,0,0,'',0,'',0),(27691,0,986,1125,0,1,0.3,0,0,0,'',0,'',0),(27692,0,986,1943,0,1,0.5,0,0,0,'',0,'',0),(27693,0,986,1944,0,1,0.5,0,0,0,'',0,'',0),(27694,0,986,1952,0,1,0.5,0,0,0,'',0,'',0),(27695,0,986,2027,0,1,1,0,0,0,'',0,'',0),(27696,0,986,2238,0,1,0.5,0,0,0,'',0,'',0),(27697,0,986,2240,0,1,0.5,0,0,0,'',0,'',0),(27698,0,986,4089,0,3,1,0,0,0,'',0,'',0),(27699,0,987,4802,0,1,1,0,0,0,'',0,'',0),(27700,0,987,4842,0,1,0.5,0,0,0,'',0,'',0),(27701,0,987,4944,0,1,1,0,0,0,'',0,'',0),(27702,0,987,504,0,1,0.3,0,0,0,'',0,'',0),(27703,0,987,647,0,1,1,0,0,0,'',0,'',0),(27704,0,987,661,0,1,1,0,0,0,'',0,'',0),(27705,0,987,1123,0,1,1,0,0,0,'',0,'',0),(27706,0,987,1125,0,1,0.5,0,0,0,'',0,'',0),(27707,0,987,1130,0,1,1,0,0,0,'',0,'',0),(27708,0,987,1298,0,1,1,0,0,0,'',0,'',0),(27709,0,987,1592,0,1,1,0,0,0,'',0,'',0),(27710,0,987,1594,0,1,1,0,0,0,'',0,'',0),(27711,0,987,1943,0,1,0.3,0,0,0,'',0,'',0),(27712,0,987,1944,0,1,0.3,0,0,0,'',0,'',0),(27713,0,987,2027,0,1,0.3,0,0,0,'',0,'',0),(27714,0,987,2238,0,1,0.5,0,0,0,'',0,'',0),(27715,0,987,2240,0,1,0.5,0,0,0,'',0,'',0),(27716,0,987,4089,0,5,1,0,0,0,'',0,'',0),(27717,0,988,4789,0,1,0.5,0,0,0,'',0,'',0),(27718,0,988,4802,0,1,1,0,0,0,'',0,'',0),(27719,0,988,4842,0,1,0.5,0,0,0,'',0,'',0),(27720,0,988,4944,0,2,1,0,0,0,'',0,'',0),(27721,0,988,504,0,1,1,0,0,0,'',0,'',0),(27722,0,988,647,0,1,1,0,0,0,'',0,'',0),(27723,0,988,685,0,1,1,0,0,0,'',0,'',0),(27724,0,988,1123,0,2,1,0,0,0,'',0,'',0),(27725,0,988,1125,0,2,1,0,0,0,'',0,'',0),(27726,0,988,1592,0,1,1,0,0,0,'',0,'',0),(27727,0,988,1594,0,1,1,0,0,0,'',0,'',0),(27728,0,988,1943,0,1,1,0,0,0,'',0,'',0),(27729,0,988,1944,0,1,1,0,0,0,'',0,'',0),(27730,0,988,1952,0,1,1,0,0,0,'',0,'',0),(27731,0,988,1953,0,1,1,0,0,0,'',0,'',0),(27732,0,988,2027,0,1,1,0,0,0,'',0,'',0),(27733,0,988,2240,0,2,0.5,0,0,0,'',0,'',0),(27734,0,988,3901,0,10,1,0,0,0,'',0,'',0),(27735,0,988,4089,0,5,1,0,0,0,'',0,'',0),(27736,0,989,4753,0,1,0.5,0,0,0,'',0,'',0),(27737,0,989,4789,0,1,1,0,0,0,'',0,'',0),(27738,0,989,4802,0,1,0.5,0,0,0,'',0,'',0),(27739,0,989,4840,0,1,0.5,0,0,0,'',0,'',0),(27740,0,989,4842,0,1,1,0,0,0,'',0,'',0),(27741,0,989,4944,0,2,1,0,0,0,'',0,'',0),(27742,0,989,342,0,1,0.5,0,0,0,'',0,'',0),(27743,0,989,378,0,1,0.5,0,0,0,'',0,'',0),(27744,0,989,447,0,1,0.5,0,0,0,'',0,'',0),(27745,0,989,450,0,1,0.5,0,0,0,'',0,'',0),(27746,0,989,465,0,1,0.5,0,0,0,'',0,'',0),(27747,0,989,504,0,1,0.5,0,0,0,'',0,'',0),(27748,0,989,634,0,3,1,0,0,0,'',0,'',0),(27749,0,989,733,0,1,1,0,0,0,'',0,'',0),(27750,0,989,891,0,1,0.5,0,0,0,'',0,'',0),(27751,0,989,908,0,1,1,0,0,0,'',0,'',0),(27752,0,989,1123,0,2,1,0,0,0,'',0,'',0),(27753,0,989,1125,0,2,1,0,0,0,'',0,'',0),(27754,0,989,1594,0,2,1,0,0,0,'',0,'',0),(27755,0,989,1603,0,2,1,0,0,0,'',0,'',0),(27756,0,989,1943,0,1,0.5,0,0,0,'',0,'',0),(27757,0,989,1944,0,1,0.5,0,0,0,'',0,'',0),(27758,0,989,2027,0,1,0.5,0,0,0,'',0,'',0),(27759,0,989,3778,0,5,1,0,0,0,'',0,'',0),(27760,0,989,3780,0,5,1,0,0,0,'',0,'',0),(27761,0,989,3901,0,10,1,0,0,0,'',0,'',0),(27762,0,990,4789,0,1,1,0,0,0,'',0,'',0),(27763,0,990,4802,0,1,1,0,0,0,'',0,'',0),(27764,0,990,4842,0,1,1,0,0,0,'',0,'',0),(27765,0,990,4944,0,2,1,0,0,0,'',0,'',0),(27766,0,990,504,0,1,1,0,0,0,'',0,'',0),(27767,0,990,647,0,1,1,0,0,0,'',0,'',0),(27768,0,990,685,0,1,1,0,0,0,'',0,'',0),(27769,0,990,733,0,1,1,0,0,0,'',0,'',0),(27770,0,990,1123,0,2,1,0,0,0,'',0,'',0),(27771,0,990,1125,0,2,1,0,0,0,'',0,'',0),(27772,0,990,1592,0,2,1,0,0,0,'',0,'',0),(27773,0,990,1594,0,2,1,0,0,0,'',0,'',0),(27774,0,990,1603,0,1,1,0,0,0,'',0,'',0),(27775,0,990,1943,0,1,0.5,0,0,0,'',0,'',0),(27776,0,990,1944,0,1,0.5,0,0,0,'',0,'',0),(27777,0,990,1953,0,1,1,0,0,0,'',0,'',0),(27778,0,990,2027,0,1,0.5,0,0,0,'',0,'',0),(27779,0,990,2238,0,1,0.5,0,0,0,'',0,'',0),(27780,0,990,2240,0,1,0.5,0,0,0,'',0,'',0),(27781,0,990,3791,0,5,1,0,0,0,'',0,'',0),(27782,0,990,3901,0,10,1,0,0,0,'',0,'',0),(27783,0,990,4029,0,10,1,0,0,0,'',0,'',0),(27784,0,991,4789,0,1,1,0,0,0,'',0,'',0),(27785,0,991,4802,0,1,1,0,0,0,'',0,'',0),(27786,0,991,4842,0,1,1,0,0,0,'',0,'',0),(27787,0,991,4944,0,3,1,0,0,0,'',0,'',0),(27788,0,991,447,0,1,0.5,0,0,0,'',0,'',0),(27789,0,991,450,0,1,0.5,0,0,0,'',0,'',0),(27790,0,991,452,0,1,0.5,0,0,0,'',0,'',0),(27791,0,991,465,0,1,0.5,0,0,0,'',0,'',0),(27792,0,991,504,0,1,1,0,0,0,'',0,'',0),(27793,0,991,647,0,3,1,0,0,0,'',0,'',0),(27794,0,991,678,0,1,0.5,0,0,0,'',0,'',0),(27795,0,991,733,0,1,0.5,0,0,0,'',0,'',0),(27796,0,991,1123,0,3,1,0,0,0,'',0,'',0),(27797,0,991,1125,0,2,1,0,0,0,'',0,'',0),(27798,0,991,1130,0,2,1,0,0,0,'',0,'',0),(27799,0,991,1284,0,1,0.5,0,0,0,'',0,'',0),(27800,0,991,1603,0,1,1,0,0,0,'',0,'',0),(27801,0,991,1694,0,3,1,0,0,0,'',0,'',0),(27802,0,991,1943,0,1,1,0,0,0,'',0,'',0),(27803,0,991,1944,0,1,1,0,0,0,'',0,'',0),(27804,0,991,1953,0,2,1,0,0,0,'',0,'',0),(27805,0,991,2027,0,1,0.5,0,0,0,'',0,'',0),(27806,0,991,2240,0,1,0.5,0,0,0,'',0,'',0),(27807,0,991,3791,0,5,1,0,0,0,'',0,'',0),(27808,0,991,3901,0,10,1,0,0,0,'',0,'',0),(27809,0,991,4072,0,10,1,0,0,0,'',0,'',0),(27810,0,992,4944,0,1,1,0,0,0,'',0,'',0),(27811,0,992,504,0,1,0.5,0,0,0,'',0,'',0),(27812,0,992,678,0,1,0.5,0,0,0,'',0,'',0),(27813,0,992,685,0,1,0.5,0,0,0,'',0,'',0),(27814,0,992,1123,0,1,1,0,0,0,'',0,'',0),(27815,0,992,1125,0,1,1,0,0,0,'',0,'',0),(27816,0,992,1130,0,1,1,0,0,0,'',0,'',0),(27817,0,992,1592,0,1,1,0,0,0,'',0,'',0),(27818,0,992,1594,0,1,1,0,0,0,'',0,'',0),(27819,0,992,1692,0,1,0.5,0,0,0,'',0,'',0),(27820,0,992,1953,0,1,1,0,0,0,'',0,'',0),(27821,0,992,2238,0,1,0.5,0,0,0,'',0,'',0),(27822,0,992,2240,0,1,0.5,0,0,0,'',0,'',0),(27823,0,993,4789,0,1,1,0,0,0,'',0,'',0),(27824,0,993,4802,0,1,1,0,0,0,'',0,'',0),(27825,0,993,4842,0,1,1,0,0,0,'',0,'',0),(27826,0,993,4944,0,3,1,0,0,0,'',0,'',0),(27827,0,993,305,0,1,0.5,0,0,0,'',0,'',0),(27828,0,993,504,0,1,1,0,0,0,'',0,'',0),(27829,0,993,685,0,1,1,0,0,0,'',0,'',0),(27830,0,993,1123,0,1,1,0,0,0,'',0,'',0),(27831,0,993,1130,0,1,1,0,0,0,'',0,'',0),(27832,0,993,1284,0,1,0.5,0,0,0,'',0,'',0),(27833,0,993,1294,0,1,0.5,0,0,0,'',0,'',0),(27834,0,993,1295,0,1,1,0,0,0,'',0,'',0),(27835,0,993,1298,0,2,1,0,0,0,'',0,'',0),(27836,0,993,1592,0,2,1,0,0,0,'',0,'',0),(27837,0,993,1594,0,2,1,0,0,0,'',0,'',0),(27838,0,993,1599,0,1,1,0,0,0,'',0,'',0),(27839,0,993,1601,0,1,1,0,0,0,'',0,'',0),(27840,0,993,1603,0,1,1,0,0,0,'',0,'',0),(27841,0,993,1943,0,1,1,0,0,0,'',0,'',0),(27842,0,993,1944,0,1,1,0,0,0,'',0,'',0),(27843,0,993,1952,0,1,1,0,0,0,'',0,'',0),(27844,0,993,1953,0,2,1,0,0,0,'',0,'',0),(27845,0,993,2238,0,1,0.5,0,0,0,'',0,'',0),(27846,0,993,2240,0,1,0.5,0,0,0,'',0,'',0),(27847,0,993,3902,0,10,1,0,0,0,'',0,'',0),(27848,0,993,4029,0,10,1,0,0,0,'',0,'',0),(27849,0,994,4789,0,1,1,0,0,0,'',0,'',0),(27850,0,994,4790,0,1,1,0,0,0,'',0,'',0),(27851,0,994,4802,0,1,1,0,0,0,'',0,'',0),(27852,0,994,4842,0,1,1,0,0,0,'',0,'',0),(27853,0,994,4944,0,1,1,0,0,0,'',0,'',0),(27854,0,994,478,0,1,0.5,0,0,0,'',0,'',0),(27855,0,994,504,0,1,1,0,0,0,'',0,'',0),(27856,0,994,617,0,1,1,0,0,0,'',0,'',0),(27857,0,994,733,0,1,1,0,0,0,'',0,'',0),(27858,0,994,1592,0,1,1,0,0,0,'',0,'',0),(27859,0,994,1594,0,1,1,0,0,0,'',0,'',0),(27860,0,994,1601,0,1,1,0,0,0,'',0,'',0),(27861,0,994,1603,0,1,1,0,0,0,'',0,'',0),(27862,0,994,1953,0,1,1,0,0,0,'',0,'',0),(27863,0,994,3791,0,5,1,0,0,0,'',0,'',0),(27864,0,994,3900,0,10,1,0,0,0,'',0,'',0),(27865,0,994,4030,0,1,1,0,0,0,'',0,'',0),(27866,0,995,4790,0,1,1,0,0,0,'',0,'',0),(27867,0,995,4800,0,1,1,0,0,0,'',0,'',0),(27868,0,995,4802,0,1,1,0,0,0,'',0,'',0),(27869,0,995,4944,0,1,1,0,0,0,'',0,'',0),(27870,0,995,532,0,1,1,0,0,0,'',0,'',0),(27871,0,995,611,0,1,1,0,0,0,'',0,'',0),(27872,0,995,1123,0,1,1,0,0,0,'',0,'',0),(27873,0,995,1125,0,1,1,0,0,0,'',0,'',0),(27874,0,995,1130,0,1,1,0,0,0,'',0,'',0),(27875,0,995,1574,0,1,0.5,0,0,0,'',0,'',0),(27876,0,995,1592,0,1,1,0,0,0,'',0,'',0),(27877,0,995,1594,0,1,1,0,0,0,'',0,'',0),(27878,0,995,1603,0,1,1,0,0,0,'',0,'',0),(27879,0,995,2027,0,1,0.3,0,0,0,'',0,'',0),(27880,0,996,4789,0,1,1,0,0,0,'',0,'',0),(27881,0,996,4790,0,1,1,0,0,0,'',0,'',0),(27882,0,996,4866,0,1,0.5,0,0,0,'',0,'',0),(27883,0,996,4800,0,2,1,0,0,0,'',0,'',0),(27884,0,996,4802,0,1,1,0,0,0,'',0,'',0),(27885,0,996,4842,0,1,1,0,0,0,'',0,'',0),(27886,0,996,4944,0,4,1,0,0,0,'',0,'',0),(27887,0,996,412,0,1,0.3,0,0,0,'',0,'',0),(27888,0,996,458,0,2,1,0,0,0,'',0,'',0),(27889,0,996,504,0,1,1,0,0,0,'',0,'',0),(27890,0,996,532,0,2,1,0,0,0,'',0,'',0),(27891,0,996,545,0,2,1,0,0,0,'',0,'',0),(27892,0,996,565,0,1,1,0,0,0,'',0,'',0),(27893,0,996,603,0,1,1,0,0,0,'',0,'',0),(27894,0,996,733,0,1,1,0,0,0,'',0,'',0),(27895,0,996,760,0,1,0.2,0,0,0,'',0,'',0),(27896,0,996,1001,0,1,0.1,0,0,0,'',0,'',0),(27897,0,996,1123,0,4,1,0,0,0,'',0,'',0),(27898,0,996,1125,0,2,1,0,0,0,'',0,'',0),(27899,0,996,1298,0,4,1,0,0,0,'',0,'',0),(27900,0,996,1592,0,4,1,0,0,0,'',0,'',0),(27901,0,996,1594,0,4,1,0,0,0,'',0,'',0),(27902,0,996,1601,0,1,1,0,0,0,'',0,'',0),(27903,0,996,1603,0,1,1,0,0,0,'',0,'',0),(27904,0,996,1625,0,1,1,0,0,0,'',0,'',0),(27905,0,996,1875,0,2,1,0,0,0,'',0,'',0),(27906,0,996,2027,0,1,0.3,0,0,0,'',0,'',0),(27907,0,996,2072,0,1,0.2,0,0,0,'',0,'',0),(27908,0,996,3917,0,10,1,0,0,0,'',0,'',0),(27909,0,996,3978,0,4,0.5,0,0,0,'',0,'',0),(27910,0,996,4066,0,10,1,0,0,0,'',0,'',0),(27911,0,997,4789,0,1,1,0,0,0,'',0,'',0),(27912,0,997,4790,0,1,1,0,0,0,'',0,'',0),(27913,0,997,4800,0,2,1,0,0,0,'',0,'',0),(27914,0,997,4802,0,1,1,0,0,0,'',0,'',0),(27915,0,997,4842,0,1,1,0,0,0,'',0,'',0),(27916,0,997,4945,0,4,1,0,0,0,'',0,'',0),(27917,0,997,412,0,1,0.5,0,0,0,'',0,'',0),(27918,0,997,458,0,2,1,0,0,0,'',0,'',0),(27919,0,997,504,0,1,1,0,0,0,'',0,'',0),(27920,0,997,532,0,2,1,0,0,0,'',0,'',0),(27921,0,997,545,0,2,1,0,0,0,'',0,'',0),(27922,0,997,565,0,1,1,0,0,0,'',0,'',0),(27923,0,997,603,0,1,1,0,0,0,'',0,'',0),(27924,0,997,733,0,1,1,0,0,0,'',0,'',0),(27925,0,997,760,0,1,0.1,0,0,0,'',0,'',0),(27926,0,997,1001,0,1,0.2,0,0,0,'',0,'',0),(27927,0,997,1570,0,2,1,0,0,0,'',0,'',0),(27928,0,997,1572,0,2,1,0,0,0,'',0,'',0),(27929,0,997,1574,0,2,1,0,0,0,'',0,'',0),(27930,0,997,1577,0,2,1,0,0,0,'',0,'',0),(27931,0,997,1578,0,2,1,0,0,0,'',0,'',0),(27932,0,997,1579,0,2,1,0,0,0,'',0,'',0),(27933,0,997,1592,0,2,1,0,0,0,'',0,'',0),(27934,0,997,1594,0,2,1,0,0,0,'',0,'',0),(27935,0,997,1875,0,2,1,0,0,0,'',0,'',0),(27936,0,997,2027,0,1,0.5,0,0,0,'',0,'',0),(27937,0,997,3917,0,10,1,0,0,0,'',0,'',0),(27938,0,997,4066,0,10,1,0,0,0,'',0,'',0),(27939,0,997,4697,0,2,1,0,0,0,'',0,'',0),(27940,0,998,4790,0,2,1,0,0,0,'',0,'',0),(27941,0,998,4800,0,2,1,0,0,0,'',0,'',0),(27942,0,998,4802,0,1,1,0,0,0,'',0,'',0),(27943,0,998,4945,0,2,1,0,0,0,'',0,'',0),(27944,0,998,458,0,2,1,0,0,0,'',0,'',0),(27945,0,998,504,0,1,1,0,0,0,'',0,'',0),(27946,0,998,545,0,2,1,0,0,0,'',0,'',0),(27947,0,998,565,0,1,1,0,0,0,'',0,'',0),(27948,0,998,603,0,2,1,0,0,0,'',0,'',0),(27949,0,998,733,0,1,1,0,0,0,'',0,'',0),(27950,0,998,760,0,1,0.2,0,0,0,'',0,'',0),(27951,0,998,1001,0,1,0.1,0,0,0,'',0,'',0),(27952,0,998,1284,0,2,1,0,0,0,'',0,'',0),(27953,0,998,1298,0,2,1,0,0,0,'',0,'',0),(27954,0,998,1307,0,2,1,0,0,0,'',0,'',0),(27955,0,998,1308,0,2,1,0,0,0,'',0,'',0),(27956,0,998,1329,0,2,1,0,0,0,'',0,'',0),(27957,0,998,1570,0,2,1,0,0,0,'',0,'',0),(27958,0,998,1572,0,2,1,0,0,0,'',0,'',0),(27959,0,998,1574,0,2,1,0,0,0,'',0,'',0),(27960,0,998,1577,0,2,1,0,0,0,'',0,'',0),(27961,0,998,1578,0,2,1,0,0,0,'',0,'',0),(27962,0,998,1579,0,2,1,0,0,0,'',0,'',0),(27963,0,998,1592,0,2,1,0,0,0,'',0,'',0),(27964,0,998,1594,0,2,1,0,0,0,'',0,'',0),(27965,0,998,1601,0,2,1,0,0,0,'',0,'',0),(27966,0,998,1603,0,2,1,0,0,0,'',0,'',0),(27967,0,998,1875,0,2,1,0,0,0,'',0,'',0),(27968,0,998,1952,0,2,1,0,0,0,'',0,'',0),(27969,0,998,1953,0,2,1,0,0,0,'',0,'',0),(27970,0,998,1966,0,2,1,0,0,0,'',0,'',0),(27971,0,998,2027,0,1,0.5,0,0,0,'',0,'',0),(27972,0,998,2072,0,1,0.5,0,0,0,'',0,'',0),(27973,0,998,4697,0,2,1,0,0,0,'',0,'',0),(27974,0,999,4789,0,1,1,0,0,0,'',0,'',0),(27975,0,999,4802,0,1,1,0,0,0,'',0,'',0),(27976,0,999,4945,0,4,1,0,0,0,'',0,'',0),(27977,0,999,4995,0,2,1,0,0,0,'',0,'',0),(27978,0,999,393,0,1,1,0,0,0,'',0,'',0),(27979,0,999,402,0,1,0.5,0,0,0,'',0,'',0),(27980,0,999,470,0,1,1,0,0,0,'',0,'',0),(27981,0,999,471,0,1,1,0,0,0,'',0,'',0),(27982,0,999,504,0,2,1,0,0,0,'',0,'',0),(27983,0,999,733,0,2,1,0,0,0,'',0,'',0),(27984,0,999,908,0,2,1,0,0,0,'',0,'',0),(27985,0,999,1118,0,2,1,0,0,0,'',0,'',0),(27986,0,999,1277,0,1,1,0,0,0,'',0,'',0),(27987,0,999,1284,0,2,1,0,0,0,'',0,'',0),(27988,0,999,1288,0,2,1,0,0,0,'',0,'',0),(27989,0,999,1294,0,2,1,0,0,0,'',0,'',0),(27990,0,999,1295,0,2,1,0,0,0,'',0,'',0),(27991,0,999,1298,0,4,1,0,0,0,'',0,'',0),(27992,0,999,1302,0,1,1,0,0,0,'',0,'',0),(27993,0,999,1307,0,2,1,0,0,0,'',0,'',0),(27994,0,999,1308,0,2,1,0,0,0,'',0,'',0),(27995,0,999,1326,0,2,1,0,0,0,'',0,'',0),(27996,0,999,1329,0,2,1,0,0,0,'',0,'',0),(27997,0,999,1592,0,4,1,0,0,0,'',0,'',0),(27998,0,999,1594,0,4,1,0,0,0,'',0,'',0),(27999,0,999,1599,0,2,1,0,0,0,'',0,'',0),(28000,0,999,1601,0,2,1,0,0,0,'',0,'',0),(28001,0,999,1603,0,2,1,0,0,0,'',0,'',0),(28002,0,999,1607,0,2,1,0,0,0,'',0,'',0),(28003,0,999,1625,0,1,1,0,0,0,'',0,'',0),(28004,0,999,1754,0,1,1,0,0,0,'',0,'',0),(28005,0,999,1952,0,2,1,0,0,0,'',0,'',0),(28006,0,999,1953,0,4,1,0,0,0,'',0,'',0),(28007,0,999,1966,0,2,1,0,0,0,'',0,'',0),(28008,0,999,2015,0,2,1,0,0,0,'',0,'',0),(28009,0,999,2027,0,1,1,0,0,0,'',0,'',0),(28010,0,999,3911,0,10,1,0,0,0,'',0,'',0),(28011,0,1000,4789,0,1,1,0,0,0,'',0,'',0),(28012,0,1000,4802,0,1,1,0,0,0,'',0,'',0),(28013,0,1000,4842,0,1,1,0,0,0,'',0,'',0),(28014,0,1000,4945,0,4,1,0,0,0,'',0,'',0),(28015,0,1000,4995,0,2,1,0,0,0,'',0,'',0),(28016,0,1000,385,0,1,0.5,0,0,0,'',0,'',0),(28017,0,1000,393,0,1,1,0,0,0,'',0,'',0),(28018,0,1000,402,0,1,0.5,0,0,0,'',0,'',0),(28019,0,1000,470,0,1,1,0,0,0,'',0,'',0),(28020,0,1000,471,0,1,1,0,0,0,'',0,'',0),(28021,0,1000,504,0,1,1,0,0,0,'',0,'',0),(28022,0,1000,733,0,1,1,0,0,0,'',0,'',0),(28023,0,1000,908,0,1,1,0,0,0,'',0,'',0),(28024,0,1000,1277,0,1,1,0,0,0,'',0,'',0),(28025,0,1000,1284,0,2,1,0,0,0,'',0,'',0),(28026,0,1000,1288,0,1,0.5,0,0,0,'',0,'',0),(28027,0,1000,1294,0,2,1,0,0,0,'',0,'',0),(28028,0,1000,1295,0,1,1,0,0,0,'',0,'',0),(28029,0,1000,1298,0,2,1,0,0,0,'',0,'',0),(28030,0,1000,1302,0,1,1,0,0,0,'',0,'',0),(28031,0,1000,1307,0,2,1,0,0,0,'',0,'',0),(28032,0,1000,1308,0,2,1,0,0,0,'',0,'',0),(28033,0,1000,1329,0,2,1,0,0,0,'',0,'',0),(28034,0,1000,1592,0,2,1,0,0,0,'',0,'',0),(28035,0,1000,1594,0,1,0.5,0,0,0,'',0,'',0),(28036,0,1000,1599,0,1,1,0,0,0,'',0,'',0),(28037,0,1000,1601,0,1,1,0,0,0,'',0,'',0),(28038,0,1000,1603,0,1,1,0,0,0,'',0,'',0),(28039,0,1000,1607,0,1,1,0,0,0,'',0,'',0),(28040,0,1000,1625,0,1,1,0,0,0,'',0,'',0),(28041,0,1000,1754,0,1,0.5,0,0,0,'',0,'',0),(28042,0,1000,1952,0,2,1,0,0,0,'',0,'',0),(28043,0,1000,1953,0,4,1,0,0,0,'',0,'',0),(28044,0,1000,1966,0,2,1,0,0,0,'',0,'',0),(28045,0,1000,2027,0,1,1,0,0,0,'',0,'',0),(28046,0,1000,3911,0,10,1,0,0,0,'',0,'',0),(28047,0,1001,4802,0,2,1,0,0,0,'',0,'',0),(28048,0,1001,4842,0,1,1,0,0,0,'',0,'',0),(28049,0,1001,4944,0,2,1,0,0,0,'',0,'',0),(28050,0,1001,4995,0,1,1,0,0,0,'',0,'',0),(28051,0,1001,393,0,1,1,0,0,0,'',0,'',0),(28052,0,1001,470,0,1,1,0,0,0,'',0,'',0),(28053,0,1001,471,0,1,1,0,0,0,'',0,'',0),(28054,0,1001,504,0,1,1,0,0,0,'',0,'',0),(28055,0,1001,733,0,2,1,0,0,0,'',0,'',0),(28056,0,1001,908,0,2,1,0,0,0,'',0,'',0),(28057,0,1001,1123,0,2,1,0,0,0,'',0,'',0),(28058,0,1001,1125,0,2,1,0,0,0,'',0,'',0),(28059,0,1001,1130,0,2,1,0,0,0,'',0,'',0),(28060,0,1001,1291,0,1,1,0,0,0,'',0,'',0),(28061,0,1001,1294,0,1,1,0,0,0,'',0,'',0),(28062,0,1001,1298,0,1,1,0,0,0,'',0,'',0),(28063,0,1001,1592,0,1,1,0,0,0,'',0,'',0),(28064,0,1001,1594,0,1,1,0,0,0,'',0,'',0),(28065,0,1001,1599,0,1,1,0,0,0,'',0,'',0),(28066,0,1001,1601,0,1,1,0,0,0,'',0,'',0),(28067,0,1001,1603,0,1,1,0,0,0,'',0,'',0),(28068,0,1001,1607,0,1,1,0,0,0,'',0,'',0),(28069,0,1001,1625,0,1,1,0,0,0,'',0,'',0),(28070,0,1001,1943,0,1,1,0,0,0,'',0,'',0),(28071,0,1001,1944,0,1,1,0,0,0,'',0,'',0),(28072,0,1001,1952,0,1,1,0,0,0,'',0,'',0),(28073,0,1001,1953,0,1,1,0,0,0,'',0,'',0),(28074,0,1001,1954,0,1,1,0,0,0,'',0,'',0),(28075,0,1001,2027,0,1,1,0,0,0,'',0,'',0),(28076,0,1001,3785,0,1,1,0,0,0,'',0,'',0),(28077,0,1001,4089,0,15,1,0,0,0,'',0,'',0),(28078,0,1002,4866,0,1,1,0,0,0,'',0,'',0),(28079,0,1002,4802,0,2,1,0,0,0,'',0,'',0),(28080,0,1002,4842,0,1,1,0,0,0,'',0,'',0),(28081,0,1002,4944,0,3,1,0,0,0,'',0,'',0),(28082,0,1002,323,0,1,0.5,0,0,0,'',0,'',0),(28083,0,1002,504,0,2,1,0,0,0,'',0,'',0),(28084,0,1002,708,0,3,1,0,0,0,'',0,'',0),(28085,0,1002,1123,0,3,1,0,0,0,'',0,'',0),(28086,0,1002,1125,0,3,1,0,0,0,'',0,'',0),(28087,0,1002,1275,0,3,1,0,0,0,'',0,'',0),(28088,0,1002,1298,0,1,1,0,0,0,'',0,'',0),(28089,0,1002,1592,0,1,1,0,0,0,'',0,'',0),(28090,0,1002,1594,0,1,1,0,0,0,'',0,'',0),(28091,0,1002,1601,0,1,1,0,0,0,'',0,'',0),(28092,0,1002,1603,0,1,1,0,0,0,'',0,'',0),(28093,0,1002,1943,0,1,1,0,0,0,'',0,'',0),(28094,0,1002,1944,0,1,1,0,0,0,'',0,'',0),(28095,0,1002,1953,0,2,1,0,0,0,'',0,'',0),(28096,0,1002,2027,0,1,0.3,0,0,0,'',0,'',0),(28097,0,1002,3785,0,1,1,0,0,0,'',0,'',0),(28098,0,1002,4089,0,10,1,0,0,0,'',0,'',0),(28099,0,1003,4842,0,1,1,0,0,0,'',0,'',0),(28100,0,1003,4945,0,2,1,0,0,0,'',0,'',0),(28101,0,1003,504,0,1,1,0,0,0,'',0,'',0),(28102,0,1003,636,0,1,1,0,0,0,'',0,'',0),(28103,0,1003,647,0,1,1,0,0,0,'',0,'',0),(28104,0,1003,678,0,1,1,0,0,0,'',0,'',0),(28105,0,1003,685,0,1,1,0,0,0,'',0,'',0),(28106,0,1003,733,0,1,1,0,0,0,'',0,'',0),(28107,0,1003,1284,0,1,1,0,0,0,'',0,'',0),(28108,0,1003,1291,0,1,0.5,0,0,0,'',0,'',0),(28109,0,1003,1294,0,1,1,0,0,0,'',0,'',0),(28110,0,1003,1295,0,1,1,0,0,0,'',0,'',0),(28111,0,1003,1298,0,1,1,0,0,0,'',0,'',0),(28112,0,1003,1307,0,1,0.5,0,0,0,'',0,'',0),(28113,0,1003,1308,0,1,0.5,0,0,0,'',0,'',0),(28114,0,1003,1311,0,1,0.5,0,0,0,'',0,'',0),(28115,0,1003,1592,0,1,1,0,0,0,'',0,'',0),(28116,0,1003,1594,0,1,1,0,0,0,'',0,'',0),(28117,0,1003,1599,0,1,1,0,0,0,'',0,'',0),(28118,0,1003,1601,0,1,1,0,0,0,'',0,'',0),(28119,0,1003,1603,0,1,1,0,0,0,'',0,'',0),(28120,0,1003,1607,0,1,1,0,0,0,'',0,'',0),(28121,0,1003,1625,0,1,1,0,0,0,'',0,'',0),(28122,0,1003,1943,0,1,1,0,0,0,'',0,'',0),(28123,0,1003,1944,0,1,1,0,0,0,'',0,'',0),(28124,0,1003,1952,0,2,1,0,0,0,'',0,'',0),(28125,0,1003,1953,0,1,1,0,0,0,'',0,'',0),(28126,0,1003,1954,0,1,0.5,0,0,0,'',0,'',0),(28127,0,1003,1965,0,1,0.5,0,0,0,'',0,'',0),(28128,0,1003,2027,0,1,1,0,0,0,'',0,'',0),(28129,0,1003,2238,0,3,0.5,0,0,0,'',0,'',0),(28130,0,1003,2240,0,3,0.5,0,0,0,'',0,'',0),(28131,0,1003,3785,0,12,1,0,0,0,'',0,'',0),(28132,0,1003,4089,0,10,1,0,0,0,'',0,'',0),(28133,0,1004,4789,0,1,1,0,0,0,'',0,'',0),(28134,0,1004,4794,0,3,0.5,0,0,0,'',0,'',0),(28135,0,1004,4802,0,3,1,0,0,0,'',0,'',0),(28136,0,1004,4842,0,1,1,0,0,0,'',0,'',0),(28137,0,1004,4945,0,3,1,0,0,0,'',0,'',0),(28138,0,1004,4995,0,3,1,0,0,0,'',0,'',0),(28139,0,1004,393,0,2,1,0,0,0,'',0,'',0),(28140,0,1004,470,0,2,1,0,0,0,'',0,'',0),(28141,0,1004,471,0,2,1,0,0,0,'',0,'',0),(28142,0,1004,504,0,2,1,0,0,0,'',0,'',0),(28143,0,1004,603,0,1,1,0,0,0,'',0,'',0),(28144,0,1004,617,0,1,1,0,0,0,'',0,'',0),(28145,0,1004,634,0,1,1,0,0,0,'',0,'',0),(28146,0,1004,647,0,1,1,0,0,0,'',0,'',0),(28147,0,1004,660,0,1,1,0,0,0,'',0,'',0),(28148,0,1004,675,0,1,1,0,0,0,'',0,'',0),(28149,0,1004,678,0,1,0.3,0,0,0,'',0,'',0),(28150,0,1004,685,0,1,0.3,0,0,0,'',0,'',0),(28151,0,1004,733,0,1,1,0,0,0,'',0,'',0),(28152,0,1004,1284,0,2,1,0,0,0,'',0,'',0),(28153,0,1004,1592,0,2,1,0,0,0,'',0,'',0),(28154,0,1004,1594,0,2,1,0,0,0,'',0,'',0),(28155,0,1004,1601,0,2,1,0,0,0,'',0,'',0),(28156,0,1004,1601,0,2,1,0,0,0,'',0,'',0),(28157,0,1004,1603,0,3,1,0,0,0,'',0,'',0),(28158,0,1004,1603,0,3,1,0,0,0,'',0,'',0),(28159,0,1004,1943,0,1,1,0,0,0,'',0,'',0),(28160,0,1004,1944,0,1,1,0,0,0,'',0,'',0),(28161,0,1004,1953,0,2,1,0,0,0,'',0,'',0),(28162,0,1004,2027,0,1,0.3,0,0,0,'',0,'',0),(28163,0,1004,2238,0,3,0.5,0,0,0,'',0,'',0),(28164,0,1004,2240,0,3,0.5,0,0,0,'',0,'',0),(28165,0,1004,3791,0,1,1,0,0,0,'',0,'',0),(28166,0,1004,3878,0,1,0.5,0,0,0,'',0,'',0),(28167,0,1004,3901,0,10,1,0,0,0,'',0,'',0),(28168,0,1004,4089,0,5,1,0,0,0,'',0,'',0),(28169,0,1005,4789,0,1,1,0,0,0,'',0,'',0),(28170,0,1005,4802,0,1,1,0,0,0,'',0,'',0),(28171,0,1005,4842,0,1,1,0,0,0,'',0,'',0),(28172,0,1005,4944,0,2,1,0,0,0,'',0,'',0),(28173,0,1005,504,0,1,1,0,0,0,'',0,'',0),(28174,0,1005,634,0,1,0.5,0,0,0,'',0,'',0),(28175,0,1005,647,0,1,1,0,0,0,'',0,'',0),(28176,0,1005,678,0,1,1,0,0,0,'',0,'',0),(28177,0,1005,685,0,1,1,0,0,0,'',0,'',0),(28178,0,1005,733,0,1,1,0,0,0,'',0,'',0),(28179,0,1005,1123,0,2,1,0,0,0,'',0,'',0),(28180,0,1005,1125,0,2,1,0,0,0,'',0,'',0),(28181,0,1005,1592,0,2,1,0,0,0,'',0,'',0),(28182,0,1005,1594,0,2,1,0,0,0,'',0,'',0),(28183,0,1005,1943,0,1,1,0,0,0,'',0,'',0),(28184,0,1005,1944,0,1,1,0,0,0,'',0,'',0),(28185,0,1005,1953,0,1,1,0,0,0,'',0,'',0),(28186,0,1005,2027,0,1,0.3,0,0,0,'',0,'',0),(28187,0,1005,2238,0,1,0.5,0,0,0,'',0,'',0),(28188,0,1005,2240,0,1,0.5,0,0,0,'',0,'',0),(28189,0,1005,3785,0,5,1,0,0,0,'',0,'',0),(28190,0,1005,3901,0,10,1,0,0,0,'',0,'',0),(28191,0,1005,4089,0,5,1,0,0,0,'',0,'',0),(28192,0,1006,4789,0,1,1,0,0,0,'',0,'',0),(28193,0,1006,4802,0,1,1,0,0,0,'',0,'',0),(28194,0,1006,4842,0,1,1,0,0,0,'',0,'',0),(28195,0,1006,4944,0,2,1,0,0,0,'',0,'',0),(28196,0,1006,504,0,1,1,0,0,0,'',0,'',0),(28197,0,1006,602,0,1,1,0,0,0,'',0,'',0),(28198,0,1006,647,0,1,1,0,0,0,'',0,'',0),(28199,0,1006,685,0,1,1,0,0,0,'',0,'',0),(28200,0,1006,733,0,1,1,0,0,0,'',0,'',0),(28201,0,1006,1125,0,2,1,0,0,0,'',0,'',0),(28202,0,1006,1592,0,1,1,0,0,0,'',0,'',0),(28203,0,1006,1594,0,1,1,0,0,0,'',0,'',0),(28204,0,1006,1603,0,1,1,0,0,0,'',0,'',0),(28205,0,1006,1943,0,1,1,0,0,0,'',0,'',0),(28206,0,1006,1944,0,1,1,0,0,0,'',0,'',0),(28207,0,1006,2027,0,1,0.1,0,0,0,'',0,'',0),(28208,0,1006,2238,0,1,0.5,0,0,0,'',0,'',0),(28209,0,1006,2240,0,1,0.5,0,0,0,'',0,'',0),(28210,0,1006,3785,0,5,1,0,0,0,'',0,'',0),(28211,0,1006,3902,0,10,1,0,0,0,'',0,'',0),(28212,0,1006,4089,0,3,1,0,0,0,'',0,'',0),(28213,0,1007,4842,0,1,1,0,0,0,'',0,'',0),(28214,0,1007,504,0,1,0.3,0,0,0,'',0,'',0),(28215,0,1007,617,0,1,0.2,0,0,0,'',0,'',0),(28216,0,1007,634,0,1,0.1,0,0,0,'',0,'',0),(28217,0,1007,636,0,1,0.1,0,0,0,'',0,'',0),(28218,0,1007,661,0,1,0.1,0,0,0,'',0,'',0),(28219,0,1007,678,0,1,0.1,0,0,0,'',0,'',0),(28220,0,1007,685,0,1,0.1,0,0,0,'',0,'',0),(28221,0,1007,733,0,1,0.1,0,0,0,'',0,'',0),(28222,0,1007,908,0,1,0.1,0,0,0,'',0,'',0),(28223,0,1007,4089,0,4,1,0,0,0,'',0,'',0),(28224,0,1008,4789,0,1,1,0,0,0,'',0,'',0),(28225,0,1008,4802,0,1,1,0,0,0,'',0,'',0),(28226,0,1008,4842,0,1,1,0,0,0,'',0,'',0),(28227,0,1008,4944,0,1,1,0,0,0,'',0,'',0),(28228,0,1008,504,0,1,1,0,0,0,'',0,'',0),(28229,0,1008,617,0,1,1,0,0,0,'',0,'',0),(28230,0,1008,733,0,1,0.3,0,0,0,'',0,'',0),(28231,0,1008,1123,0,1,1,0,0,0,'',0,'',0),(28232,0,1008,1125,0,1,1,0,0,0,'',0,'',0),(28233,0,1008,1594,0,1,1,0,0,0,'',0,'',0),(28234,0,1008,1603,0,1,1,0,0,0,'',0,'',0),(28235,0,1008,1943,0,1,1,0,0,0,'',0,'',0),(28236,0,1008,1944,0,1,1,0,0,0,'',0,'',0),(28237,0,1008,1953,0,1,1,0,0,0,'',0,'',0),(28238,0,1008,2027,0,1,0.5,0,0,0,'',0,'',0),(28239,0,1008,2240,0,1,0.5,0,0,0,'',0,'',0),(28240,0,1008,3781,0,4,1,0,0,0,'',0,'',0),(28241,0,1008,3902,0,8,1,0,0,0,'',0,'',0),(28242,0,1009,4789,0,1,1,0,0,0,'',0,'',0),(28243,0,1009,4802,0,1,1,0,0,0,'',0,'',0),(28244,0,1009,4842,0,1,1,0,0,0,'',0,'',0),(28245,0,1009,4944,0,2,1,0,0,0,'',0,'',0),(28246,0,1009,504,0,1,0.5,0,0,0,'',0,'',0),(28247,0,1009,636,0,1,1,0,0,0,'',0,'',0),(28248,0,1009,685,0,1,1,0,0,0,'',0,'',0),(28249,0,1009,733,0,1,0.5,0,0,0,'',0,'',0),(28250,0,1009,1123,0,1,1,0,0,0,'',0,'',0),(28251,0,1009,1125,0,2,1,0,0,0,'',0,'',0),(28252,0,1009,1287,0,1,0.5,0,0,0,'',0,'',0),(28253,0,1009,1291,0,1,1,0,0,0,'',0,'',0),(28254,0,1009,1298,0,1,1,0,0,0,'',0,'',0),(28255,0,1009,1592,0,1,1,0,0,0,'',0,'',0),(28256,0,1009,1594,0,1,1,0,0,0,'',0,'',0),(28257,0,1009,1603,0,1,1,0,0,0,'',0,'',0),(28258,0,1009,1625,0,1,1,0,0,0,'',0,'',0),(28259,0,1009,1692,0,1,0.5,0,0,0,'',0,'',0),(28260,0,1009,2027,0,1,0.1,0,0,0,'',0,'',0),(28261,0,1009,2238,0,1,0.5,0,0,0,'',0,'',0),(28262,0,1009,2240,0,1,0.5,0,0,0,'',0,'',0),(28263,0,1009,3902,0,10,1,0,0,0,'',0,'',0),(28264,0,1009,4082,0,10,1,0,0,0,'',0,'',0),(28265,0,1010,4789,0,1,1,0,0,0,'',0,'',0),(28266,0,1010,4802,0,1,1,0,0,0,'',0,'',0),(28267,0,1010,4842,0,1,1,0,0,0,'',0,'',0),(28268,0,1010,4944,0,1,1,0,0,0,'',0,'',0),(28269,0,1010,305,0,1,0.5,0,0,0,'',0,'',0),(28270,0,1010,504,0,1,1,0,0,0,'',0,'',0),(28271,0,1010,636,0,1,1,0,0,0,'',0,'',0),(28272,0,1010,678,0,1,0.3,0,0,0,'',0,'',0),(28273,0,1010,685,0,1,0.3,0,0,0,'',0,'',0),(28274,0,1010,1123,0,1,1,0,0,0,'',0,'',0),(28275,0,1010,1284,0,1,1,0,0,0,'',0,'',0),(28276,0,1010,1592,0,2,1,0,0,0,'',0,'',0),(28277,0,1010,1594,0,2,1,0,0,0,'',0,'',0),(28278,0,1010,1692,0,1,0.5,0,0,0,'',0,'',0),(28279,0,1010,2027,0,1,1,0,0,0,'',0,'',0),(28280,0,1010,2030,0,1,1,0,0,0,'',0,'',0),(28281,0,1010,2238,0,1,0.5,0,0,0,'',0,'',0),(28282,0,1010,2240,0,1,0.5,0,0,0,'',0,'',0),(28283,0,1010,3791,0,5,1,0,0,0,'',0,'',0),(28284,0,1010,3902,0,10,1,0,0,0,'',0,'',0),(28285,0,1011,4789,0,1,0.5,0,0,0,'',0,'',0),(28286,0,1011,4802,0,1,1,0,0,0,'',0,'',0),(28287,0,1011,4842,0,1,1,0,0,0,'',0,'',0),(28288,0,1011,4944,0,4,1,0,0,0,'',0,'',0),(28289,0,1011,504,0,1,0.5,0,0,0,'',0,'',0),(28290,0,1011,733,0,1,0.5,0,0,0,'',0,'',0),(28291,0,1011,1123,0,2,1,0,0,0,'',0,'',0),(28292,0,1011,1125,0,2,1,0,0,0,'',0,'',0),(28293,0,1011,1128,0,2,1,0,0,0,'',0,'',0),(28294,0,1011,1284,0,2,1,0,0,0,'',0,'',0),(28295,0,1011,1294,0,2,1,0,0,0,'',0,'',0),(28296,0,1011,1295,0,2,1,0,0,0,'',0,'',0),(28297,0,1011,1298,0,2,1,0,0,0,'',0,'',0),(28298,0,1011,1307,0,2,1,0,0,0,'',0,'',0),(28299,0,1011,1308,0,2,1,0,0,0,'',0,'',0),(28300,0,1011,1319,0,1,1,0,0,0,'',0,'',0),(28301,0,1011,1592,0,2,1,0,0,0,'',0,'',0),(28302,0,1011,1594,0,2,1,0,0,0,'',0,'',0),(28303,0,1011,1599,0,1,1,0,0,0,'',0,'',0),(28304,0,1011,1601,0,1,1,0,0,0,'',0,'',0),(28305,0,1011,1603,0,1,1,0,0,0,'',0,'',0),(28306,0,1011,1607,0,1,1,0,0,0,'',0,'',0),(28307,0,1011,1625,0,1,1,0,0,0,'',0,'',0),(28308,0,1011,1694,0,4,1,0,0,0,'',0,'',0),(28309,0,1011,1953,0,2,1,0,0,0,'',0,'',0),(28310,0,1011,2027,0,1,1,0,0,0,'',0,'',0),(28311,0,1011,2233,0,1,1,0,0,0,'',0,'',0),(28312,0,1011,3883,0,2,0.5,0,0,0,'',0,'',0),(28313,0,1011,3928,0,10,1,0,0,0,'',0,'',0),(28314,0,1012,4866,0,1,0.5,0,0,0,'',0,'',0),(28315,0,1012,4802,0,2,1,0,0,0,'',0,'',0),(28316,0,1012,4842,0,1,1,0,0,0,'',0,'',0),(28317,0,1012,4945,0,4,1,0,0,0,'',0,'',0),(28318,0,1012,335,0,1,0.5,0,0,0,'',0,'',0),(28319,0,1012,504,0,1,1,0,0,0,'',0,'',0),(28320,0,1012,733,0,1,0.5,0,0,0,'',0,'',0),(28321,0,1012,1277,0,1,1,0,0,0,'',0,'',0),(28322,0,1012,1284,0,2,1,0,0,0,'',0,'',0),(28323,0,1012,1291,0,1,0.5,0,0,0,'',0,'',0),(28324,0,1012,1294,0,2,1,0,0,0,'',0,'',0),(28325,0,1012,1295,0,2,1,0,0,0,'',0,'',0),(28326,0,1012,1298,0,2,1,0,0,0,'',0,'',0),(28327,0,1012,1302,0,1,1,0,0,0,'',0,'',0),(28328,0,1012,1307,0,2,1,0,0,0,'',0,'',0),(28329,0,1012,1308,0,2,1,0,0,0,'',0,'',0),(28330,0,1012,1319,0,2,1,0,0,0,'',0,'',0),(28331,0,1012,1320,0,2,1,0,0,0,'',0,'',0),(28332,0,1012,1329,0,2,1,0,0,0,'',0,'',0),(28333,0,1012,1330,0,2,1,0,0,0,'',0,'',0),(28334,0,1012,1592,0,4,1,0,0,0,'',0,'',0),(28335,0,1012,1594,0,4,1,0,0,0,'',0,'',0),(28336,0,1012,1599,0,2,1,0,0,0,'',0,'',0),(28337,0,1012,1601,0,2,1,0,0,0,'',0,'',0),(28338,0,1012,1603,0,2,1,0,0,0,'',0,'',0),(28339,0,1012,1607,0,2,1,0,0,0,'',0,'',0),(28340,0,1012,1625,0,2,1,0,0,0,'',0,'',0),(28341,0,1012,1694,0,4,1,0,0,0,'',0,'',0),(28342,0,1012,1952,0,2,1,0,0,0,'',0,'',0),(28343,0,1012,1954,0,1,0.5,0,0,0,'',0,'',0),(28344,0,1012,1966,0,2,1,0,0,0,'',0,'',0),(28345,0,1012,2015,0,2,1,0,0,0,'',0,'',0),(28346,0,1012,2027,0,1,1,0,0,0,'',0,'',0),(28347,0,1012,3877,0,2,0.5,0,0,0,'',0,'',0),(28348,0,1012,3883,0,2,0.5,0,0,0,'',0,'',0),(28349,0,1012,3949,0,5,1,0,0,0,'',0,'',0),(28350,0,1012,3978,0,2,0.5,0,0,0,'',0,'',0),(28351,0,1012,4089,0,5,1,0,0,0,'',0,'',0),(28352,0,1014,4866,0,2,0.5,0,0,0,'',0,'',0),(28353,0,1014,4802,0,2,1,0,0,0,'',0,'',0),(28354,0,1014,4842,0,2,1,0,0,0,'',0,'',0),(28355,0,1014,4945,0,6,1,0,0,0,'',0,'',0),(28356,0,1014,335,0,2,0.5,0,0,0,'',0,'',0),(28357,0,1014,504,0,2,1,0,0,0,'',0,'',0),(28358,0,1014,733,0,2,0.5,0,0,0,'',0,'',0),(28359,0,1014,1277,0,3,1,0,0,0,'',0,'',0),(28360,0,1014,1284,0,4,1,0,0,0,'',0,'',0),(28361,0,1014,1291,0,3,1,0,0,0,'',0,'',0),(28362,0,1014,1294,0,3,1,0,0,0,'',0,'',0),(28363,0,1014,1295,0,3,1,0,0,0,'',0,'',0),(28364,0,1014,1298,0,5,1,0,0,0,'',0,'',0),(28365,0,1014,1302,0,3,1,0,0,0,'',0,'',0),(28366,0,1014,1307,0,3,1,0,0,0,'',0,'',0),(28367,0,1014,1308,0,3,1,0,0,0,'',0,'',0),(28368,0,1014,1319,0,3,1,0,0,0,'',0,'',0),(28369,0,1014,1320,0,3,1,0,0,0,'',0,'',0),(28370,0,1014,1329,0,3,1,0,0,0,'',0,'',0),(28371,0,1014,1330,0,3,1,0,0,0,'',0,'',0),(28372,0,1014,1592,0,4,1,0,0,0,'',0,'',0),(28373,0,1014,1594,0,4,1,0,0,0,'',0,'',0),(28374,0,1014,1599,0,2,1,0,0,0,'',0,'',0),(28375,0,1014,1601,0,2,1,0,0,0,'',0,'',0),(28376,0,1014,1603,0,2,1,0,0,0,'',0,'',0),(28377,0,1014,1607,0,2,1,0,0,0,'',0,'',0),(28378,0,1014,1625,0,2,1,0,0,0,'',0,'',0),(28379,0,1014,1694,0,6,1,0,0,0,'',0,'',0),(28380,0,1014,1751,0,1,0.5,0,0,0,'',0,'',0),(28381,0,1014,1952,0,3,1,0,0,0,'',0,'',0),(28382,0,1014,1966,0,3,1,0,0,0,'',0,'',0),(28383,0,1014,2015,0,2,1,0,0,0,'',0,'',0),(28384,0,1014,2027,0,1,1,0,0,0,'',0,'',0),(28385,0,1014,3877,0,5,0.5,0,0,0,'',0,'',0),(28386,0,1014,3882,0,5,0.5,0,0,0,'',0,'',0),(28387,0,1014,3883,0,5,0.5,0,0,0,'',0,'',0),(28388,0,1014,3949,0,5,1,0,0,0,'',0,'',0),(28389,0,1014,3978,0,5,0.5,0,0,0,'',0,'',0),(28390,0,1014,4089,0,10,1,0,0,0,'',0,'',0),(28391,0,1015,4866,0,2,0.5,0,0,0,'',0,'',0),(28392,0,1015,4802,0,2,1,0,0,0,'',0,'',0),(28393,0,1015,4842,0,2,1,0,0,0,'',0,'',0),(28394,0,1015,4945,0,4,1,0,0,0,'',0,'',0),(28395,0,1015,335,0,2,0.5,0,0,0,'',0,'',0),(28396,0,1015,504,0,2,1,0,0,0,'',0,'',0),(28397,0,1015,733,0,2,1,0,0,0,'',0,'',0),(28398,0,1015,1277,0,4,1,0,0,0,'',0,'',0),(28399,0,1015,1284,0,4,1,0,0,0,'',0,'',0),(28400,0,1015,1291,0,2,0.5,0,0,0,'',0,'',0),(28401,0,1015,1294,0,2,1,0,0,0,'',0,'',0),(28402,0,1015,1295,0,2,1,0,0,0,'',0,'',0),(28403,0,1015,1298,0,4,1,0,0,0,'',0,'',0),(28404,0,1015,1302,0,2,1,0,0,0,'',0,'',0),(28405,0,1015,1307,0,2,1,0,0,0,'',0,'',0),(28406,0,1015,1308,0,2,1,0,0,0,'',0,'',0),(28407,0,1015,1319,0,2,1,0,0,0,'',0,'',0),(28408,0,1015,1320,0,2,1,0,0,0,'',0,'',0),(28409,0,1015,1329,0,4,1,0,0,0,'',0,'',0),(28410,0,1015,1330,0,4,1,0,0,0,'',0,'',0),(28411,0,1015,1592,0,4,1,0,0,0,'',0,'',0),(28412,0,1015,1594,0,4,1,0,0,0,'',0,'',0),(28413,0,1015,1599,0,2,1,0,0,0,'',0,'',0),(28414,0,1015,1601,0,2,1,0,0,0,'',0,'',0),(28415,0,1015,1603,0,2,1,0,0,0,'',0,'',0),(28416,0,1015,1607,0,2,1,0,0,0,'',0,'',0),(28417,0,1015,1625,0,2,1,0,0,0,'',0,'',0),(28418,0,1015,1694,0,6,1,0,0,0,'',0,'',0),(28419,0,1015,1751,0,1,0.5,0,0,0,'',0,'',0),(28420,0,1015,1952,0,4,1,0,0,0,'',0,'',0),(28421,0,1015,1954,0,4,1,0,0,0,'',0,'',0),(28422,0,1015,1966,0,4,1,0,0,0,'',0,'',0),(28423,0,1015,2027,0,2,1,0,0,0,'',0,'',0),(28424,0,1015,3877,0,3,0.5,0,0,0,'',0,'',0),(28425,0,1015,3882,0,3,0.5,0,0,0,'',0,'',0),(28426,0,1015,3883,0,3,0.5,0,0,0,'',0,'',0),(28427,0,1015,3949,0,5,1,0,0,0,'',0,'',0),(28428,0,1015,3978,0,5,0.5,0,0,0,'',0,'',0),(28429,0,1015,4089,0,10,1,0,0,0,'',0,'',0),(28430,0,1016,4789,0,1,1,0,0,0,'',0,'',0),(28431,0,1016,4790,0,1,1,0,0,0,'',0,'',0),(28432,0,1016,4800,0,1,1,0,0,0,'',0,'',0),(28433,0,1016,4802,0,1,1,0,0,0,'',0,'',0),(28434,0,1016,4944,0,2,1,0,0,0,'',0,'',0),(28435,0,1016,504,0,1,1,0,0,0,'',0,'',0),(28436,0,1016,532,0,1,0.2,0,0,0,'',0,'',0),(28437,0,1016,545,0,1,0.5,0,0,0,'',0,'',0),(28438,0,1016,603,0,1,1,0,0,0,'',0,'',0),(28439,0,1016,611,0,1,0.2,0,0,0,'',0,'',0),(28440,0,1016,634,0,1,0.2,0,0,0,'',0,'',0),(28441,0,1016,636,0,1,0.2,0,0,0,'',0,'',0),(28442,0,1016,647,0,1,0.2,0,0,0,'',0,'',0),(28443,0,1016,678,0,1,0.2,0,0,0,'',0,'',0),(28444,0,1016,685,0,1,0.2,0,0,0,'',0,'',0),(28445,0,1016,733,0,1,1,0,0,0,'',0,'',0),(28446,0,1016,1125,0,2,1,0,0,0,'',0,'',0),(28447,0,1016,1592,0,2,1,0,0,0,'',0,'',0),(28448,0,1016,1594,0,2,1,0,0,0,'',0,'',0),(28449,0,1016,1603,0,1,1,0,0,0,'',0,'',0),(28450,0,1016,1953,0,1,1,0,0,0,'',0,'',0),(28451,0,1016,2027,0,1,0.1,0,0,0,'',0,'',0),(28452,0,1016,3928,0,10,1,0,0,0,'',0,'',0),(28453,0,1016,4072,0,10,1,0,0,0,'',0,'',0),(28454,0,1017,4802,0,2,1,0,0,0,'',0,'',0),(28455,0,1017,4842,0,1,1,0,0,0,'',0,'',0),(28456,0,1017,4944,0,2,1,0,0,0,'',0,'',0),(28457,0,1017,4948,0,2,1,0,0,0,'',0,'',0),(28458,0,1017,478,0,1,1,0,0,0,'',0,'',0),(28459,0,1017,504,0,1,1,0,0,0,'',0,'',0),(28460,0,1017,532,0,2,1,0,0,0,'',0,'',0),(28461,0,1017,733,0,1,0.5,0,0,0,'',0,'',0),(28462,0,1017,1125,0,2,1,0,0,0,'',0,'',0),(28463,0,1017,1128,0,2,1,0,0,0,'',0,'',0),(28464,0,1017,1130,0,2,1,0,0,0,'',0,'',0),(28465,0,1017,1284,0,1,1,0,0,0,'',0,'',0),(28466,0,1017,1294,0,1,1,0,0,0,'',0,'',0),(28467,0,1017,1295,0,1,1,0,0,0,'',0,'',0),(28468,0,1017,1298,0,2,1,0,0,0,'',0,'',0),(28469,0,1017,1943,0,1,1,0,0,0,'',0,'',0),(28470,0,1017,1944,0,1,1,0,0,0,'',0,'',0),(28471,0,1017,2022,0,1,1,0,0,0,'',0,'',0),(28472,0,1017,3781,0,10,1,0,0,0,'',0,'',0),(28473,0,1017,3784,0,12,1,0,0,0,'',0,'',0),(28474,0,1017,4069,0,5,0.5,0,0,0,'',0,'',0),(28475,0,1017,4070,0,10,0.5,0,0,0,'',0,'',0),(28476,0,1018,4789,0,1,1,0,0,0,'',0,'',0),(28477,0,1018,4866,0,1,0.5,0,0,0,'',0,'',0),(28478,0,1018,4802,0,1,1,0,0,0,'',0,'',0),(28479,0,1018,4842,0,1,1,0,0,0,'',0,'',0),(28480,0,1018,4944,0,2,1,0,0,0,'',0,'',0),(28481,0,1018,504,0,1,1,0,0,0,'',0,'',0),(28482,0,1018,617,0,1,1,0,0,0,'',0,'',0),(28483,0,1018,647,0,1,1,0,0,0,'',0,'',0),(28484,0,1018,733,0,1,0.5,0,0,0,'',0,'',0),(28485,0,1018,938,0,1,0.5,0,0,0,'',0,'',0),(28486,0,1018,1123,0,1,1,0,0,0,'',0,'',0),(28487,0,1018,1125,0,1,1,0,0,0,'',0,'',0),(28488,0,1018,1284,0,1,1,0,0,0,'',0,'',0),(28489,0,1018,1592,0,2,1,0,0,0,'',0,'',0),(28490,0,1018,1594,0,1,1,0,0,0,'',0,'',0),(28491,0,1018,1594,0,1,1,0,0,0,'',0,'',0),(28492,0,1018,1603,0,1,1,0,0,0,'',0,'',0),(28493,0,1018,1953,0,2,1,0,0,0,'',0,'',0),(28494,0,1018,2027,0,1,0.1,0,0,0,'',0,'',0),(28495,0,1018,3785,0,10,1,0,0,0,'',0,'',0),(28496,0,1018,3882,0,1,0.5,0,0,0,'',0,'',0),(28497,0,1018,3902,0,10,1,0,0,0,'',0,'',0),(28498,0,1018,3978,0,3,0.5,0,0,0,'',0,'',0),(28499,0,1018,4089,0,5,1,0,0,0,'',0,'',0),(28500,0,1019,4789,0,1,1,0,0,0,'',0,'',0),(28501,0,1019,4802,0,1,1,0,0,0,'',0,'',0),(28502,0,1019,4842,0,1,1,0,0,0,'',0,'',0),(28503,0,1019,4945,0,2,1,0,0,0,'',0,'',0),(28504,0,1019,4945,0,2,1,0,0,0,'',0,'',0),(28505,0,1019,4995,0,1,1,0,0,0,'',0,'',0),(28506,0,1019,385,0,1,0.1,0,0,0,'',0,'',0),(28507,0,1019,393,0,1,0.3,0,0,0,'',0,'',0),(28508,0,1019,471,0,1,1,0,0,0,'',0,'',0),(28509,0,1019,504,0,1,1,0,0,0,'',0,'',0),(28510,0,1019,603,0,1,0.5,0,0,0,'',0,'',0),(28511,0,1019,634,0,1,0.5,0,0,0,'',0,'',0),(28512,0,1019,647,0,1,1,0,0,0,'',0,'',0),(28513,0,1019,685,0,1,1,0,0,0,'',0,'',0),(28514,0,1019,733,0,1,1,0,0,0,'',0,'',0),(28515,0,1019,829,0,1,0.2,0,0,0,'',0,'',0),(28516,0,1019,1284,0,1,1,0,0,0,'',0,'',0),(28517,0,1019,1291,0,2,0.5,0,0,0,'',0,'',0),(28518,0,1019,1295,0,2,1,0,0,0,'',0,'',0),(28519,0,1019,1319,0,2,0.5,0,0,0,'',0,'',0),(28520,0,1019,1320,0,2,0.5,0,0,0,'',0,'',0),(28521,0,1019,1329,0,2,1,0,0,0,'',0,'',0),(28522,0,1019,1592,0,2,1,0,0,0,'',0,'',0),(28523,0,1019,1594,0,2,1,0,0,0,'',0,'',0),(28524,0,1019,1603,0,1,1,0,0,0,'',0,'',0),(28525,0,1019,1694,0,3,1,0,0,0,'',0,'',0),(28526,0,1019,1694,0,3,1,0,0,0,'',0,'',0),(28527,0,1019,1953,0,1,1,0,0,0,'',0,'',0),(28528,0,1019,2027,0,1,1,0,0,0,'',0,'',0),(28529,0,1019,3901,0,10,1,0,0,0,'',0,'',0),(28530,0,1019,3949,0,5,1,0,0,0,'',0,'',0),(28531,0,1019,3978,0,3,0.5,0,0,0,'',0,'',0),(28532,0,1019,4089,0,5,1,0,0,0,'',0,'',0),(28533,0,1020,4789,0,1,1,0,0,0,'',0,'',0),(28534,0,1020,4790,0,1,1,0,0,0,'',0,'',0),(28535,0,1020,4842,0,1,1,0,0,0,'',0,'',0),(28536,0,1020,4944,0,3,1,0,0,0,'',0,'',0),(28537,0,1020,504,0,1,1,0,0,0,'',0,'',0),(28538,0,1020,617,0,1,1,0,0,0,'',0,'',0),(28539,0,1020,662,0,1,0.5,0,0,0,'',0,'',0),(28540,0,1020,1123,0,1,1,0,0,0,'',0,'',0),(28541,0,1020,1594,0,1,1,0,0,0,'',0,'',0),(28542,0,1020,3781,0,10,1,0,0,0,'',0,'',0),(28543,0,1020,3900,0,10,1,0,0,0,'',0,'',0),(28544,0,1020,3977,0,10,0.5,0,0,0,'',0,'',0),(28545,0,1021,4789,0,1,1,0,0,0,'',0,'',0),(28546,0,1021,4842,0,1,1,0,0,0,'',0,'',0),(28547,0,1021,4944,0,3,1,0,0,0,'',0,'',0),(28548,0,1021,504,0,1,1,0,0,0,'',0,'',0),(28549,0,1021,647,0,2,1,0,0,0,'',0,'',0),(28550,0,1021,678,0,1,1,0,0,0,'',0,'',0),(28551,0,1021,685,0,2,1,0,0,0,'',0,'',0),(28552,0,1021,1123,0,1,1,0,0,0,'',0,'',0),(28553,0,1021,1125,0,1,1,0,0,0,'',0,'',0),(28554,0,1021,1284,0,1,0.5,0,0,0,'',0,'',0),(28555,0,1021,1287,0,1,0.5,0,0,0,'',0,'',0),(28556,0,1021,1594,0,1,1,0,0,0,'',0,'',0),(28557,0,1021,1603,0,1,1,0,0,0,'',0,'',0),(28558,0,1021,1943,0,1,1,0,0,0,'',0,'',0),(28559,0,1021,1944,0,1,1,0,0,0,'',0,'',0),(28560,0,1021,1953,0,2,1,0,0,0,'',0,'',0),(28561,0,1021,2238,0,1,0.5,0,0,0,'',0,'',0),(28562,0,1021,2240,0,1,0.5,0,0,0,'',0,'',0),(28563,0,1021,3781,0,10,1,0,0,0,'',0,'',0),(28564,0,1021,3902,0,10,1,0,0,0,'',0,'',0),(28565,0,1021,3977,0,10,0.5,0,0,0,'',0,'',0),(28566,0,1022,4789,0,1,1,0,0,0,'',0,'',0),(28567,0,1022,4802,0,2,1,0,0,0,'',0,'',0),(28568,0,1022,4842,0,1,1,0,0,0,'',0,'',0),(28569,0,1022,4944,0,2,1,0,0,0,'',0,'',0),(28570,0,1022,504,0,1,1,0,0,0,'',0,'',0),(28571,0,1022,656,0,1,1,0,0,0,'',0,'',0),(28572,0,1022,1123,0,2,1,0,0,0,'',0,'',0),(28573,0,1022,1125,0,2,1,0,0,0,'',0,'',0),(28574,0,1022,1594,0,1,1,0,0,0,'',0,'',0),(28575,0,1022,1603,0,1,1,0,0,0,'',0,'',0),(28576,0,1022,1694,0,2,1,0,0,0,'',0,'',0),(28577,0,1022,1953,0,1,1,0,0,0,'',0,'',0),(28578,0,1022,2238,0,1,0.5,0,0,0,'',0,'',0),(28579,0,1022,3781,0,5,1,0,0,0,'',0,'',0),(28580,0,1022,3902,0,5,1,0,0,0,'',0,'',0),(28581,0,1022,3977,0,5,1,0,0,0,'',0,'',0),(28582,0,1023,4789,0,1,1,0,0,0,'',0,'',0),(28583,0,1023,4802,0,1,1,0,0,0,'',0,'',0),(28584,0,1023,4842,0,1,1,0,0,0,'',0,'',0),(28585,0,1023,4944,0,1,1,0,0,0,'',0,'',0),(28586,0,1023,504,0,1,1,0,0,0,'',0,'',0),(28587,0,1023,617,0,1,1,0,0,0,'',0,'',0),(28588,0,1023,647,0,1,1,0,0,0,'',0,'',0),(28589,0,1023,733,0,1,1,0,0,0,'',0,'',0),(28590,0,1023,1123,0,1,1,0,0,0,'',0,'',0),(28591,0,1023,1125,0,1,1,0,0,0,'',0,'',0),(28592,0,1023,1594,0,2,1,0,0,0,'',0,'',0),(28593,0,1023,1943,0,1,1,0,0,0,'',0,'',0),(28594,0,1023,1944,0,1,1,0,0,0,'',0,'',0),(28595,0,1023,1952,0,1,1,0,0,0,'',0,'',0),(28596,0,1023,1953,0,2,1,0,0,0,'',0,'',0),(28597,0,1023,2238,0,1,0.5,0,0,0,'',0,'',0),(28598,0,1023,2240,0,1,0.5,0,0,0,'',0,'',0),(28599,0,1023,3781,0,10,1,0,0,0,'',0,'',0),(28600,0,1023,3900,0,10,1,0,0,0,'',0,'',0),(28601,0,1023,3977,0,10,1,0,0,0,'',0,'',0),(28602,0,1024,4753,0,1,0.5,0,0,0,'',0,'',0),(28603,0,1024,4802,0,1,1,0,0,0,'',0,'',0),(28604,0,1024,4840,0,1,0.5,0,0,0,'',0,'',0),(28605,0,1024,4944,0,3,1,0,0,0,'',0,'',0),(28606,0,1024,4995,0,1,1,0,0,0,'',0,'',0),(28607,0,1024,323,0,1,0.1,0,0,0,'',0,'',0),(28608,0,1024,385,0,1,0.3,0,0,0,'',0,'',0),(28609,0,1024,393,0,1,1,0,0,0,'',0,'',0),(28610,0,1024,447,0,1,0.2,0,0,0,'',0,'',0),(28611,0,1024,450,0,1,0.1,0,0,0,'',0,'',0),(28612,0,1024,452,0,1,0.1,0,0,0,'',0,'',0),(28613,0,1024,465,0,1,1,0,0,0,'',0,'',0),(28614,0,1024,471,0,1,1,0,0,0,'',0,'',0),(28615,0,1024,504,0,1,1,0,0,0,'',0,'',0),(28616,0,1024,634,0,1,1,0,0,0,'',0,'',0),(28617,0,1024,636,0,1,1,0,0,0,'',0,'',0),(28618,0,1024,647,0,1,1,0,0,0,'',0,'',0),(28619,0,1024,685,0,1,1,0,0,0,'',0,'',0),(28620,0,1024,733,0,1,1,0,0,0,'',0,'',0),(28621,0,1024,736,0,1,0.1,0,0,0,'',0,'',0),(28622,0,1024,938,0,1,0.5,0,0,0,'',0,'',0),(28623,0,1024,948,0,1,0.1,0,0,0,'',0,'',0),(28624,0,1024,983,0,1,0.1,0,0,0,'',0,'',0),(28625,0,1024,1123,0,3,1,0,0,0,'',0,'',0),(28626,0,1024,1125,0,1,1,0,0,0,'',0,'',0),(28627,0,1024,1592,0,2,1,0,0,0,'',0,'',0),(28628,0,1024,1603,0,1,1,0,0,0,'',0,'',0),(28629,0,1024,1694,0,2,1,0,0,0,'',0,'',0),(28630,0,1024,1695,0,1,0.5,0,0,0,'',0,'',0),(28631,0,1024,1754,0,1,0.5,0,0,0,'',0,'',0),(28632,0,1024,1875,0,1,0.5,0,0,0,'',0,'',0),(28633,0,1024,1953,0,2,1,0,0,0,'',0,'',0),(28634,0,1025,4774,0,1,1,0,0,0,'',0,'',0),(28635,0,1025,4802,0,1,1,0,0,0,'',0,'',0),(28636,0,1025,4944,0,2,1,0,0,0,'',0,'',0),(28637,0,1025,4995,0,1,1,0,0,0,'',0,'',0),(28638,0,1025,393,0,1,1,0,0,0,'',0,'',0),(28639,0,1025,447,0,1,0.2,0,0,0,'',0,'',0),(28640,0,1025,463,0,1,0.5,0,0,0,'',0,'',0),(28641,0,1025,465,0,1,0.5,0,0,0,'',0,'',0),(28642,0,1025,471,0,1,1,0,0,0,'',0,'',0),(28643,0,1025,504,0,1,1,0,0,0,'',0,'',0),(28644,0,1025,733,0,1,1,0,0,0,'',0,'',0),(28645,0,1025,983,0,1,0.3,0,0,0,'',0,'',0),(28646,0,1025,1003,0,1,0.3,0,0,0,'',0,'',0),(28647,0,1025,1123,0,1,1,0,0,0,'',0,'',0),(28648,0,1025,1125,0,2,1,0,0,0,'',0,'',0),(28649,0,1025,1128,0,2,1,0,0,0,'',0,'',0),(28650,0,1025,1284,0,1,1,0,0,0,'',0,'',0),(28651,0,1025,1287,0,1,1,0,0,0,'',0,'',0),(28652,0,1025,1294,0,1,1,0,0,0,'',0,'',0),(28653,0,1025,1295,0,1,1,0,0,0,'',0,'',0),(28654,0,1025,1298,0,2,1,0,0,0,'',0,'',0),(28655,0,1025,1319,0,1,1,0,0,0,'',0,'',0),(28656,0,1025,1320,0,1,1,0,0,0,'',0,'',0),(28657,0,1025,1321,0,1,0.5,0,0,0,'',0,'',0),(28658,0,1025,1329,0,1,0.5,0,0,0,'',0,'',0),(28659,0,1025,1592,0,2,1,0,0,0,'',0,'',0),(28660,0,1025,1594,0,2,1,0,0,0,'',0,'',0),(28661,0,1025,1599,0,1,1,0,0,0,'',0,'',0),(28662,0,1025,1601,0,1,1,0,0,0,'',0,'',0),(28663,0,1025,1603,0,1,1,0,0,0,'',0,'',0),(28664,0,1025,1607,0,1,1,0,0,0,'',0,'',0),(28665,0,1025,1625,0,1,1,0,0,0,'',0,'',0),(28666,0,1025,1694,0,2,1,0,0,0,'',0,'',0),(28667,0,1025,1787,0,2,1,0,0,0,'',0,'',0),(28668,0,1025,1952,0,1,0.5,0,0,0,'',0,'',0),(28669,0,1025,1953,0,2,1,0,0,0,'',0,'',0),(28670,0,1025,1966,0,1,0.5,0,0,0,'',0,'',0),(28671,0,1025,2027,0,1,1,0,0,0,'',0,'',0),(28672,0,1026,4789,0,1,1,0,0,0,'',0,'',0),(28673,0,1026,4802,0,1,1,0,0,0,'',0,'',0),(28674,0,1026,4842,0,1,1,0,0,0,'',0,'',0),(28675,0,1026,4944,0,4,1,0,0,0,'',0,'',0),(28676,0,1026,504,0,1,1,0,0,0,'',0,'',0),(28677,0,1026,733,0,1,0.5,0,0,0,'',0,'',0),(28678,0,1026,1123,0,2,1,0,0,0,'',0,'',0),(28679,0,1026,1125,0,2,1,0,0,0,'',0,'',0),(28680,0,1026,1128,0,2,1,0,0,0,'',0,'',0),(28681,0,1026,1284,0,2,1,0,0,0,'',0,'',0),(28682,0,1026,1294,0,2,1,0,0,0,'',0,'',0),(28683,0,1026,1295,0,2,1,0,0,0,'',0,'',0),(28684,0,1026,1298,0,2,1,0,0,0,'',0,'',0),(28685,0,1026,1307,0,2,1,0,0,0,'',0,'',0),(28686,0,1026,1308,0,2,1,0,0,0,'',0,'',0),(28687,0,1026,1319,0,1,1,0,0,0,'',0,'',0),(28688,0,1026,1592,0,2,1,0,0,0,'',0,'',0),(28689,0,1026,1594,0,2,1,0,0,0,'',0,'',0),(28690,0,1026,1599,0,1,1,0,0,0,'',0,'',0),(28691,0,1026,1601,0,1,1,0,0,0,'',0,'',0),(28692,0,1026,1603,0,1,1,0,0,0,'',0,'',0),(28693,0,1026,1607,0,1,1,0,0,0,'',0,'',0),(28694,0,1026,1625,0,1,1,0,0,0,'',0,'',0),(28695,0,1026,1694,0,4,1,0,0,0,'',0,'',0),(28696,0,1026,1760,0,10,0.5,0,0,0,'',0,'',0),(28697,0,1026,1953,0,2,1,0,0,0,'',0,'',0),(28698,0,1026,2027,0,1,1,0,0,0,'',0,'',0),(28699,0,1026,3785,0,10,1,0,0,0,'',0,'',0),(28700,0,1026,4089,0,10,1,0,0,0,'',0,'',0),(28701,0,1027,4789,0,1,1,0,0,0,'',0,'',0),(28702,0,1027,4802,0,1,1,0,0,0,'',0,'',0),(28703,0,1027,4842,0,1,1,0,0,0,'',0,'',0),(28704,0,1027,4944,0,2,1,0,0,0,'',0,'',0),(28705,0,1027,504,0,1,0.5,0,0,0,'',0,'',0),(28706,0,1027,636,0,1,1,0,0,0,'',0,'',0),(28707,0,1027,685,0,1,1,0,0,0,'',0,'',0),(28708,0,1027,1123,0,1,1,0,0,0,'',0,'',0),(28709,0,1027,1125,0,2,1,0,0,0,'',0,'',0),(28710,0,1027,1291,0,1,1,0,0,0,'',0,'',0),(28711,0,1027,1298,0,1,1,0,0,0,'',0,'',0),(28712,0,1027,1592,0,1,1,0,0,0,'',0,'',0),(28713,0,1027,1594,0,1,1,0,0,0,'',0,'',0),(28714,0,1027,1601,0,1,1,0,0,0,'',0,'',0),(28715,0,1027,1603,0,1,1,0,0,0,'',0,'',0),(28716,0,1027,1625,0,1,1,0,0,0,'',0,'',0),(28717,0,1027,2027,0,1,0.3,0,0,0,'',0,'',0),(28718,0,1027,3902,0,10,1,0,0,0,'',0,'',0),(28719,0,1027,4082,0,10,1,0,0,0,'',0,'',0),(28720,0,1028,4802,0,2,1,0,0,0,'',0,'',0),(28721,0,1028,4842,0,1,1,0,0,0,'',0,'',0),(28722,0,1028,4944,0,3,1,0,0,0,'',0,'',0),(28723,0,1028,4995,0,1,0.5,0,0,0,'',0,'',0),(28724,0,1028,393,0,1,0.5,0,0,0,'',0,'',0),(28725,0,1028,470,0,1,0.5,0,0,0,'',0,'',0),(28726,0,1028,471,0,1,0.5,0,0,0,'',0,'',0),(28727,0,1028,504,0,1,1,0,0,0,'',0,'',0),(28728,0,1028,733,0,2,1,0,0,0,'',0,'',0),(28729,0,1028,908,0,2,0.5,0,0,0,'',0,'',0),(28730,0,1028,1123,0,3,1,0,0,0,'',0,'',0),(28731,0,1028,1125,0,3,1,0,0,0,'',0,'',0),(28732,0,1028,1130,0,3,1,0,0,0,'',0,'',0),(28733,0,1028,1291,0,1,1,0,0,0,'',0,'',0),(28734,0,1028,1294,0,1,1,0,0,0,'',0,'',0),(28735,0,1028,1298,0,1,1,0,0,0,'',0,'',0),(28736,0,1028,1592,0,1,1,0,0,0,'',0,'',0),(28737,0,1028,1594,0,1,1,0,0,0,'',0,'',0),(28738,0,1028,1599,0,1,1,0,0,0,'',0,'',0),(28739,0,1028,1601,0,1,1,0,0,0,'',0,'',0),(28740,0,1028,1603,0,1,1,0,0,0,'',0,'',0),(28741,0,1028,1607,0,1,1,0,0,0,'',0,'',0),(28742,0,1028,1625,0,1,1,0,0,0,'',0,'',0),(28743,0,1028,1694,0,3,1,0,0,0,'',0,'',0),(28744,0,1028,1943,0,1,1,0,0,0,'',0,'',0),(28745,0,1028,1944,0,1,1,0,0,0,'',0,'',0),(28746,0,1028,1952,0,1,1,0,0,0,'',0,'',0),(28747,0,1028,1953,0,1,1,0,0,0,'',0,'',0),(28748,0,1028,1954,0,1,1,0,0,0,'',0,'',0),(28749,0,1028,2022,0,1,1,0,0,0,'',0,'',0),(28750,0,1028,2027,0,1,1,0,0,0,'',0,'',0),(28751,0,1028,3785,0,1,1,0,0,0,'',0,'',0),(28752,0,1028,4089,0,15,1,0,0,0,'',0,'',0),(28753,0,1029,4789,0,1,1,0,0,0,'',0,'',0),(28754,0,1029,4944,0,1,1,0,0,0,'',0,'',0),(28755,0,1029,4948,0,1,1,0,0,0,'',0,'',0),(28756,0,1029,504,0,3,1,0,0,0,'',0,'',0),(28757,0,1029,509,0,1,1,0,0,0,'',0,'',0),(28758,0,1029,733,0,1,1,0,0,0,'',0,'',0),(28759,0,1029,1125,0,1,1,0,0,0,'',0,'',0),(28760,0,1029,1128,0,1,1,0,0,0,'',0,'',0),(28761,0,1029,1130,0,1,1,0,0,0,'',0,'',0),(28762,0,1029,1284,0,1,1,0,0,0,'',0,'',0),(28763,0,1029,1294,0,1,1,0,0,0,'',0,'',0),(28764,0,1029,1295,0,1,1,0,0,0,'',0,'',0),(28765,0,1029,1298,0,1,1,0,0,0,'',0,'',0),(28766,0,1029,1307,0,1,1,0,0,0,'',0,'',0),(28767,0,1029,1308,0,1,1,0,0,0,'',0,'',0),(28768,0,1029,1316,0,1,1,0,0,0,'',0,'',0),(28769,0,1029,1319,0,1,1,0,0,0,'',0,'',0),(28770,0,1029,1320,0,1,1,0,0,0,'',0,'',0),(28771,0,1029,1321,0,1,1,0,0,0,'',0,'',0),(28772,0,1029,1326,0,1,1,0,0,0,'',0,'',0),(28773,0,1029,1329,0,1,1,0,0,0,'',0,'',0),(28774,0,1029,1354,0,1,1,0,0,0,'',0,'',0),(28775,0,1029,1384,0,1,1,0,0,0,'',0,'',0),(28776,0,1029,1404,0,1,1,0,0,0,'',0,'',0),(28777,0,1029,1943,0,1,1,0,0,0,'',0,'',0),(28778,0,1029,1944,0,1,1,0,0,0,'',0,'',0),(28779,0,1029,1956,0,1,1,0,0,0,'',0,'',0),(28780,0,1029,1965,0,1,1,0,0,0,'',0,'',0),(28781,0,1029,1966,0,1,1,0,0,0,'',0,'',0),(28782,0,1029,2022,0,1,1,0,0,0,'',0,'',0),(28783,0,1029,2026,0,1,1,0,0,0,'',0,'',0),(28784,0,1029,3906,0,1,1,0,0,0,'',0,'',0),(28785,0,1030,4789,0,1,1,0,0,0,'',0,'',0),(28786,0,1030,4944,0,2,1,0,0,0,'',0,'',0),(28787,0,1030,4948,0,2,1,0,0,0,'',0,'',0),(28788,0,1030,405,0,1,0.5,0,0,0,'',0,'',0),(28789,0,1030,509,0,1,1,0,0,0,'',0,'',0),(28790,0,1030,733,0,1,1,0,0,0,'',0,'',0),(28791,0,1030,1284,0,1,1,0,0,0,'',0,'',0),(28792,0,1030,1294,0,1,1,0,0,0,'',0,'',0),(28793,0,1030,1295,0,1,1,0,0,0,'',0,'',0),(28794,0,1030,1298,0,1,1,0,0,0,'',0,'',0),(28795,0,1030,1307,0,1,1,0,0,0,'',0,'',0),(28796,0,1030,1308,0,1,1,0,0,0,'',0,'',0),(28797,0,1030,1316,0,1,1,0,0,0,'',0,'',0),(28798,0,1030,1319,0,1,1,0,0,0,'',0,'',0),(28799,0,1030,1320,0,1,1,0,0,0,'',0,'',0),(28800,0,1030,1321,0,2,1,0,0,0,'',0,'',0),(28801,0,1030,1326,0,1,1,0,0,0,'',0,'',0),(28802,0,1030,1329,0,1,1,0,0,0,'',0,'',0),(28803,0,1030,1354,0,1,1,0,0,0,'',0,'',0),(28804,0,1030,1384,0,1,1,0,0,0,'',0,'',0),(28805,0,1030,1404,0,1,1,0,0,0,'',0,'',0),(28806,0,1030,1943,0,1,1,0,0,0,'',0,'',0),(28807,0,1030,1944,0,1,1,0,0,0,'',0,'',0),(28808,0,1030,1956,0,1,1,0,0,0,'',0,'',0),(28809,0,1030,1965,0,1,1,0,0,0,'',0,'',0),(28810,0,1030,1966,0,1,1,0,0,0,'',0,'',0),(28811,0,1030,2022,0,1,1,0,0,0,'',0,'',0),(28812,0,1030,2026,0,1,1,0,0,0,'',0,'',0),(28813,0,1030,3906,0,15,1,0,0,0,'',0,'',0),(28814,0,1030,4446,0,1,0.5,0,0,0,'',0,'',0),(28815,0,1030,4581,0,1,0.5,0,0,0,'',0,'',0),(28816,0,1031,4789,0,1,1,0,0,0,'',0,'',0),(28817,0,1031,4944,0,2,1,0,0,0,'',0,'',0),(28818,0,1031,4948,0,1,1,0,0,0,'',0,'',0),(28819,0,1031,405,0,1,0.5,0,0,0,'',0,'',0),(28820,0,1031,504,0,3,1,0,0,0,'',0,'',0),(28821,0,1031,509,0,1,1,0,0,0,'',0,'',0),(28822,0,1031,733,0,1,1,0,0,0,'',0,'',0),(28823,0,1031,1284,0,1,1,0,0,0,'',0,'',0),(28824,0,1031,1294,0,1,1,0,0,0,'',0,'',0),(28825,0,1031,1295,0,1,1,0,0,0,'',0,'',0),(28826,0,1031,1298,0,1,1,0,0,0,'',0,'',0),(28827,0,1031,1307,0,1,1,0,0,0,'',0,'',0),(28828,0,1031,1308,0,1,1,0,0,0,'',0,'',0),(28829,0,1031,1316,0,1,1,0,0,0,'',0,'',0),(28830,0,1031,1319,0,1,1,0,0,0,'',0,'',0),(28831,0,1031,1320,0,1,1,0,0,0,'',0,'',0),(28832,0,1031,1321,0,1,1,0,0,0,'',0,'',0),(28833,0,1031,1326,0,1,1,0,0,0,'',0,'',0),(28834,0,1031,1329,0,1,1,0,0,0,'',0,'',0),(28835,0,1031,1354,0,1,1,0,0,0,'',0,'',0),(28836,0,1031,1384,0,1,1,0,0,0,'',0,'',0),(28837,0,1031,1404,0,1,1,0,0,0,'',0,'',0),(28838,0,1031,1943,0,1,1,0,0,0,'',0,'',0),(28839,0,1031,1944,0,1,1,0,0,0,'',0,'',0),(28840,0,1031,1956,0,1,1,0,0,0,'',0,'',0),(28841,0,1031,1965,0,1,1,0,0,0,'',0,'',0),(28842,0,1031,1966,0,1,1,0,0,0,'',0,'',0),(28843,0,1031,2022,0,1,1,0,0,0,'',0,'',0),(28844,0,1031,2026,0,1,1,0,0,0,'',0,'',0),(28845,0,1031,3906,0,12,1,0,0,0,'',0,'',0),(28846,0,1031,4446,0,1,0.3,0,0,0,'',0,'',0),(28847,0,1032,4789,0,1,1,0,0,0,'',0,'',0),(28848,0,1032,4828,0,1,1,0,0,0,'',0,'',0),(28849,0,1032,4944,0,2,1,0,0,0,'',0,'',0),(28850,0,1032,4948,0,2,1,0,0,0,'',0,'',0),(28851,0,1032,405,0,1,0.3,0,0,0,'',0,'',0),(28852,0,1032,504,0,3,1,0,0,0,'',0,'',0),(28853,0,1032,509,0,1,1,0,0,0,'',0,'',0),(28854,0,1032,733,0,1,1,0,0,0,'',0,'',0),(28855,0,1032,1284,0,1,1,0,0,0,'',0,'',0),(28856,0,1032,1294,0,1,1,0,0,0,'',0,'',0),(28857,0,1032,1297,0,1,1,0,0,0,'',0,'',0),(28858,0,1032,1298,0,1,1,0,0,0,'',0,'',0),(28859,0,1032,1307,0,2,1,0,0,0,'',0,'',0),(28860,0,1032,1308,0,2,1,0,0,0,'',0,'',0),(28861,0,1032,1316,0,1,1,0,0,0,'',0,'',0),(28862,0,1032,1319,0,1,1,0,0,0,'',0,'',0),(28863,0,1032,1320,0,1,1,0,0,0,'',0,'',0),(28864,0,1032,1321,0,2,1,0,0,0,'',0,'',0),(28865,0,1032,1326,0,1,1,0,0,0,'',0,'',0),(28866,0,1032,1329,0,1,1,0,0,0,'',0,'',0),(28867,0,1032,1354,0,1,1,0,0,0,'',0,'',0),(28868,0,1032,1384,0,1,1,0,0,0,'',0,'',0),(28869,0,1032,1760,0,6,1,0,0,0,'',0,'',0),(28870,0,1032,1943,0,1,1,0,0,0,'',0,'',0),(28871,0,1032,1944,0,1,1,0,0,0,'',0,'',0),(28872,0,1032,1956,0,1,1,0,0,0,'',0,'',0),(28873,0,1032,1965,0,1,1,0,0,0,'',0,'',0),(28874,0,1032,1966,0,1,1,0,0,0,'',0,'',0),(28875,0,1032,2022,0,1,1,0,0,0,'',0,'',0),(28876,0,1032,2026,0,1,1,0,0,0,'',0,'',0),(28877,0,1032,3906,0,8,1,0,0,0,'',0,'',0),(28878,0,1032,4446,0,1,0.3,0,0,0,'',0,'',0),(28879,0,1033,4789,0,1,1,0,0,0,'',0,'',0),(28880,0,1033,4828,0,1,1,0,0,0,'',0,'',0),(28881,0,1033,4944,0,3,1,0,0,0,'',0,'',0),(28882,0,1033,4948,0,3,1,0,0,0,'',0,'',0),(28883,0,1033,404,0,1,1,0,0,0,'',0,'',0),(28884,0,1033,405,0,1,0.5,0,0,0,'',0,'',0),(28885,0,1033,504,0,3,1,0,0,0,'',0,'',0),(28886,0,1033,509,0,1,0.5,0,0,0,'',0,'',0),(28887,0,1033,740,0,1,1,0,0,0,'',0,'',0),(28888,0,1033,1284,0,2,1,0,0,0,'',0,'',0),(28889,0,1033,1285,0,2,1,0,0,0,'',0,'',0),(28890,0,1033,1286,0,2,1,0,0,0,'',0,'',0),(28891,0,1033,1294,0,2,1,0,0,0,'',0,'',0),(28892,0,1033,1295,0,2,1,0,0,0,'',0,'',0),(28893,0,1033,1298,0,2,1,0,0,0,'',0,'',0),(28894,0,1033,1307,0,2,1,0,0,0,'',0,'',0),(28895,0,1033,1308,0,2,1,0,0,0,'',0,'',0),(28896,0,1033,1314,0,2,1,0,0,0,'',0,'',0),(28897,0,1033,1316,0,2,1,0,0,0,'',0,'',0),(28898,0,1033,1319,0,2,1,0,0,0,'',0,'',0),(28899,0,1033,1320,0,2,1,0,0,0,'',0,'',0),(28900,0,1033,1321,0,2,1,0,0,0,'',0,'',0),(28901,0,1033,1326,0,1,1,0,0,0,'',0,'',0),(28902,0,1033,1329,0,1,1,0,0,0,'',0,'',0),(28903,0,1033,1354,0,1,1,0,0,0,'',0,'',0),(28904,0,1033,1384,0,2,1,0,0,0,'',0,'',0),(28905,0,1033,1404,0,1,1,0,0,0,'',0,'',0),(28906,0,1033,1760,0,10,1,0,0,0,'',0,'',0),(28907,0,1033,1943,0,1,1,0,0,0,'',0,'',0),(28908,0,1033,1944,0,1,1,0,0,0,'',0,'',0),(28909,0,1033,1956,0,1,1,0,0,0,'',0,'',0),(28910,0,1033,1965,0,1,1,0,0,0,'',0,'',0),(28911,0,1033,1966,0,1,1,0,0,0,'',0,'',0),(28912,0,1033,2022,0,1,1,0,0,0,'',0,'',0),(28913,0,1033,2026,0,2,1,0,0,0,'',0,'',0),(28914,0,1033,3906,0,10,1,0,0,0,'',0,'',0),(28915,0,1034,4789,0,1,1,0,0,0,'',0,'',0),(28916,0,1034,4828,0,1,1,0,0,0,'',0,'',0),(28917,0,1034,4944,0,3,1,0,0,0,'',0,'',0),(28918,0,1034,4948,0,3,1,0,0,0,'',0,'',0),(28919,0,1034,405,0,1,1,0,0,0,'',0,'',0),(28920,0,1034,504,0,1,1,0,0,0,'',0,'',0),(28921,0,1034,733,0,1,1,0,0,0,'',0,'',0),(28922,0,1034,740,0,1,1,0,0,0,'',0,'',0),(28923,0,1034,745,0,1,0.5,0,0,0,'',0,'',0),(28924,0,1034,760,0,1,0.5,0,0,0,'',0,'',0),(28925,0,1034,1284,0,2,1,0,0,0,'',0,'',0),(28926,0,1034,1285,0,2,1,0,0,0,'',0,'',0),(28927,0,1034,1286,0,2,1,0,0,0,'',0,'',0),(28928,0,1034,1294,0,2,1,0,0,0,'',0,'',0),(28929,0,1034,1295,0,2,1,0,0,0,'',0,'',0),(28930,0,1034,1298,0,2,1,0,0,0,'',0,'',0),(28931,0,1034,1307,0,3,1,0,0,0,'',0,'',0),(28932,0,1034,1308,0,3,1,0,0,0,'',0,'',0),(28933,0,1034,1314,0,1,1,0,0,0,'',0,'',0),(28934,0,1034,1319,0,2,1,0,0,0,'',0,'',0),(28935,0,1034,1320,0,2,1,0,0,0,'',0,'',0),(28936,0,1034,1326,0,2,1,0,0,0,'',0,'',0),(28937,0,1034,1329,0,2,1,0,0,0,'',0,'',0),(28938,0,1034,1354,0,2,1,0,0,0,'',0,'',0),(28939,0,1034,1384,0,2,1,0,0,0,'',0,'',0),(28940,0,1034,1404,0,2,1,0,0,0,'',0,'',0),(28941,0,1034,1760,0,10,1,0,0,0,'',0,'',0),(28942,0,1034,1943,0,1,1,0,0,0,'',0,'',0),(28943,0,1034,1944,0,1,1,0,0,0,'',0,'',0),(28944,0,1034,1956,0,2,1,0,0,0,'',0,'',0),(28945,0,1034,1965,0,2,1,0,0,0,'',0,'',0),(28946,0,1034,1966,0,2,1,0,0,0,'',0,'',0),(28947,0,1034,2022,0,1,1,0,0,0,'',0,'',0),(28948,0,1034,2026,0,2,1,0,0,0,'',0,'',0),(28949,0,1034,3906,0,10,1,0,0,0,'',0,'',0),(28950,0,1035,4766,0,1,1,0,0,0,'',0,'',0),(28951,0,1035,4786,0,1,1,0,0,0,'',0,'',0),(28952,0,1035,4828,0,1,0.5,0,0,0,'',0,'',0),(28953,0,1035,4842,0,1,0.5,0,0,0,'',0,'',0),(28954,0,1035,4944,0,3,1,0,0,0,'',0,'',0),(28955,0,1035,4948,0,3,1,0,0,0,'',0,'',0),(28956,0,1035,335,0,1,0.5,0,0,0,'',0,'',0),(28957,0,1035,419,0,1,0.5,0,0,0,'',0,'',0),(28958,0,1035,421,0,1,1,0,0,0,'',0,'',0),(28959,0,1035,434,0,1,0.5,0,0,0,'',0,'',0),(28960,0,1035,504,0,3,1,0,0,0,'',0,'',0),(28961,0,1035,200,0,1,1,0,0,0,'',0,'',0),(28962,0,1035,727,0,1,1,0,0,0,'',0,'',0),(28963,0,1035,733,0,1,1,0,0,0,'',0,'',0),(28964,0,1035,763,0,1,0.5,0,0,0,'',0,'',0),(28965,0,1035,782,0,1,0.5,0,0,0,'',0,'',0),(28966,0,1035,909,0,1,0.5,0,0,0,'',0,'',0),(28967,0,1035,1130,0,3,1,0,0,0,'',0,'',0),(28968,0,1035,1284,0,2,1,0,0,0,'',0,'',0),(28969,0,1035,1285,0,2,1,0,0,0,'',0,'',0),(28970,0,1035,1286,0,2,1,0,0,0,'',0,'',0),(28971,0,1035,1294,0,2,1,0,0,0,'',0,'',0),(28972,0,1035,1295,0,1,1,0,0,0,'',0,'',0),(28973,0,1035,1298,0,1,1,0,0,0,'',0,'',0),(28974,0,1035,1301,0,2,0.5,0,0,0,'',0,'',0),(28975,0,1035,1302,0,2,0.5,0,0,0,'',0,'',0),(28976,0,1035,1303,0,2,0.5,0,0,0,'',0,'',0),(28977,0,1035,1304,0,2,0.5,0,0,0,'',0,'',0),(28978,0,1035,1307,0,2,1,0,0,0,'',0,'',0),(28979,0,1035,1308,0,2,1,0,0,0,'',0,'',0),(28980,0,1035,1309,0,2,1,0,0,0,'',0,'',0),(28981,0,1035,1319,0,2,0.5,0,0,0,'',0,'',0),(28982,0,1035,1320,0,2,0.5,0,0,0,'',0,'',0),(28983,0,1035,1325,0,2,0.5,0,0,0,'',0,'',0),(28984,0,1035,1329,0,2,1,0,0,0,'',0,'',0),(28985,0,1035,1943,0,1,1,0,0,0,'',0,'',0),(28986,0,1035,1944,0,1,1,0,0,0,'',0,'',0),(28987,0,1035,1956,0,3,1,0,0,0,'',0,'',0),(28988,0,1035,1965,0,2,1,0,0,0,'',0,'',0),(28989,0,1035,1966,0,2,1,0,0,0,'',0,'',0),(28990,0,1035,2022,0,1,1,0,0,0,'',0,'',0),(28991,0,1035,2027,0,1,1,0,0,0,'',0,'',0),(28992,0,1035,3812,0,10,0.5,0,0,0,'',0,'',0),(28993,0,1035,3877,0,20,0.5,0,0,0,'',0,'',0),(28994,0,1035,3878,0,30,0.5,0,0,0,'',0,'',0),(28995,0,1035,3978,0,20,0.5,0,0,0,'',0,'',0),(28996,0,1036,4790,0,1,0.5,0,0,0,'',0,'',0),(28997,0,1036,4828,0,1,1,0,0,0,'',0,'',0),(28998,0,1036,4842,0,1,0.5,0,0,0,'',0,'',0),(28999,0,1036,4944,0,2,1,0,0,0,'',0,'',0),(29000,0,1036,4948,0,2,1,0,0,0,'',0,'',0),(29001,0,1036,405,0,1,0.5,0,0,0,'',0,'',0),(29002,0,1036,421,0,1,1,0,0,0,'',0,'',0),(29003,0,1036,504,0,2,1,0,0,0,'',0,'',0),(29004,0,1036,733,0,1,1,0,0,0,'',0,'',0),(29005,0,1036,763,0,1,0.5,0,0,0,'',0,'',0),(29006,0,1036,909,0,1,0.5,0,0,0,'',0,'',0),(29007,0,1036,1125,0,2,1,0,0,0,'',0,'',0),(29008,0,1036,1279,0,1,0.5,0,0,0,'',0,'',0),(29009,0,1036,1284,0,1,1,0,0,0,'',0,'',0),(29010,0,1036,1285,0,1,1,0,0,0,'',0,'',0),(29011,0,1036,1286,0,1,1,0,0,0,'',0,'',0),(29012,0,1036,1294,0,1,1,0,0,0,'',0,'',0),(29013,0,1036,1295,0,1,1,0,0,0,'',0,'',0),(29014,0,1036,1298,0,1,1,0,0,0,'',0,'',0),(29015,0,1036,1303,0,1,0.5,0,0,0,'',0,'',0),(29016,0,1036,1307,0,1,1,0,0,0,'',0,'',0),(29017,0,1036,1308,0,1,1,0,0,0,'',0,'',0),(29018,0,1036,1309,0,1,1,0,0,0,'',0,'',0),(29019,0,1036,1319,0,1,1,0,0,0,'',0,'',0),(29020,0,1036,1320,0,1,1,0,0,0,'',0,'',0),(29021,0,1036,1325,0,1,0.5,0,0,0,'',0,'',0),(29022,0,1036,1329,0,3,1,0,0,0,'',0,'',0),(29023,0,1036,1596,0,1,0.5,0,0,0,'',0,'',0),(29024,0,1036,1667,0,1,1,0,0,0,'',0,'',0),(29025,0,1036,1685,0,1,0.5,0,0,0,'',0,'',0),(29026,0,1036,1943,0,1,1,0,0,0,'',0,'',0),(29027,0,1036,1944,0,1,1,0,0,0,'',0,'',0),(29028,0,1036,1956,0,2,1,0,0,0,'',0,'',0),(29029,0,1036,1965,0,3,1,0,0,0,'',0,'',0),(29030,0,1036,1966,0,3,1,0,0,0,'',0,'',0),(29031,0,1036,2022,0,1,1,0,0,0,'',0,'',0),(29032,0,1036,2027,0,1,1,0,0,0,'',0,'',0),(29033,0,1036,3878,0,10,0.5,0,0,0,'',0,'',0),(29034,0,1036,3883,0,10,0.5,0,0,0,'',0,'',0),(29035,0,1037,4786,0,1,0.5,0,0,0,'',0,'',0),(29036,0,1037,4790,0,1,0.5,0,0,0,'',0,'',0),(29037,0,1037,4828,0,1,0.5,0,0,0,'',0,'',0),(29038,0,1037,4842,0,1,0.5,0,0,0,'',0,'',0),(29039,0,1037,4944,0,2,1,0,0,0,'',0,'',0),(29040,0,1037,4948,0,2,1,0,0,0,'',0,'',0),(29041,0,1037,405,0,1,0.5,0,0,0,'',0,'',0),(29042,0,1037,412,0,1,0.5,0,0,0,'',0,'',0),(29043,0,1037,420,0,1,1,0,0,0,'',0,'',0),(29044,0,1037,421,0,1,1,0,0,0,'',0,'',0),(29045,0,1037,463,0,1,0.5,0,0,0,'',0,'',0),(29046,0,1037,504,0,2,1,0,0,0,'',0,'',0),(29047,0,1037,514,0,1,1,0,0,0,'',0,'',0),(29048,0,1037,733,0,2,1,0,0,0,'',0,'',0),(29049,0,1037,733,0,2,1,0,0,0,'',0,'',0),(29050,0,1037,763,0,1,0.5,0,0,0,'',0,'',0),(29051,0,1037,767,0,1,0.5,0,0,0,'',0,'',0),(29052,0,1037,769,0,1,0.5,0,0,0,'',0,'',0),(29053,0,1037,1125,0,2,1,0,0,0,'',0,'',0),(29054,0,1037,1283,0,1,0.5,0,0,0,'',0,'',0),(29055,0,1037,1284,0,1,1,0,0,0,'',0,'',0),(29056,0,1037,1285,0,1,1,0,0,0,'',0,'',0),(29057,0,1037,1286,0,1,1,0,0,0,'',0,'',0),(29058,0,1037,1294,0,1,1,0,0,0,'',0,'',0),(29059,0,1037,1295,0,1,1,0,0,0,'',0,'',0),(29060,0,1037,1298,0,1,1,0,0,0,'',0,'',0),(29061,0,1037,1301,0,1,0.5,0,0,0,'',0,'',0),(29062,0,1037,1302,0,1,0.5,0,0,0,'',0,'',0),(29063,0,1037,1303,0,1,0.5,0,0,0,'',0,'',0),(29064,0,1037,1305,0,1,0.5,0,0,0,'',0,'',0),(29065,0,1037,1307,0,1,1,0,0,0,'',0,'',0),(29066,0,1037,1308,0,1,1,0,0,0,'',0,'',0),(29067,0,1037,1309,0,1,1,0,0,0,'',0,'',0),(29068,0,1037,1319,0,1,1,0,0,0,'',0,'',0),(29069,0,1037,1320,0,1,1,0,0,0,'',0,'',0),(29070,0,1037,1325,0,1,0.5,0,0,0,'',0,'',0),(29071,0,1037,1329,0,3,1,0,0,0,'',0,'',0),(29072,0,1037,1384,0,1,0.5,0,0,0,'',0,'',0),(29073,0,1037,1667,0,1,1,0,0,0,'',0,'',0),(29074,0,1037,1943,0,1,1,0,0,0,'',0,'',0),(29075,0,1037,1944,0,1,1,0,0,0,'',0,'',0),(29076,0,1037,1956,0,2,1,0,0,0,'',0,'',0),(29077,0,1037,1965,0,3,1,0,0,0,'',0,'',0),(29078,0,1037,1966,0,3,1,0,0,0,'',0,'',0),(29079,0,1037,2022,0,1,1,0,0,0,'',0,'',0),(29080,0,1037,2027,0,1,1,0,0,0,'',0,'',0),(29081,0,1037,2062,0,1,0.5,0,0,0,'',0,'',0),(29082,0,1037,3854,0,10,0.5,0,0,0,'',0,'',0),(29083,0,1037,3908,0,10,0.5,0,0,0,'',0,'',0),(29084,0,1038,4786,0,1,0.5,0,0,0,'',0,'',0),(29085,0,1038,4790,0,1,0.5,0,0,0,'',0,'',0),(29086,0,1038,4828,0,1,0.5,0,0,0,'',0,'',0),(29087,0,1038,4842,0,1,0.5,0,0,0,'',0,'',0),(29088,0,1038,4944,0,2,1,0,0,0,'',0,'',0),(29089,0,1038,4948,0,2,1,0,0,0,'',0,'',0),(29090,0,1038,405,0,1,0.5,0,0,0,'',0,'',0),(29091,0,1038,421,0,1,1,0,0,0,'',0,'',0),(29092,0,1038,463,0,1,0.5,0,0,0,'',0,'',0),(29093,0,1038,504,0,1,1,0,0,0,'',0,'',0),(29094,0,1038,733,0,1,1,0,0,0,'',0,'',0),(29095,0,1038,763,0,1,0.5,0,0,0,'',0,'',0),(29096,0,1038,767,0,1,0.5,0,0,0,'',0,'',0),(29097,0,1038,769,0,1,0.5,0,0,0,'',0,'',0),(29098,0,1038,1125,0,2,1,0,0,0,'',0,'',0),(29099,0,1038,1284,0,1,1,0,0,0,'',0,'',0),(29100,0,1038,1285,0,1,1,0,0,0,'',0,'',0),(29101,0,1038,1286,0,1,1,0,0,0,'',0,'',0),(29102,0,1038,1294,0,1,1,0,0,0,'',0,'',0),(29103,0,1038,1295,0,1,1,0,0,0,'',0,'',0),(29104,0,1038,1298,0,1,1,0,0,0,'',0,'',0),(29105,0,1038,1301,0,1,0.5,0,0,0,'',0,'',0),(29106,0,1038,1302,0,1,0.5,0,0,0,'',0,'',0),(29107,0,1038,1303,0,1,0.5,0,0,0,'',0,'',0),(29108,0,1038,1305,0,1,0.5,0,0,0,'',0,'',0),(29109,0,1038,1307,0,1,1,0,0,0,'',0,'',0),(29110,0,1038,1308,0,1,1,0,0,0,'',0,'',0),(29111,0,1038,1309,0,1,1,0,0,0,'',0,'',0),(29112,0,1038,1319,0,1,1,0,0,0,'',0,'',0),(29113,0,1038,1320,0,1,1,0,0,0,'',0,'',0),(29114,0,1038,1325,0,1,0.5,0,0,0,'',0,'',0),(29115,0,1038,1329,0,3,1,0,0,0,'',0,'',0),(29116,0,1038,1404,0,1,0.5,0,0,0,'',0,'',0),(29117,0,1038,1667,0,1,1,0,0,0,'',0,'',0),(29118,0,1038,1943,0,1,1,0,0,0,'',0,'',0),(29119,0,1038,1944,0,1,1,0,0,0,'',0,'',0),(29120,0,1038,1956,0,2,1,0,0,0,'',0,'',0),(29121,0,1038,1965,0,3,1,0,0,0,'',0,'',0),(29122,0,1038,1966,0,3,1,0,0,0,'',0,'',0),(29123,0,1038,2022,0,1,1,0,0,0,'',0,'',0),(29124,0,1038,2027,0,1,1,0,0,0,'',0,'',0),(29125,0,1038,3854,0,10,0.5,0,0,0,'',0,'',0),(29126,0,1038,3908,0,10,0.5,0,0,0,'',0,'',0),(29127,0,1039,4786,0,1,1,0,0,0,'',0,'',0),(29128,0,1039,4789,0,1,0.5,0,0,0,'',0,'',0),(29129,0,1039,4813,0,1,1,0,0,0,'',0,'',0),(29130,0,1039,4828,0,1,0.5,0,0,0,'',0,'',0),(29131,0,1039,4842,0,1,0.5,0,0,0,'',0,'',0),(29132,0,1039,4843,0,1,0.5,0,0,0,'',0,'',0),(29133,0,1039,4944,0,2,1,0,0,0,'',0,'',0),(29134,0,1039,4948,0,2,1,0,0,0,'',0,'',0),(29135,0,1039,405,0,1,1,0,0,0,'',0,'',0),(29136,0,1039,422,0,2,1,0,0,0,'',0,'',0),(29137,0,1039,504,0,3,1,0,0,0,'',0,'',0),(29138,0,1039,201,0,1,0.5,0,0,0,'',0,'',0),(29139,0,1039,733,0,2,1,0,0,0,'',0,'',0),(29140,0,1039,761,0,1,0.5,0,0,0,'',0,'',0),(29141,0,1039,772,0,1,0.5,0,0,0,'',0,'',0),(29142,0,1039,773,0,1,0.5,0,0,0,'',0,'',0),(29143,0,1039,778,0,1,0.5,0,0,0,'',0,'',0),(29144,0,1039,780,0,1,0.5,0,0,0,'',0,'',0),(29145,0,1039,781,0,1,0.5,0,0,0,'',0,'',0),(29146,0,1039,983,0,1,0.5,0,0,0,'',0,'',0),(29147,0,1039,1125,0,2,1,0,0,0,'',0,'',0),(29148,0,1039,1284,0,1,1,0,0,0,'',0,'',0),(29149,0,1039,1294,0,1,1,0,0,0,'',0,'',0),(29150,0,1039,1295,0,1,1,0,0,0,'',0,'',0),(29151,0,1039,1298,0,1,1,0,0,0,'',0,'',0),(29152,0,1039,1329,0,3,1,0,0,0,'',0,'',0),(29153,0,1039,1760,0,10,0.5,0,0,0,'',0,'',0),(29154,0,1039,1943,0,1,1,0,0,0,'',0,'',0),(29155,0,1039,1944,0,1,1,0,0,0,'',0,'',0),(29156,0,1039,1952,0,3,1,0,0,0,'',0,'',0),(29157,0,1039,1953,0,3,1,0,0,0,'',0,'',0),(29158,0,1039,1965,0,3,1,0,0,0,'',0,'',0),(29159,0,1039,2022,0,1,1,0,0,0,'',0,'',0),(29160,0,1039,2027,0,1,1,0,0,0,'',0,'',0),(29161,0,1039,3904,0,15,0.5,0,0,0,'',0,'',0),(29162,0,1040,4789,0,1,0.5,0,0,0,'',0,'',0),(29163,0,1040,4828,0,1,0.5,0,0,0,'',0,'',0),(29164,0,1040,4842,0,1,0.5,0,0,0,'',0,'',0),(29165,0,1040,4944,0,2,1,0,0,0,'',0,'',0),(29166,0,1040,4948,0,2,1,0,0,0,'',0,'',0),(29167,0,1040,405,0,1,0.5,0,0,0,'',0,'',0),(29168,0,1040,421,0,1,0.5,0,0,0,'',0,'',0),(29169,0,1040,422,0,1,1,0,0,0,'',0,'',0),(29170,0,1040,504,0,1,1,0,0,0,'',0,'',0),(29171,0,1040,201,0,1,0.5,0,0,0,'',0,'',0),(29172,0,1040,733,0,1,1,0,0,0,'',0,'',0),(29173,0,1040,763,0,1,0.5,0,0,0,'',0,'',0),(29174,0,1040,781,0,1,0.5,0,0,0,'',0,'',0),(29175,0,1040,1125,0,1,1,0,0,0,'',0,'',0),(29176,0,1040,1284,0,1,1,0,0,0,'',0,'',0),(29177,0,1040,1294,0,1,1,0,0,0,'',0,'',0),(29178,0,1040,1295,0,1,1,0,0,0,'',0,'',0),(29179,0,1040,1298,0,1,1,0,0,0,'',0,'',0),(29180,0,1040,1329,0,1,1,0,0,0,'',0,'',0),(29181,0,1040,1943,0,1,1,0,0,0,'',0,'',0),(29182,0,1040,1944,0,1,1,0,0,0,'',0,'',0),(29183,0,1040,1952,0,1,1,0,0,0,'',0,'',0),(29184,0,1040,1953,0,1,1,0,0,0,'',0,'',0),(29185,0,1040,1965,0,1,1,0,0,0,'',0,'',0),(29186,0,1040,2022,0,1,1,0,0,0,'',0,'',0),(29187,0,1040,2027,0,1,1,0,0,0,'',0,'',0),(29188,0,1040,3812,0,10,0.5,0,0,0,'',0,'',0),(29189,0,1040,3908,0,10,0.5,0,0,0,'',0,'',0),(29190,0,1041,4828,0,1,0.5,0,0,0,'',0,'',0),(29191,0,1041,4842,0,1,0.5,0,0,0,'',0,'',0),(29192,0,1041,4944,0,2,1,0,0,0,'',0,'',0),(29193,0,1041,4948,0,1,1,0,0,0,'',0,'',0),(29194,0,1041,405,0,1,0.5,0,0,0,'',0,'',0),(29195,0,1041,422,0,1,1,0,0,0,'',0,'',0),(29196,0,1041,504,0,1,1,0,0,0,'',0,'',0),(29197,0,1041,201,0,1,0.5,0,0,0,'',0,'',0),(29198,0,1041,733,0,1,1,0,0,0,'',0,'',0),(29199,0,1041,781,0,1,0.5,0,0,0,'',0,'',0),(29200,0,1041,1284,0,1,1,0,0,0,'',0,'',0),(29201,0,1041,1295,0,1,1,0,0,0,'',0,'',0),(29202,0,1041,1298,0,1,1,0,0,0,'',0,'',0),(29203,0,1041,1329,0,2,1,0,0,0,'',0,'',0),(29204,0,1041,1943,0,1,1,0,0,0,'',0,'',0),(29205,0,1041,1944,0,1,1,0,0,0,'',0,'',0),(29206,0,1041,1952,0,2,1,0,0,0,'',0,'',0),(29207,0,1041,1953,0,2,1,0,0,0,'',0,'',0),(29208,0,1041,1965,0,2,1,0,0,0,'',0,'',0),(29209,0,1041,2022,0,1,1,0,0,0,'',0,'',0),(29210,0,1041,2027,0,1,1,0,0,0,'',0,'',0),(29211,0,1041,3812,0,12,0.5,0,0,0,'',0,'',0),(29212,0,1041,3908,0,10,0.5,0,0,0,'',0,'',0),(29213,0,1042,4828,0,1,0.5,0,0,0,'',0,'',0),(29214,0,1042,4834,0,1,0.5,0,0,0,'',0,'',0),(29215,0,1042,4842,0,1,0.5,0,0,0,'',0,'',0),(29216,0,1042,4944,0,2,1,0,0,0,'',0,'',0),(29217,0,1042,4948,0,2,1,0,0,0,'',0,'',0),(29218,0,1042,405,0,1,0.5,0,0,0,'',0,'',0),(29219,0,1042,421,0,1,1,0,0,0,'',0,'',0),(29220,0,1042,463,0,1,0.5,0,0,0,'',0,'',0),(29221,0,1042,504,0,1,1,0,0,0,'',0,'',0),(29222,0,1042,733,0,1,1,0,0,0,'',0,'',0),(29223,0,1042,763,0,1,0.5,0,0,0,'',0,'',0),(29224,0,1042,767,0,1,0.5,0,0,0,'',0,'',0),(29225,0,1042,769,0,1,0.5,0,0,0,'',0,'',0),(29226,0,1042,1130,0,2,1,0,0,0,'',0,'',0),(29227,0,1042,1284,0,1,1,0,0,0,'',0,'',0),(29228,0,1042,1285,0,1,1,0,0,0,'',0,'',0),(29229,0,1042,1286,0,1,1,0,0,0,'',0,'',0),(29230,0,1042,1294,0,1,1,0,0,0,'',0,'',0),(29231,0,1042,1295,0,1,1,0,0,0,'',0,'',0),(29232,0,1042,1298,0,1,1,0,0,0,'',0,'',0),(29233,0,1042,1309,0,1,1,0,0,0,'',0,'',0),(29234,0,1042,1319,0,1,0.5,0,0,0,'',0,'',0),(29235,0,1042,1320,0,1,0.5,0,0,0,'',0,'',0),(29236,0,1042,1325,0,1,0.5,0,0,0,'',0,'',0),(29237,0,1042,1329,0,2,1,0,0,0,'',0,'',0),(29238,0,1042,1685,0,1,0.5,0,0,0,'',0,'',0),(29239,0,1042,1943,0,1,1,0,0,0,'',0,'',0),(29240,0,1042,1944,0,1,1,0,0,0,'',0,'',0),(29241,0,1042,1965,0,2,1,0,0,0,'',0,'',0),(29242,0,1042,1966,0,2,1,0,0,0,'',0,'',0),(29243,0,1042,2022,0,1,1,0,0,0,'',0,'',0),(29244,0,1042,2027,0,1,1,0,0,0,'',0,'',0),(29245,0,1042,3812,0,12,0.5,0,0,0,'',0,'',0),(29246,0,1042,3908,0,10,0.5,0,0,0,'',0,'',0),(29247,0,1043,4828,0,1,0.5,0,0,0,'',0,'',0),(29248,0,1043,4842,0,1,0.5,0,0,0,'',0,'',0),(29249,0,1043,4944,0,2,1,0,0,0,'',0,'',0),(29250,0,1043,4948,0,1,1,0,0,0,'',0,'',0),(29251,0,1043,405,0,1,0.5,0,0,0,'',0,'',0),(29252,0,1043,422,0,1,1,0,0,0,'',0,'',0),(29253,0,1043,504,0,1,1,0,0,0,'',0,'',0),(29254,0,1043,201,0,1,0.5,0,0,0,'',0,'',0),(29255,0,1043,733,0,1,1,0,0,0,'',0,'',0),(29256,0,1043,781,0,1,0.5,0,0,0,'',0,'',0),(29257,0,1043,1284,0,1,1,0,0,0,'',0,'',0),(29258,0,1043,1295,0,1,1,0,0,0,'',0,'',0),(29259,0,1043,1298,0,1,1,0,0,0,'',0,'',0),(29260,0,1043,1329,0,2,1,0,0,0,'',0,'',0),(29261,0,1043,1943,0,1,1,0,0,0,'',0,'',0),(29262,0,1043,1944,0,1,1,0,0,0,'',0,'',0),(29263,0,1043,1952,0,2,1,0,0,0,'',0,'',0),(29264,0,1043,1953,0,2,1,0,0,0,'',0,'',0),(29265,0,1043,1965,0,2,1,0,0,0,'',0,'',0),(29266,0,1043,2022,0,1,1,0,0,0,'',0,'',0),(29267,0,1043,2027,0,1,1,0,0,0,'',0,'',0),(29268,0,1043,3812,0,12,0.5,0,0,0,'',0,'',0),(29269,0,1043,3908,0,10,0.5,0,0,0,'',0,'',0),(29270,0,1044,4786,0,1,0.5,0,0,0,'',0,'',0),(29271,0,1044,4790,0,1,0.5,0,0,0,'',0,'',0),(29272,0,1044,4798,0,1,0.5,0,0,0,'',0,'',0),(29273,0,1044,4813,0,1,0.5,0,0,0,'',0,'',0),(29274,0,1044,4828,0,1,0.5,0,0,0,'',0,'',0),(29275,0,1044,4842,0,1,0.5,0,0,0,'',0,'',0),(29276,0,1044,4944,0,2,1,0,0,0,'',0,'',0),(29277,0,1044,4948,0,1,1,0,0,0,'',0,'',0),(29278,0,1044,422,0,1,1,0,0,0,'',0,'',0),(29279,0,1044,504,0,1,1,0,0,0,'',0,'',0),(29280,0,1044,201,0,1,0.5,0,0,0,'',0,'',0),(29281,0,1044,733,0,1,1,0,0,0,'',0,'',0),(29282,0,1044,781,0,1,0.5,0,0,0,'',0,'',0),(29283,0,1044,1284,0,1,1,0,0,0,'',0,'',0),(29284,0,1044,1295,0,1,1,0,0,0,'',0,'',0),(29285,0,1044,1298,0,1,1,0,0,0,'',0,'',0),(29286,0,1044,1329,0,3,1,0,0,0,'',0,'',0),(29287,0,1044,1943,0,1,1,0,0,0,'',0,'',0),(29288,0,1044,1944,0,1,1,0,0,0,'',0,'',0),(29289,0,1044,1952,0,2,1,0,0,0,'',0,'',0),(29290,0,1044,1953,0,2,1,0,0,0,'',0,'',0),(29291,0,1044,1965,0,3,1,0,0,0,'',0,'',0),(29292,0,1044,2022,0,1,1,0,0,0,'',0,'',0),(29293,0,1044,2027,0,1,1,0,0,0,'',0,'',0),(29294,0,1044,3812,0,12,0.5,0,0,0,'',0,'',0),(29295,0,1044,3908,0,10,0.5,0,0,0,'',0,'',0),(29296,0,1045,4786,0,3,1,0,0,0,'',0,'',0),(29297,0,1045,4790,0,1,0.5,0,0,0,'',0,'',0),(29298,0,1045,4800,0,1,0.5,0,0,0,'',0,'',0),(29299,0,1045,4813,0,1,0.5,0,0,0,'',0,'',0),(29300,0,1045,4842,0,1,0.5,0,0,0,'',0,'',0),(29301,0,1045,4944,0,3,1,0,0,0,'',0,'',0),(29302,0,1045,4948,0,3,1,0,0,0,'',0,'',0),(29303,0,1045,4995,0,1,0.5,0,0,0,'',0,'',0),(29304,0,1045,335,0,1,1,0,0,0,'',0,'',0),(29305,0,1045,340,0,1,0.1,0,0,0,'',0,'',0),(29306,0,1045,405,0,1,1,0,0,0,'',0,'',0),(29307,0,1045,412,0,1,0.5,0,0,0,'',0,'',0),(29308,0,1045,421,0,1,1,0,0,0,'',0,'',0),(29309,0,1045,504,0,4,1,0,0,0,'',0,'',0),(29310,0,1045,509,0,1,1,0,0,0,'',0,'',0),(29311,0,1045,727,0,1,0.2,0,0,0,'',0,'',0),(29312,0,1045,733,0,1,1,0,0,0,'',0,'',0),(29313,0,1045,743,0,1,1,0,0,0,'',0,'',0),(29314,0,1045,867,0,1,0.1,0,0,0,'',0,'',0),(29315,0,1045,915,0,1,0.2,0,0,0,'',0,'',0),(29316,0,1045,991,0,1,0.1,0,0,0,'',0,'',0),(29317,0,1045,1125,0,3,1,0,0,0,'',0,'',0),(29318,0,1045,1130,0,3,1,0,0,0,'',0,'',0),(29319,0,1045,1284,0,1,1,0,0,0,'',0,'',0),(29320,0,1045,1285,0,1,1,0,0,0,'',0,'',0),(29321,0,1045,1286,0,1,1,0,0,0,'',0,'',0),(29322,0,1045,1291,0,1,1,0,0,0,'',0,'',0),(29323,0,1045,1294,0,1,1,0,0,0,'',0,'',0),(29324,0,1045,1295,0,1,1,0,0,0,'',0,'',0),(29325,0,1045,1298,0,1,1,0,0,0,'',0,'',0),(29326,0,1045,1301,0,1,1,0,0,0,'',0,'',0),(29327,0,1045,1302,0,1,1,0,0,0,'',0,'',0),(29328,0,1045,1303,0,1,1,0,0,0,'',0,'',0),(29329,0,1045,1304,0,1,1,0,0,0,'',0,'',0),(29330,0,1045,1307,0,3,1,0,0,0,'',0,'',0),(29331,0,1045,1308,0,3,1,0,0,0,'',0,'',0),(29332,0,1045,1309,0,3,1,0,0,0,'',0,'',0),(29333,0,1045,1314,0,2,1,0,0,0,'',0,'',0),(29334,0,1045,1316,0,3,1,0,0,0,'',0,'',0),(29335,0,1045,1319,0,2,1,0,0,0,'',0,'',0),(29336,0,1045,1320,0,3,1,0,0,0,'',0,'',0),(29337,0,1045,1331,0,1,1,0,0,0,'',0,'',0),(29338,0,1045,1760,0,5,0.5,0,0,0,'',0,'',0),(29339,0,1045,1943,0,3,1,0,0,0,'',0,'',0),(29340,0,1045,1944,0,3,1,0,0,0,'',0,'',0),(29341,0,1045,1953,0,3,1,0,0,0,'',0,'',0),(29342,0,1045,1956,0,1,1,0,0,0,'',0,'',0),(29343,0,1045,1965,0,1,1,0,0,0,'',0,'',0),(29344,0,1045,1966,0,3,1,0,0,0,'',0,'',0),(29345,0,1045,2022,0,1,1,0,0,0,'',0,'',0),(29346,0,1045,2027,0,1,1,0,0,0,'',0,'',0),(29347,0,1045,3808,0,30,0.5,0,0,0,'',0,'',0),(29348,0,1045,3812,0,5,0.5,0,0,0,'',0,'',0),(29349,0,1045,3882,0,5,0.5,0,0,0,'',0,'',0),(29350,0,1045,3906,0,5,0.5,0,0,0,'',0,'',0),(29351,0,1045,3953,0,5,0.5,0,0,0,'',0,'',0),(29352,0,1046,4828,0,1,0.5,0,0,0,'',0,'',0),(29353,0,1046,4842,0,1,0.5,0,0,0,'',0,'',0),(29354,0,1046,4944,0,2,1,0,0,0,'',0,'',0),(29355,0,1046,4948,0,2,1,0,0,0,'',0,'',0),(29356,0,1046,405,0,1,0.5,0,0,0,'',0,'',0),(29357,0,1046,421,0,1,1,0,0,0,'',0,'',0),(29358,0,1046,504,0,2,1,0,0,0,'',0,'',0),(29359,0,1046,733,0,1,1,0,0,0,'',0,'',0),(29360,0,1046,756,0,1,0.5,0,0,0,'',0,'',0),(29361,0,1046,767,0,1,0.5,0,0,0,'',0,'',0),(29362,0,1046,769,0,1,0.5,0,0,0,'',0,'',0),(29363,0,1046,1125,0,2,1,0,0,0,'',0,'',0),(29364,0,1046,1284,0,1,1,0,0,0,'',0,'',0),(29365,0,1046,1295,0,1,0.5,0,0,0,'',0,'',0),(29366,0,1046,1298,0,1,1,0,0,0,'',0,'',0),(29367,0,1046,1303,0,1,0.5,0,0,0,'',0,'',0),(29368,0,1046,1319,0,1,0.5,0,0,0,'',0,'',0),(29369,0,1046,1320,0,1,0.5,0,0,0,'',0,'',0),(29370,0,1046,1325,0,1,0.5,0,0,0,'',0,'',0),(29371,0,1046,1329,0,2,1,0,0,0,'',0,'',0),(29372,0,1046,1667,0,1,0.5,0,0,0,'',0,'',0),(29373,0,1046,1943,0,1,1,0,0,0,'',0,'',0),(29374,0,1046,1944,0,1,1,0,0,0,'',0,'',0),(29375,0,1046,1965,0,2,1,0,0,0,'',0,'',0),(29376,0,1046,1966,0,2,1,0,0,0,'',0,'',0),(29377,0,1046,2022,0,1,1,0,0,0,'',0,'',0),(29378,0,1046,2027,0,1,1,0,0,0,'',0,'',0),(29379,0,1046,3812,0,5,0.5,0,0,0,'',0,'',0),(29380,0,1047,4789,0,1,1,0,0,0,'',0,'',0),(29381,0,1047,4802,0,2,1,0,0,0,'',0,'',0),(29382,0,1047,4842,0,1,1,0,0,0,'',0,'',0),(29383,0,1047,4945,0,4,1,0,0,0,'',0,'',0),(29384,0,1047,4995,0,2,0.5,0,0,0,'',0,'',0),(29385,0,1047,404,0,2,1,0,0,0,'',0,'',0),(29386,0,1047,405,0,2,1,0,0,0,'',0,'',0),(29387,0,1047,504,0,4,1,0,0,0,'',0,'',0),(29388,0,1047,509,0,2,0.5,0,0,0,'',0,'',0),(29389,0,1047,740,0,1,1,0,0,0,'',0,'',0),(29390,0,1047,1277,0,2,1,0,0,0,'',0,'',0),(29391,0,1047,1283,0,2,1,0,0,0,'',0,'',0),(29392,0,1047,1284,0,4,1,0,0,0,'',0,'',0),(29393,0,1047,1287,0,4,1,0,0,0,'',0,'',0),(29394,0,1047,1294,0,4,1,0,0,0,'',0,'',0),(29395,0,1047,1295,0,4,1,0,0,0,'',0,'',0),(29396,0,1047,1298,0,4,1,0,0,0,'',0,'',0),(29397,0,1047,1302,0,2,1,0,0,0,'',0,'',0),(29398,0,1047,1307,0,4,1,0,0,0,'',0,'',0),(29399,0,1047,1308,0,4,1,0,0,0,'',0,'',0),(29400,0,1047,1314,0,2,1,0,0,0,'',0,'',0),(29401,0,1047,1316,0,2,1,0,0,0,'',0,'',0),(29402,0,1047,1319,0,4,1,0,0,0,'',0,'',0),(29403,0,1047,1320,0,4,1,0,0,0,'',0,'',0),(29404,0,1047,1321,0,4,1,0,0,0,'',0,'',0),(29405,0,1047,1326,0,4,1,0,0,0,'',0,'',0),(29406,0,1047,1329,0,4,1,0,0,0,'',0,'',0),(29407,0,1047,1330,0,2,1,0,0,0,'',0,'',0),(29408,0,1047,1384,0,2,1,0,0,0,'',0,'',0),(29409,0,1047,1592,0,4,1,0,0,0,'',0,'',0),(29410,0,1047,1594,0,4,1,0,0,0,'',0,'',0),(29411,0,1047,1601,0,4,1,0,0,0,'',0,'',0),(29412,0,1047,1603,0,4,1,0,0,0,'',0,'',0),(29413,0,1047,1607,0,4,1,0,0,0,'',0,'',0),(29414,0,1047,1625,0,4,1,0,0,0,'',0,'',0),(29415,0,1047,1694,0,4,1,0,0,0,'',0,'',0),(29416,0,1047,1952,0,4,1,0,0,0,'',0,'',0),(29417,0,1047,1953,0,6,1,0,0,0,'',0,'',0),(29418,0,1047,1954,0,2,1,0,0,0,'',0,'',0),(29419,0,1047,1966,0,4,1,0,0,0,'',0,'',0),(29420,0,1047,2015,0,2,1,0,0,0,'',0,'',0),(29421,0,1047,2026,0,2,1,0,0,0,'',0,'',0),(29422,0,1047,2027,0,2,1,0,0,0,'',0,'',0),(29423,0,1047,3906,0,10,1,0,0,0,'',0,'',0),(29424,0,1047,3949,0,10,1,0,0,0,'',0,'',0),(29425,0,1048,4802,0,2,1,0,0,0,'',0,'',0),(29426,0,1048,4818,0,2,1,0,0,0,'',0,'',0),(29427,0,1048,4842,0,1,1,0,0,0,'',0,'',0),(29428,0,1048,4945,0,4,1,0,0,0,'',0,'',0),(29429,0,1048,4995,0,2,1,0,0,0,'',0,'',0),(29430,0,1048,404,0,2,1,0,0,0,'',0,'',0),(29431,0,1048,405,0,2,1,0,0,0,'',0,'',0),(29432,0,1048,504,0,4,1,0,0,0,'',0,'',0),(29433,0,1048,509,0,2,0.5,0,0,0,'',0,'',0),(29434,0,1048,733,0,2,1,0,0,0,'',0,'',0),(29435,0,1048,740,0,1,1,0,0,0,'',0,'',0),(29436,0,1048,745,0,1,0.2,0,0,0,'',0,'',0),(29437,0,1048,760,0,1,0.5,0,0,0,'',0,'',0),(29438,0,1048,1277,0,2,1,0,0,0,'',0,'',0),(29439,0,1048,1283,0,2,1,0,0,0,'',0,'',0),(29440,0,1048,1284,0,2,1,0,0,0,'',0,'',0),(29441,0,1048,1287,0,2,1,0,0,0,'',0,'',0),(29442,0,1048,1294,0,4,1,0,0,0,'',0,'',0),(29443,0,1048,1295,0,2,1,0,0,0,'',0,'',0),(29444,0,1048,1298,0,4,1,0,0,0,'',0,'',0),(29445,0,1048,1302,0,1,1,0,0,0,'',0,'',0),(29446,0,1048,1307,0,4,1,0,0,0,'',0,'',0),(29447,0,1048,1308,0,4,1,0,0,0,'',0,'',0),(29448,0,1048,1314,0,2,1,0,0,0,'',0,'',0),(29449,0,1048,1319,0,2,1,0,0,0,'',0,'',0),(29450,0,1048,1320,0,2,1,0,0,0,'',0,'',0),(29451,0,1048,1326,0,2,1,0,0,0,'',0,'',0),(29452,0,1048,1329,0,4,1,0,0,0,'',0,'',0),(29453,0,1048,1330,0,2,1,0,0,0,'',0,'',0),(29454,0,1048,1384,0,2,1,0,0,0,'',0,'',0),(29455,0,1048,1592,0,4,1,0,0,0,'',0,'',0),(29456,0,1048,1594,0,4,1,0,0,0,'',0,'',0),(29457,0,1048,1601,0,4,1,0,0,0,'',0,'',0),(29458,0,1048,1603,0,4,1,0,0,0,'',0,'',0),(29459,0,1048,1607,0,4,1,0,0,0,'',0,'',0),(29460,0,1048,1625,0,4,1,0,0,0,'',0,'',0),(29461,0,1048,1694,0,4,1,0,0,0,'',0,'',0),(29462,0,1048,1952,0,4,1,0,0,0,'',0,'',0),(29463,0,1048,1953,0,6,1,0,0,0,'',0,'',0),(29464,0,1048,1954,0,4,1,0,0,0,'',0,'',0),(29465,0,1048,1966,0,4,1,0,0,0,'',0,'',0),(29466,0,1048,2026,0,2,1,0,0,0,'',0,'',0),(29467,0,1048,2027,0,2,1,0,0,0,'',0,'',0),(29468,0,1048,3906,0,10,1,0,0,0,'',0,'',0),(29469,0,1048,3949,0,10,1,0,0,0,'',0,'',0),(29470,0,1049,4789,0,1,1,0,0,0,'',0,'',0),(29471,0,1049,4802,0,1,1,0,0,0,'',0,'',0),(29472,0,1049,4842,0,1,1,0,0,0,'',0,'',0),(29473,0,1049,4945,0,2,1,0,0,0,'',0,'',0),(29474,0,1049,504,0,2,1,0,0,0,'',0,'',0),(29475,0,1049,509,0,1,1,0,0,0,'',0,'',0),(29476,0,1049,733,0,1,1,0,0,0,'',0,'',0),(29477,0,1049,1274,0,1,1,0,0,0,'',0,'',0),(29478,0,1049,1277,0,1,1,0,0,0,'',0,'',0),(29479,0,1049,1283,0,1,1,0,0,0,'',0,'',0),(29480,0,1049,1284,0,1,1,0,0,0,'',0,'',0),(29481,0,1049,1294,0,1,1,0,0,0,'',0,'',0),(29482,0,1049,1295,0,1,1,0,0,0,'',0,'',0),(29483,0,1049,1298,0,1,1,0,0,0,'',0,'',0),(29484,0,1049,1302,0,1,1,0,0,0,'',0,'',0),(29485,0,1049,1307,0,1,1,0,0,0,'',0,'',0),(29486,0,1049,1308,0,1,1,0,0,0,'',0,'',0),(29487,0,1049,1319,0,1,1,0,0,0,'',0,'',0),(29488,0,1049,1320,0,1,1,0,0,0,'',0,'',0),(29489,0,1049,1321,0,1,1,0,0,0,'',0,'',0),(29490,0,1049,1326,0,1,1,0,0,0,'',0,'',0),(29491,0,1049,1329,0,1,1,0,0,0,'',0,'',0),(29492,0,1049,1330,0,1,1,0,0,0,'',0,'',0),(29493,0,1049,1384,0,1,1,0,0,0,'',0,'',0),(29494,0,1049,1592,0,1,1,0,0,0,'',0,'',0),(29495,0,1049,1594,0,1,1,0,0,0,'',0,'',0),(29496,0,1049,1599,0,1,1,0,0,0,'',0,'',0),(29497,0,1049,1601,0,1,1,0,0,0,'',0,'',0),(29498,0,1049,1603,0,1,1,0,0,0,'',0,'',0),(29499,0,1049,1607,0,1,1,0,0,0,'',0,'',0),(29500,0,1049,1625,0,1,1,0,0,0,'',0,'',0),(29501,0,1049,1694,0,2,1,0,0,0,'',0,'',0),(29502,0,1049,1952,0,1,1,0,0,0,'',0,'',0),(29503,0,1049,1954,0,1,1,0,0,0,'',0,'',0),(29504,0,1049,1966,0,1,1,0,0,0,'',0,'',0),(29505,0,1049,2026,0,1,1,0,0,0,'',0,'',0),(29506,0,1049,2027,0,1,1,0,0,0,'',0,'',0),(29507,0,1049,3906,0,10,1,0,0,0,'',0,'',0),(29508,0,1049,3949,0,10,1,0,0,0,'',0,'',0),(29509,0,1050,4786,0,1,1,0,0,0,'',0,'',0),(29510,0,1050,4813,0,1,1,0,0,0,'',0,'',0),(29511,0,1050,4847,0,1,1,0,0,0,'',0,'',0),(29512,0,1050,4944,0,5,1,0,0,0,'',0,'',0),(29513,0,1050,4948,0,5,1,0,0,0,'',0,'',0),(29514,0,1050,387,0,1,0.5,0,0,0,'',0,'',0),(29515,0,1050,434,0,1,0.5,0,0,0,'',0,'',0),(29516,0,1050,447,0,1,0.5,0,0,0,'',0,'',0),(29517,0,1050,504,0,2,1,0,0,0,'',0,'',0),(29518,0,1050,532,0,2,1,0,0,0,'',0,'',0),(29519,0,1050,535,0,1,0.5,0,0,0,'',0,'',0),(29520,0,1050,545,0,1,1,0,0,0,'',0,'',0),(29521,0,1050,603,0,1,1,0,0,0,'',0,'',0),(29522,0,1050,733,0,3,1,0,0,0,'',0,'',0),(29523,0,1050,760,0,1,0.5,0,0,0,'',0,'',0),(29524,0,1050,867,0,3,0.5,0,0,0,'',0,'',0),(29525,0,1050,1122,0,1,1,0,0,0,'',0,'',0),(29526,0,1050,1125,0,3,1,0,0,0,'',0,'',0),(29527,0,1050,1128,0,1,1,0,0,0,'',0,'',0),(29528,0,1050,1130,0,5,1,0,0,0,'',0,'',0),(29529,0,1050,1284,0,3,1,0,0,0,'',0,'',0),(29530,0,1050,1285,0,3,1,0,0,0,'',0,'',0),(29531,0,1050,1286,0,3,1,0,0,0,'',0,'',0),(29532,0,1050,1294,0,3,1,0,0,0,'',0,'',0),(29533,0,1050,1295,0,3,1,0,0,0,'',0,'',0),(29534,0,1050,1298,0,5,1,0,0,0,'',0,'',0),(29535,0,1050,1307,0,4,1,0,0,0,'',0,'',0),(29536,0,1050,1308,0,4,1,0,0,0,'',0,'',0),(29537,0,1050,1319,0,2,1,0,0,0,'',0,'',0),(29538,0,1050,1320,0,2,1,0,0,0,'',0,'',0),(29539,0,1050,1329,0,3,1,0,0,0,'',0,'',0),(29540,0,1050,1875,0,4,1,0,0,0,'',0,'',0),(29541,0,1050,1943,0,1,1,0,0,0,'',0,'',0),(29542,0,1050,1944,0,1,1,0,0,0,'',0,'',0),(29543,0,1050,1952,0,3,1,0,0,0,'',0,'',0),(29544,0,1050,1953,0,3,1,0,0,0,'',0,'',0),(29545,0,1050,1956,0,3,1,0,0,0,'',0,'',0),(29546,0,1050,1965,0,3,1,0,0,0,'',0,'',0),(29547,0,1050,2022,0,1,1,0,0,0,'',0,'',0),(29548,0,1050,2092,0,2,1,0,0,0,'',0,'',0),(29549,0,1050,3917,0,20,1,0,0,0,'',0,'',0),(29550,0,1051,4786,0,1,1,0,0,0,'',0,'',0),(29551,0,1051,4789,0,1,1,0,0,0,'',0,'',0),(29552,0,1051,4813,0,1,1,0,0,0,'',0,'',0),(29553,0,1051,4828,0,5,1,0,0,0,'',0,'',0),(29554,0,1051,4847,0,1,1,0,0,0,'',0,'',0),(29555,0,1051,4944,0,5,1,0,0,0,'',0,'',0),(29556,0,1051,4948,0,5,1,0,0,0,'',0,'',0),(29557,0,1051,458,0,1,1,0,0,0,'',0,'',0),(29558,0,1051,504,0,2,1,0,0,0,'',0,'',0),(29559,0,1051,532,0,1,1,0,0,0,'',0,'',0),(29560,0,1051,535,0,1,0.5,0,0,0,'',0,'',0),(29561,0,1051,545,0,1,1,0,0,0,'',0,'',0),(29562,0,1051,603,0,1,1,0,0,0,'',0,'',0),(29563,0,1051,611,0,1,1,0,0,0,'',0,'',0),(29564,0,1051,733,0,1,1,0,0,0,'',0,'',0),(29565,0,1051,867,0,1,0.5,0,0,0,'',0,'',0),(29566,0,1051,1125,0,3,1,0,0,0,'',0,'',0),(29567,0,1051,1128,0,1,1,0,0,0,'',0,'',0),(29568,0,1051,1130,0,5,1,0,0,0,'',0,'',0),(29569,0,1051,1284,0,3,1,0,0,0,'',0,'',0),(29570,0,1051,1285,0,3,1,0,0,0,'',0,'',0),(29571,0,1051,1286,0,3,1,0,0,0,'',0,'',0),(29572,0,1051,1294,0,3,1,0,0,0,'',0,'',0),(29573,0,1051,1295,0,3,1,0,0,0,'',0,'',0),(29574,0,1051,1298,0,5,1,0,0,0,'',0,'',0),(29575,0,1051,1307,0,4,1,0,0,0,'',0,'',0),(29576,0,1051,1308,0,4,1,0,0,0,'',0,'',0),(29577,0,1051,1319,0,2,1,0,0,0,'',0,'',0),(29578,0,1051,1320,0,2,1,0,0,0,'',0,'',0),(29579,0,1051,1329,0,3,1,0,0,0,'',0,'',0),(29580,0,1051,1667,0,1,1,0,0,0,'',0,'',0),(29581,0,1051,1875,0,4,1,0,0,0,'',0,'',0),(29582,0,1051,1943,0,1,1,0,0,0,'',0,'',0),(29583,0,1051,1944,0,1,1,0,0,0,'',0,'',0),(29584,0,1051,1952,0,3,1,0,0,0,'',0,'',0),(29585,0,1051,1953,0,3,1,0,0,0,'',0,'',0),(29586,0,1051,1956,0,3,1,0,0,0,'',0,'',0),(29587,0,1051,1965,0,3,1,0,0,0,'',0,'',0),(29588,0,1051,2022,0,1,1,0,0,0,'',0,'',0),(29589,0,1051,2092,0,1,1,0,0,0,'',0,'',0),(29590,0,1051,3917,0,20,1,0,0,0,'',0,'',0),(29591,0,1052,4789,0,1,0.5,0,0,0,'',0,'',0),(29592,0,1052,4828,0,4,1,0,0,0,'',0,'',0),(29593,0,1052,4944,0,5,1,0,0,0,'',0,'',0),(29594,0,1052,4948,0,5,1,0,0,0,'',0,'',0),(29595,0,1052,458,0,1,1,0,0,0,'',0,'',0),(29596,0,1052,504,0,2,1,0,0,0,'',0,'',0),(29597,0,1052,532,0,2,0.5,0,0,0,'',0,'',0),(29598,0,1052,535,0,1,1,0,0,0,'',0,'',0),(29599,0,1052,611,0,1,1,0,0,0,'',0,'',0),(29600,0,1052,622,0,2,1,0,0,0,'',0,'',0),(29601,0,1052,662,0,2,0.5,0,0,0,'',0,'',0),(29602,0,1052,733,0,1,1,0,0,0,'',0,'',0),(29603,0,1052,867,0,2,0.5,0,0,0,'',0,'',0),(29604,0,1052,1122,0,1,1,0,0,0,'',0,'',0),(29605,0,1052,1125,0,3,1,0,0,0,'',0,'',0),(29606,0,1052,1128,0,1,1,0,0,0,'',0,'',0),(29607,0,1052,1130,0,5,1,0,0,0,'',0,'',0),(29608,0,1052,1284,0,3,1,0,0,0,'',0,'',0),(29609,0,1052,1285,0,3,1,0,0,0,'',0,'',0),(29610,0,1052,1286,0,3,1,0,0,0,'',0,'',0),(29611,0,1052,1294,0,3,1,0,0,0,'',0,'',0),(29612,0,1052,1295,0,3,1,0,0,0,'',0,'',0),(29613,0,1052,1298,0,5,1,0,0,0,'',0,'',0),(29614,0,1052,1307,0,4,1,0,0,0,'',0,'',0),(29615,0,1052,1308,0,4,1,0,0,0,'',0,'',0),(29616,0,1052,1319,0,2,1,0,0,0,'',0,'',0),(29617,0,1052,1320,0,2,1,0,0,0,'',0,'',0),(29618,0,1052,1329,0,3,1,0,0,0,'',0,'',0),(29619,0,1052,1875,0,2,1,0,0,0,'',0,'',0),(29620,0,1052,1943,0,1,1,0,0,0,'',0,'',0),(29621,0,1052,1944,0,1,1,0,0,0,'',0,'',0),(29622,0,1052,1948,0,1,1,0,0,0,'',0,'',0),(29623,0,1052,1952,0,3,1,0,0,0,'',0,'',0),(29624,0,1052,1953,0,3,1,0,0,0,'',0,'',0),(29625,0,1052,1956,0,3,1,0,0,0,'',0,'',0),(29626,0,1052,1965,0,3,1,0,0,0,'',0,'',0),(29627,0,1052,2022,0,1,1,0,0,0,'',0,'',0),(29628,0,1052,2092,0,1,1,0,0,0,'',0,'',0),(29629,0,1052,3917,0,20,1,0,0,0,'',0,'',0),(29630,0,1053,4828,0,4,1,0,0,0,'',0,'',0),(29631,0,1053,4842,0,1,1,0,0,0,'',0,'',0),(29632,0,1053,4944,0,5,1,0,0,0,'',0,'',0),(29633,0,1053,4948,0,5,1,0,0,0,'',0,'',0),(29634,0,1053,504,0,2,1,0,0,0,'',0,'',0),(29635,0,1053,532,0,2,0.5,0,0,0,'',0,'',0),(29636,0,1053,535,0,1,0.5,0,0,0,'',0,'',0),(29637,0,1053,611,0,1,1,0,0,0,'',0,'',0),(29638,0,1053,624,0,2,1,0,0,0,'',0,'',0),(29639,0,1053,662,0,2,0.5,0,0,0,'',0,'',0),(29640,0,1053,733,0,2,1,0,0,0,'',0,'',0),(29641,0,1053,867,0,1,0.5,0,0,0,'',0,'',0),(29642,0,1053,1125,0,3,1,0,0,0,'',0,'',0),(29643,0,1053,1128,0,1,1,0,0,0,'',0,'',0),(29644,0,1053,1130,0,5,1,0,0,0,'',0,'',0),(29645,0,1053,1284,0,3,1,0,0,0,'',0,'',0),(29646,0,1053,1285,0,3,1,0,0,0,'',0,'',0),(29647,0,1053,1286,0,3,1,0,0,0,'',0,'',0),(29648,0,1053,1294,0,3,1,0,0,0,'',0,'',0),(29649,0,1053,1295,0,3,1,0,0,0,'',0,'',0),(29650,0,1053,1298,0,5,1,0,0,0,'',0,'',0),(29651,0,1053,1307,0,4,1,0,0,0,'',0,'',0),(29652,0,1053,1308,0,4,1,0,0,0,'',0,'',0),(29653,0,1053,1319,0,2,1,0,0,0,'',0,'',0),(29654,0,1053,1320,0,2,1,0,0,0,'',0,'',0),(29655,0,1053,1329,0,3,1,0,0,0,'',0,'',0),(29656,0,1053,1667,0,1,1,0,0,0,'',0,'',0),(29657,0,1053,1875,0,3,1,0,0,0,'',0,'',0),(29658,0,1053,1943,0,1,1,0,0,0,'',0,'',0),(29659,0,1053,1944,0,1,1,0,0,0,'',0,'',0),(29660,0,1053,1952,0,3,1,0,0,0,'',0,'',0),(29661,0,1053,1953,0,3,1,0,0,0,'',0,'',0),(29662,0,1053,1956,0,3,1,0,0,0,'',0,'',0),(29663,0,1053,1965,0,3,1,0,0,0,'',0,'',0),(29664,0,1053,2027,0,1,1,0,0,0,'',0,'',0),(29665,0,1053,2092,0,1,1,0,0,0,'',0,'',0),(29666,0,1053,3789,0,10,1,0,0,0,'',0,'',0),(29667,0,1053,3917,0,10,1,0,0,0,'',0,'',0),(29668,0,1053,4024,0,10,1,0,0,0,'',0,'',0),(29669,0,1053,4581,0,2,1,0,0,0,'',0,'',0),(29670,0,1054,4828,0,2,1,0,0,0,'',0,'',0),(29671,0,1054,4842,0,1,1,0,0,0,'',0,'',0),(29672,0,1054,4944,0,4,1,0,0,0,'',0,'',0),(29673,0,1054,4948,0,4,1,0,0,0,'',0,'',0),(29674,0,1054,504,0,2,1,0,0,0,'',0,'',0),(29675,0,1054,532,0,1,0.5,0,0,0,'',0,'',0),(29676,0,1054,535,0,1,0.5,0,0,0,'',0,'',0),(29677,0,1054,622,0,2,1,0,0,0,'',0,'',0),(29678,0,1054,662,0,2,0.5,0,0,0,'',0,'',0),(29679,0,1054,733,0,2,1,0,0,0,'',0,'',0),(29680,0,1054,1125,0,1,1,0,0,0,'',0,'',0),(29681,0,1054,1128,0,1,1,0,0,0,'',0,'',0),(29682,0,1054,1130,0,3,1,0,0,0,'',0,'',0),(29683,0,1054,1284,0,5,1,0,0,0,'',0,'',0),(29684,0,1054,1285,0,1,1,0,0,0,'',0,'',0),(29685,0,1054,1286,0,1,1,0,0,0,'',0,'',0),(29686,0,1054,1291,0,1,1,0,0,0,'',0,'',0),(29687,0,1054,1294,0,1,1,0,0,0,'',0,'',0),(29688,0,1054,1295,0,1,1,0,0,0,'',0,'',0),(29689,0,1054,1298,0,3,1,0,0,0,'',0,'',0),(29690,0,1054,1307,0,1,1,0,0,0,'',0,'',0),(29691,0,1054,1308,0,1,1,0,0,0,'',0,'',0),(29692,0,1054,1319,0,1,1,0,0,0,'',0,'',0),(29693,0,1054,1320,0,1,1,0,0,0,'',0,'',0),(29694,0,1054,1329,0,1,1,0,0,0,'',0,'',0),(29695,0,1054,1667,0,1,1,0,0,0,'',0,'',0),(29696,0,1054,1875,0,2,1,0,0,0,'',0,'',0),(29697,0,1054,1943,0,1,1,0,0,0,'',0,'',0),(29698,0,1054,1944,0,1,1,0,0,0,'',0,'',0),(29699,0,1054,1948,0,1,1,0,0,0,'',0,'',0),(29700,0,1054,1953,0,1,1,0,0,0,'',0,'',0),(29701,0,1054,1956,0,1,1,0,0,0,'',0,'',0),(29702,0,1054,1965,0,1,1,0,0,0,'',0,'',0),(29703,0,1054,2022,0,1,1,0,0,0,'',0,'',0),(29704,0,1054,2092,0,3,1,0,0,0,'',0,'',0),(29705,0,1054,3812,0,10,1,0,0,0,'',0,'',0),(29706,0,1054,3917,0,10,1,0,0,0,'',0,'',0),(29707,0,1055,4828,0,3,1,0,0,0,'',0,'',0),(29708,0,1055,4842,0,1,1,0,0,0,'',0,'',0),(29709,0,1055,4944,0,5,1,0,0,0,'',0,'',0),(29710,0,1055,4948,0,5,1,0,0,0,'',0,'',0),(29711,0,1055,504,0,2,1,0,0,0,'',0,'',0),(29712,0,1055,532,0,2,0.5,0,0,0,'',0,'',0),(29713,0,1055,535,0,1,0.3,0,0,0,'',0,'',0),(29714,0,1055,545,0,1,1,0,0,0,'',0,'',0),(29715,0,1055,603,0,1,1,0,0,0,'',0,'',0),(29716,0,1055,733,0,3,1,0,0,0,'',0,'',0),(29717,0,1055,760,0,2,0.5,0,0,0,'',0,'',0),(29718,0,1055,867,0,2,0.5,0,0,0,'',0,'',0),(29719,0,1055,1125,0,4,1,0,0,0,'',0,'',0),(29720,0,1055,1128,0,1,1,0,0,0,'',0,'',0),(29721,0,1055,1130,0,5,1,0,0,0,'',0,'',0),(29722,0,1055,1284,0,3,1,0,0,0,'',0,'',0),(29723,0,1055,1285,0,3,1,0,0,0,'',0,'',0),(29724,0,1055,1286,0,3,1,0,0,0,'',0,'',0),(29725,0,1055,1294,0,3,1,0,0,0,'',0,'',0),(29726,0,1055,1295,0,3,1,0,0,0,'',0,'',0),(29727,0,1055,1298,0,5,1,0,0,0,'',0,'',0),(29728,0,1055,1319,0,2,1,0,0,0,'',0,'',0),(29729,0,1055,1320,0,2,1,0,0,0,'',0,'',0),(29730,0,1055,1329,0,4,1,0,0,0,'',0,'',0),(29731,0,1055,1667,0,1,1,0,0,0,'',0,'',0),(29732,0,1055,1943,0,1,1,0,0,0,'',0,'',0),(29733,0,1055,1944,0,1,1,0,0,0,'',0,'',0),(29734,0,1055,1952,0,4,1,0,0,0,'',0,'',0),(29735,0,1055,1953,0,4,1,0,0,0,'',0,'',0),(29736,0,1055,1956,0,4,1,0,0,0,'',0,'',0),(29737,0,1055,1965,0,4,1,0,0,0,'',0,'',0),(29738,0,1055,2022,0,1,1,0,0,0,'',0,'',0),(29739,0,1055,3917,0,10,1,0,0,0,'',0,'',0),(29740,0,1055,3978,0,5,0.5,0,0,0,'',0,'',0),(29741,0,1055,4024,0,10,1,0,0,0,'',0,'',0),(29742,0,1056,4828,0,3,1,0,0,0,'',0,'',0),(29743,0,1056,4842,0,1,1,0,0,0,'',0,'',0),(29744,0,1056,4944,0,3,1,0,0,0,'',0,'',0),(29745,0,1056,4948,0,2,1,0,0,0,'',0,'',0),(29746,0,1056,478,0,1,0.5,0,0,0,'',0,'',0),(29747,0,1056,504,0,2,1,0,0,0,'',0,'',0),(29748,0,1056,532,0,3,1,0,0,0,'',0,'',0),(29749,0,1056,611,0,1,1,0,0,0,'',0,'',0),(29750,0,1056,624,0,1,1,0,0,0,'',0,'',0),(29751,0,1056,733,0,1,1,0,0,0,'',0,'',0),(29752,0,1056,867,0,1,0.5,0,0,0,'',0,'',0),(29753,0,1056,1125,0,1,1,0,0,0,'',0,'',0),(29754,0,1056,1128,0,1,1,0,0,0,'',0,'',0),(29755,0,1056,1130,0,3,1,0,0,0,'',0,'',0),(29756,0,1056,1284,0,1,1,0,0,0,'',0,'',0),(29757,0,1056,1285,0,1,1,0,0,0,'',0,'',0),(29758,0,1056,1286,0,1,1,0,0,0,'',0,'',0),(29759,0,1056,1295,0,1,1,0,0,0,'',0,'',0),(29760,0,1056,1298,0,1,1,0,0,0,'',0,'',0),(29761,0,1056,1303,0,1,1,0,0,0,'',0,'',0),(29762,0,1056,1329,0,1,1,0,0,0,'',0,'',0),(29763,0,1056,1943,0,1,1,0,0,0,'',0,'',0),(29764,0,1056,1944,0,1,1,0,0,0,'',0,'',0),(29765,0,1056,1952,0,1,1,0,0,0,'',0,'',0),(29766,0,1056,1953,0,1,1,0,0,0,'',0,'',0),(29767,0,1056,1956,0,1,1,0,0,0,'',0,'',0),(29768,0,1056,1965,0,1,1,0,0,0,'',0,'',0),(29769,0,1056,2022,0,1,1,0,0,0,'',0,'',0),(29770,0,1056,3917,0,10,1,0,0,0,'',0,'',0),(29771,0,1057,4828,0,3,1,0,0,0,'',0,'',0),(29772,0,1057,4842,0,1,1,0,0,0,'',0,'',0),(29773,0,1057,4944,0,3,1,0,0,0,'',0,'',0),(29774,0,1057,4948,0,2,1,0,0,0,'',0,'',0),(29775,0,1057,420,0,2,0.5,0,0,0,'',0,'',0),(29776,0,1057,504,0,2,1,0,0,0,'',0,'',0),(29777,0,1057,532,0,1,0.5,0,0,0,'',0,'',0),(29778,0,1057,545,0,1,0.5,0,0,0,'',0,'',0),(29779,0,1057,611,0,1,1,0,0,0,'',0,'',0),(29780,0,1057,622,0,1,1,0,0,0,'',0,'',0),(29781,0,1057,733,0,2,1,0,0,0,'',0,'',0),(29782,0,1057,760,0,2,0.5,0,0,0,'',0,'',0),(29783,0,1057,867,0,2,0.5,0,0,0,'',0,'',0),(29784,0,1057,1125,0,4,1,0,0,0,'',0,'',0),(29785,0,1057,1128,0,1,1,0,0,0,'',0,'',0),(29786,0,1057,1130,0,3,1,0,0,0,'',0,'',0),(29787,0,1057,1284,0,1,1,0,0,0,'',0,'',0),(29788,0,1057,1295,0,1,1,0,0,0,'',0,'',0),(29789,0,1057,1298,0,2,1,0,0,0,'',0,'',0),(29790,0,1057,1302,0,1,1,0,0,0,'',0,'',0),(29791,0,1057,1303,0,1,1,0,0,0,'',0,'',0),(29792,0,1057,1305,0,1,1,0,0,0,'',0,'',0),(29793,0,1057,1307,0,2,1,0,0,0,'',0,'',0),(29794,0,1057,1308,0,2,1,0,0,0,'',0,'',0),(29795,0,1057,1329,0,4,1,0,0,0,'',0,'',0),(29796,0,1057,1943,0,1,1,0,0,0,'',0,'',0),(29797,0,1057,1944,0,1,1,0,0,0,'',0,'',0),(29798,0,1057,1952,0,4,1,0,0,0,'',0,'',0),(29799,0,1057,1953,0,4,1,0,0,0,'',0,'',0),(29800,0,1057,1956,0,4,1,0,0,0,'',0,'',0),(29801,0,1057,1965,0,4,1,0,0,0,'',0,'',0),(29802,0,1057,2022,0,1,1,0,0,0,'',0,'',0),(29803,0,1057,3917,0,10,1,0,0,0,'',0,'',0),(29804,0,1057,4072,0,10,1,0,0,0,'',0,'',0),(29805,0,1058,4828,0,3,1,0,0,0,'',0,'',0),(29806,0,1058,4944,0,5,1,0,0,0,'',0,'',0),(29807,0,1058,4948,0,4,1,0,0,0,'',0,'',0),(29808,0,1058,504,0,2,1,0,0,0,'',0,'',0),(29809,0,1058,535,0,1,0.5,0,0,0,'',0,'',0),(29810,0,1058,603,0,1,1,0,0,0,'',0,'',0),(29811,0,1058,622,0,1,1,0,0,0,'',0,'',0),(29812,0,1058,662,0,2,0.5,0,0,0,'',0,'',0),(29813,0,1058,709,0,1,1,0,0,0,'',0,'',0),(29814,0,1058,733,0,1,1,0,0,0,'',0,'',0),(29815,0,1058,867,0,2,0.5,0,0,0,'',0,'',0),(29816,0,1058,1125,0,2,1,0,0,0,'',0,'',0),(29817,0,1058,1128,0,1,1,0,0,0,'',0,'',0),(29818,0,1058,1130,0,5,1,0,0,0,'',0,'',0),(29819,0,1058,1284,0,3,1,0,0,0,'',0,'',0),(29820,0,1058,1285,0,3,1,0,0,0,'',0,'',0),(29821,0,1058,1286,0,3,1,0,0,0,'',0,'',0),(29822,0,1058,1294,0,2,1,0,0,0,'',0,'',0),(29823,0,1058,1295,0,2,1,0,0,0,'',0,'',0),(29824,0,1058,1297,0,2,1,0,0,0,'',0,'',0),(29825,0,1058,1298,0,3,1,0,0,0,'',0,'',0),(29826,0,1058,1307,0,3,1,0,0,0,'',0,'',0),(29827,0,1058,1308,0,3,1,0,0,0,'',0,'',0),(29828,0,1058,1329,0,2,1,0,0,0,'',0,'',0),(29829,0,1058,1875,0,4,1,0,0,0,'',0,'',0),(29830,0,1058,1943,0,1,1,0,0,0,'',0,'',0),(29831,0,1058,1944,0,1,1,0,0,0,'',0,'',0),(29832,0,1058,1952,0,2,1,0,0,0,'',0,'',0),(29833,0,1058,1953,0,2,1,0,0,0,'',0,'',0),(29834,0,1058,1956,0,2,1,0,0,0,'',0,'',0),(29835,0,1058,1965,0,2,1,0,0,0,'',0,'',0),(29836,0,1058,2022,0,1,1,0,0,0,'',0,'',0),(29837,0,1058,2092,0,1,1,0,0,0,'',0,'',0),(29838,0,1058,3917,0,10,1,0,0,0,'',0,'',0),(29839,0,1058,4581,0,1,1,0,0,0,'',0,'',0),(29840,0,1059,4828,0,4,1,0,0,0,'',0,'',0),(29841,0,1059,4842,0,1,1,0,0,0,'',0,'',0),(29842,0,1059,4944,0,3,1,0,0,0,'',0,'',0),(29843,0,1059,4948,0,3,1,0,0,0,'',0,'',0),(29844,0,1059,458,0,2,1,0,0,0,'',0,'',0),(29845,0,1059,504,0,1,1,0,0,0,'',0,'',0),(29846,0,1059,611,0,1,1,0,0,0,'',0,'',0),(29847,0,1059,733,0,1,1,0,0,0,'',0,'',0),(29848,0,1059,784,0,1,1,0,0,0,'',0,'',0),(29849,0,1059,867,0,1,0.5,0,0,0,'',0,'',0),(29850,0,1059,1275,0,2,1,0,0,0,'',0,'',0),(29851,0,1059,1284,0,1,1,0,0,0,'',0,'',0),(29852,0,1059,1291,0,1,1,0,0,0,'',0,'',0),(29853,0,1059,1294,0,1,1,0,0,0,'',0,'',0),(29854,0,1059,1295,0,1,1,0,0,0,'',0,'',0),(29855,0,1059,1298,0,2,1,0,0,0,'',0,'',0),(29856,0,1059,1303,0,1,1,0,0,0,'',0,'',0),(29857,0,1059,1307,0,1,0.5,0,0,0,'',0,'',0),(29858,0,1059,1308,0,1,0.5,0,0,0,'',0,'',0),(29859,0,1059,1329,0,1,1,0,0,0,'',0,'',0),(29860,0,1059,1760,0,10,1,0,0,0,'',0,'',0),(29861,0,1059,1875,0,1,1,0,0,0,'',0,'',0),(29862,0,1059,1943,0,1,1,0,0,0,'',0,'',0),(29863,0,1059,1944,0,1,1,0,0,0,'',0,'',0),(29864,0,1059,1948,0,1,1,0,0,0,'',0,'',0),(29865,0,1059,1965,0,1,1,0,0,0,'',0,'',0),(29866,0,1059,1966,0,1,1,0,0,0,'',0,'',0),(29867,0,1059,2022,0,1,1,0,0,0,'',0,'',0),(29868,0,1059,2092,0,1,1,0,0,0,'',0,'',0),(29869,0,1059,3917,0,20,1,0,0,0,'',0,'',0),(29870,0,1060,4828,0,4,1,0,0,0,'',0,'',0),(29871,0,1060,4842,0,1,1,0,0,0,'',0,'',0),(29872,0,1060,4944,0,3,1,0,0,0,'',0,'',0),(29873,0,1060,4948,0,3,1,0,0,0,'',0,'',0),(29874,0,1060,458,0,1,1,0,0,0,'',0,'',0),(29875,0,1060,504,0,1,1,0,0,0,'',0,'',0),(29876,0,1060,611,0,1,1,0,0,0,'',0,'',0),(29877,0,1060,733,0,1,1,0,0,0,'',0,'',0),(29878,0,1060,867,0,1,1,0,0,0,'',0,'',0),(29879,0,1060,1130,0,3,1,0,0,0,'',0,'',0),(29880,0,1060,1275,0,2,1,0,0,0,'',0,'',0),(29881,0,1060,1284,0,1,1,0,0,0,'',0,'',0),(29882,0,1060,1291,0,1,1,0,0,0,'',0,'',0),(29883,0,1060,1294,0,2,1,0,0,0,'',0,'',0),(29884,0,1060,1297,0,1,1,0,0,0,'',0,'',0),(29885,0,1060,1298,0,2,1,0,0,0,'',0,'',0),(29886,0,1060,1307,0,1,0.5,0,0,0,'',0,'',0),(29887,0,1060,1308,0,1,0.5,0,0,0,'',0,'',0),(29888,0,1060,1329,0,1,1,0,0,0,'',0,'',0),(29889,0,1060,1760,0,6,1,0,0,0,'',0,'',0),(29890,0,1060,1875,0,1,1,0,0,0,'',0,'',0),(29891,0,1060,1943,0,1,1,0,0,0,'',0,'',0),(29892,0,1060,1944,0,1,1,0,0,0,'',0,'',0),(29893,0,1060,1956,0,1,1,0,0,0,'',0,'',0),(29894,0,1060,1965,0,1,1,0,0,0,'',0,'',0),(29895,0,1060,2022,0,1,1,0,0,0,'',0,'',0),(29896,0,1060,2092,0,1,1,0,0,0,'',0,'',0),(29897,0,1060,3854,0,10,1,0,0,0,'',0,'',0),(29898,0,1060,3917,0,10,1,0,0,0,'',0,'',0),(29899,0,1061,4828,0,3,1,0,0,0,'',0,'',0),(29900,0,1061,4842,0,1,1,0,0,0,'',0,'',0),(29901,0,1061,4944,0,4,1,0,0,0,'',0,'',0),(29902,0,1061,4948,0,3,1,0,0,0,'',0,'',0),(29903,0,1061,504,0,1,1,0,0,0,'',0,'',0),(29904,0,1061,532,0,2,1,0,0,0,'',0,'',0),(29905,0,1061,624,0,2,1,0,0,0,'',0,'',0),(29906,0,1061,662,0,1,0.5,0,0,0,'',0,'',0),(29907,0,1061,733,0,1,1,0,0,0,'',0,'',0),(29908,0,1061,1284,0,3,1,0,0,0,'',0,'',0),(29909,0,1061,1285,0,3,1,0,0,0,'',0,'',0),(29910,0,1061,1291,0,2,1,0,0,0,'',0,'',0),(29911,0,1061,1294,0,1,1,0,0,0,'',0,'',0),(29912,0,1061,1295,0,3,1,0,0,0,'',0,'',0),(29913,0,1061,1297,0,3,1,0,0,0,'',0,'',0),(29914,0,1061,1298,0,5,1,0,0,0,'',0,'',0),(29915,0,1061,1307,0,1,0.5,0,0,0,'',0,'',0),(29916,0,1061,1308,0,1,0.5,0,0,0,'',0,'',0),(29917,0,1061,1329,0,3,1,0,0,0,'',0,'',0),(29918,0,1061,1875,0,2,1,0,0,0,'',0,'',0),(29919,0,1061,1943,0,1,1,0,0,0,'',0,'',0),(29920,0,1061,1944,0,1,1,0,0,0,'',0,'',0),(29921,0,1061,2022,0,1,1,0,0,0,'',0,'',0),(29922,0,1061,2092,0,1,1,0,0,0,'',0,'',0),(29923,0,1061,3785,0,15,1,0,0,0,'',0,'',0),(29924,0,1061,3899,0,20,1,0,0,0,'',0,'',0),(29925,0,1061,4030,0,20,1,0,0,0,'',0,'',0),(29926,0,1062,4828,0,3,1,0,0,0,'',0,'',0),(29927,0,1062,4842,0,1,0.5,0,0,0,'',0,'',0),(29928,0,1062,4944,0,4,1,0,0,0,'',0,'',0),(29929,0,1062,4948,0,4,1,0,0,0,'',0,'',0),(29930,0,1062,504,0,2,1,0,0,0,'',0,'',0),(29931,0,1062,624,0,2,1,0,0,0,'',0,'',0),(29932,0,1062,662,0,2,0.5,0,0,0,'',0,'',0),(29933,0,1062,733,0,1,1,0,0,0,'',0,'',0),(29934,0,1062,1151,0,1,1,0,0,0,'',0,'',0),(29935,0,1062,1284,0,3,1,0,0,0,'',0,'',0),(29936,0,1062,1284,0,3,1,0,0,0,'',0,'',0),(29937,0,1062,1285,0,3,1,0,0,0,'',0,'',0),(29938,0,1062,1286,0,1,1,0,0,0,'',0,'',0),(29939,0,1062,1291,0,2,1,0,0,0,'',0,'',0),(29940,0,1062,1294,0,3,1,0,0,0,'',0,'',0),(29941,0,1062,1295,0,1,1,0,0,0,'',0,'',0),(29942,0,1062,1297,0,3,1,0,0,0,'',0,'',0),(29943,0,1062,1298,0,5,1,0,0,0,'',0,'',0),(29944,0,1062,1307,0,1,0.5,0,0,0,'',0,'',0),(29945,0,1062,1308,0,1,0.5,0,0,0,'',0,'',0),(29946,0,1062,1329,0,3,1,0,0,0,'',0,'',0),(29947,0,1062,1875,0,3,1,0,0,0,'',0,'',0),(29948,0,1062,1943,0,1,1,0,0,0,'',0,'',0),(29949,0,1062,1944,0,1,1,0,0,0,'',0,'',0),(29950,0,1062,1948,0,1,1,0,0,0,'',0,'',0),(29951,0,1062,2022,0,1,1,0,0,0,'',0,'',0),(29952,0,1062,2092,0,1,1,0,0,0,'',0,'',0),(29953,0,1062,3789,0,15,1,0,0,0,'',0,'',0),(29954,0,1062,3917,0,30,1,0,0,0,'',0,'',0),(29955,0,1062,4030,0,30,1,0,0,0,'',0,'',0),(29956,0,1062,4070,0,15,1,0,0,0,'',0,'',0),(29957,0,1063,4828,0,3,1,0,0,0,'',0,'',0),(29958,0,1063,4944,0,2,1,0,0,0,'',0,'',0),(29959,0,1063,4948,0,2,1,0,0,0,'',0,'',0),(29960,0,1063,458,0,1,1,0,0,0,'',0,'',0),(29961,0,1063,504,0,1,1,0,0,0,'',0,'',0),(29962,0,1063,532,0,1,0.5,0,0,0,'',0,'',0),(29963,0,1063,611,0,1,1,0,0,0,'',0,'',0),(29964,0,1063,733,0,1,1,0,0,0,'',0,'',0),(29965,0,1063,1275,0,1,1,0,0,0,'',0,'',0),(29966,0,1063,1284,0,1,1,0,0,0,'',0,'',0),(29967,0,1063,1294,0,1,1,0,0,0,'',0,'',0),(29968,0,1063,1295,0,1,1,0,0,0,'',0,'',0),(29969,0,1063,1297,0,1,1,0,0,0,'',0,'',0),(29970,0,1063,1298,0,1,1,0,0,0,'',0,'',0),(29971,0,1063,1943,0,1,1,0,0,0,'',0,'',0),(29972,0,1063,1944,0,1,1,0,0,0,'',0,'',0),(29973,0,1063,2022,0,1,1,0,0,0,'',0,'',0),(29974,0,1063,2092,0,1,1,0,0,0,'',0,'',0),(29975,0,1064,4828,0,4,1,0,0,0,'',0,'',0),(29976,0,1064,4842,0,1,1,0,0,0,'',0,'',0),(29977,0,1064,4944,0,4,1,0,0,0,'',0,'',0),(29978,0,1064,4948,0,4,1,0,0,0,'',0,'',0),(29979,0,1064,387,0,1,0.5,0,0,0,'',0,'',0),(29980,0,1064,458,0,1,1,0,0,0,'',0,'',0),(29981,0,1064,478,0,1,1,0,0,0,'',0,'',0),(29982,0,1064,504,0,1,1,0,0,0,'',0,'',0),(29983,0,1064,532,0,2,1,0,0,0,'',0,'',0),(29984,0,1064,611,0,1,1,0,0,0,'',0,'',0),(29985,0,1064,733,0,1,0.3,0,0,0,'',0,'',0),(29986,0,1064,784,0,1,0.5,0,0,0,'',0,'',0),(29987,0,1064,867,0,1,0.5,0,0,0,'',0,'',0),(29988,0,1064,1125,0,4,1,0,0,0,'',0,'',0),(29989,0,1064,1128,0,4,1,0,0,0,'',0,'',0),(29990,0,1064,1130,0,4,1,0,0,0,'',0,'',0),(29991,0,1064,1284,0,2,1,0,0,0,'',0,'',0),(29992,0,1064,1294,0,2,1,0,0,0,'',0,'',0),(29993,0,1064,1295,0,2,1,0,0,0,'',0,'',0),(29994,0,1064,1298,0,2,1,0,0,0,'',0,'',0),(29995,0,1064,1307,0,2,1,0,0,0,'',0,'',0),(29996,0,1064,1308,0,2,1,0,0,0,'',0,'',0),(29997,0,1064,1329,0,2,1,0,0,0,'',0,'',0),(29998,0,1064,1875,0,2,1,0,0,0,'',0,'',0),(29999,0,1064,1943,0,1,1,0,0,0,'',0,'',0),(30000,0,1064,1944,0,1,1,0,0,0,'',0,'',0),(30001,0,1064,1948,0,1,1,0,0,0,'',0,'',0),(30002,0,1064,1956,0,2,1,0,0,0,'',0,'',0),(30003,0,1064,1965,0,2,1,0,0,0,'',0,'',0),(30004,0,1064,1966,0,2,1,0,0,0,'',0,'',0),(30005,0,1064,2022,0,1,1,0,0,0,'',0,'',0),(30006,0,1064,2072,0,1,0.5,0,0,0,'',0,'',0),(30007,0,1064,3917,0,10,1,0,0,0,'',0,'',0),(30008,0,1064,3978,0,8,0.5,0,0,0,'',0,'',0),(30009,0,1064,4030,0,10,1,0,0,0,'',0,'',0),(30010,0,1065,4828,0,4,1,0,0,0,'',0,'',0),(30011,0,1065,4842,0,1,1,0,0,0,'',0,'',0),(30012,0,1065,4944,0,4,1,0,0,0,'',0,'',0),(30013,0,1065,4948,0,3,1,0,0,0,'',0,'',0),(30014,0,1065,458,0,1,1,0,0,0,'',0,'',0),(30015,0,1065,504,0,1,1,0,0,0,'',0,'',0),(30016,0,1065,532,0,2,1,0,0,0,'',0,'',0),(30017,0,1065,611,0,1,1,0,0,0,'',0,'',0),(30018,0,1065,733,0,1,0.3,0,0,0,'',0,'',0),(30019,0,1065,784,0,1,0.5,0,0,0,'',0,'',0),(30020,0,1065,867,0,2,0.5,0,0,0,'',0,'',0),(30021,0,1065,1275,0,2,1,0,0,0,'',0,'',0),(30022,0,1065,1284,0,2,0.5,0,0,0,'',0,'',0),(30023,0,1065,1291,0,2,0.5,0,0,0,'',0,'',0),(30024,0,1065,1294,0,2,0.5,0,0,0,'',0,'',0),(30025,0,1065,1295,0,1,1,0,0,0,'',0,'',0),(30026,0,1065,1297,0,2,1,0,0,0,'',0,'',0),(30027,0,1065,1298,0,2,1,0,0,0,'',0,'',0),(30028,0,1065,1307,0,2,1,0,0,0,'',0,'',0),(30029,0,1065,1308,0,2,1,0,0,0,'',0,'',0),(30030,0,1065,1329,0,2,1,0,0,0,'',0,'',0),(30031,0,1065,1875,0,2,1,0,0,0,'',0,'',0),(30032,0,1065,1943,0,1,1,0,0,0,'',0,'',0),(30033,0,1065,1944,0,1,1,0,0,0,'',0,'',0),(30034,0,1065,1956,0,2,1,0,0,0,'',0,'',0),(30035,0,1065,1965,0,2,0.5,0,0,0,'',0,'',0),(30036,0,1065,1966,0,2,1,0,0,0,'',0,'',0),(30037,0,1065,2022,0,1,1,0,0,0,'',0,'',0),(30038,0,1065,2092,0,1,1,0,0,0,'',0,'',0),(30039,0,1065,3917,0,20,1,0,0,0,'',0,'',0),(30040,0,1065,4030,0,20,1,0,0,0,'',0,'',0),(30041,0,1066,4828,0,4,1,0,0,0,'',0,'',0),(30042,0,1066,4842,0,1,1,0,0,0,'',0,'',0),(30043,0,1066,4944,0,4,1,0,0,0,'',0,'',0),(30044,0,1066,4948,0,4,1,0,0,0,'',0,'',0),(30045,0,1066,387,0,1,0.5,0,0,0,'',0,'',0),(30046,0,1066,458,0,1,1,0,0,0,'',0,'',0),(30047,0,1066,504,0,1,1,0,0,0,'',0,'',0),(30048,0,1066,532,0,1,1,0,0,0,'',0,'',0),(30049,0,1066,611,0,1,1,0,0,0,'',0,'',0),(30050,0,1066,733,0,1,1,0,0,0,'',0,'',0),(30051,0,1066,784,0,1,0.5,0,0,0,'',0,'',0),(30052,0,1066,867,0,1,0.5,0,0,0,'',0,'',0),(30053,0,1066,1275,0,2,1,0,0,0,'',0,'',0),(30054,0,1066,1284,0,2,1,0,0,0,'',0,'',0),(30055,0,1066,1294,0,2,1,0,0,0,'',0,'',0),(30056,0,1066,1295,0,2,1,0,0,0,'',0,'',0),(30057,0,1066,1298,0,2,1,0,0,0,'',0,'',0),(30058,0,1066,1307,0,2,1,0,0,0,'',0,'',0),(30059,0,1066,1308,0,2,1,0,0,0,'',0,'',0),(30060,0,1066,1329,0,2,1,0,0,0,'',0,'',0),(30061,0,1066,1875,0,2,1,0,0,0,'',0,'',0),(30062,0,1066,1943,0,1,1,0,0,0,'',0,'',0),(30063,0,1066,1944,0,1,1,0,0,0,'',0,'',0),(30064,0,1066,1956,0,2,1,0,0,0,'',0,'',0),(30065,0,1066,1965,0,2,1,0,0,0,'',0,'',0),(30066,0,1066,1966,0,2,1,0,0,0,'',0,'',0),(30067,0,1066,2022,0,1,1,0,0,0,'',0,'',0),(30068,0,1066,2072,0,1,0.5,0,0,0,'',0,'',0),(30069,0,1066,2092,0,1,1,0,0,0,'',0,'',0),(30070,0,1066,3917,0,10,1,0,0,0,'',0,'',0),(30071,0,1067,4828,0,1,1,0,0,0,'',0,'',0),(30072,0,1067,4842,0,1,1,0,0,0,'',0,'',0),(30073,0,1067,4944,0,2,1,0,0,0,'',0,'',0),(30074,0,1067,4948,0,2,1,0,0,0,'',0,'',0),(30075,0,1067,403,0,1,1,0,0,0,'',0,'',0),(30076,0,1067,434,0,1,1,0,0,0,'',0,'',0),(30077,0,1067,504,0,1,1,0,0,0,'',0,'',0),(30078,0,1067,733,0,1,1,0,0,0,'',0,'',0),(30079,0,1067,908,0,1,1,0,0,0,'',0,'',0),(30080,0,1067,1291,0,1,1,0,0,0,'',0,'',0),(30081,0,1067,1294,0,1,1,0,0,0,'',0,'',0),(30082,0,1067,1298,0,2,1,0,0,0,'',0,'',0),(30083,0,1067,1943,0,1,1,0,0,0,'',0,'',0),(30084,0,1067,1944,0,1,1,0,0,0,'',0,'',0),(30085,0,1067,2022,0,1,1,0,0,0,'',0,'',0),(30086,0,1067,3785,0,10,1,0,0,0,'',0,'',0),(30087,0,1067,4089,0,10,1,0,0,0,'',0,'',0),(30088,0,1068,4828,0,2,1,0,0,0,'',0,'',0),(30089,0,1068,4842,0,1,1,0,0,0,'',0,'',0),(30090,0,1068,4944,0,2,1,0,0,0,'',0,'',0),(30091,0,1068,4948,0,2,1,0,0,0,'',0,'',0),(30092,0,1068,478,0,1,1,0,0,0,'',0,'',0),(30093,0,1068,504,0,1,1,0,0,0,'',0,'',0),(30094,0,1068,532,0,2,1,0,0,0,'',0,'',0),(30095,0,1068,733,0,1,0.5,0,0,0,'',0,'',0),(30096,0,1068,1125,0,2,1,0,0,0,'',0,'',0),(30097,0,1068,1128,0,2,1,0,0,0,'',0,'',0),(30098,0,1068,1130,0,2,1,0,0,0,'',0,'',0),(30099,0,1068,1284,0,1,1,0,0,0,'',0,'',0),(30100,0,1068,1294,0,1,1,0,0,0,'',0,'',0),(30101,0,1068,1295,0,1,1,0,0,0,'',0,'',0),(30102,0,1068,1298,0,2,1,0,0,0,'',0,'',0),(30103,0,1068,1943,0,1,1,0,0,0,'',0,'',0),(30104,0,1068,1944,0,1,1,0,0,0,'',0,'',0),(30105,0,1068,2022,0,1,1,0,0,0,'',0,'',0),(30106,0,1068,3781,0,10,1,0,0,0,'',0,'',0),(30107,0,1068,3784,0,12,1,0,0,0,'',0,'',0),(30108,0,1068,4069,0,5,0.5,0,0,0,'',0,'',0),(30109,0,1068,4070,0,10,0.5,0,0,0,'',0,'',0),(30110,0,1069,4828,0,2,1,0,0,0,'',0,'',0),(30111,0,1069,4944,0,2,1,0,0,0,'',0,'',0),(30112,0,1069,4948,0,3,1,0,0,0,'',0,'',0),(30113,0,1069,463,0,1,1,0,0,0,'',0,'',0),(30114,0,1069,468,0,1,0.7,0,0,0,'',0,'',0),(30115,0,1069,504,0,1,1,0,0,0,'',0,'',0),(30116,0,1069,1192,0,1,1,0,0,0,'',0,'',0),(30117,0,1069,1284,0,1,1,0,0,0,'',0,'',0),(30118,0,1069,1285,0,1,1,0,0,0,'',0,'',0),(30119,0,1069,1286,0,1,1,0,0,0,'',0,'',0),(30120,0,1069,1291,0,1,1,0,0,0,'',0,'',0),(30121,0,1069,1294,0,1,1,0,0,0,'',0,'',0),(30122,0,1069,1295,0,1,1,0,0,0,'',0,'',0),(30123,0,1069,1297,0,1,1,0,0,0,'',0,'',0),(30124,0,1069,1298,0,1,1,0,0,0,'',0,'',0),(30125,0,1069,1307,0,1,1,0,0,0,'',0,'',0),(30126,0,1069,1308,0,1,1,0,0,0,'',0,'',0),(30127,0,1069,1309,0,1,1,0,0,0,'',0,'',0),(30128,0,1069,1326,0,1,0.5,0,0,0,'',0,'',0),(30129,0,1069,1329,0,1,0.5,0,0,0,'',0,'',0),(30130,0,1069,1354,0,1,0.5,0,0,0,'',0,'',0),(30131,0,1069,1552,0,1,1,0,0,0,'',0,'',0),(30132,0,1069,1592,0,2,1,0,0,0,'',0,'',0),(30133,0,1069,1594,0,1,1,0,0,0,'',0,'',0),(30134,0,1069,1943,0,1,1,0,0,0,'',0,'',0),(30135,0,1069,1944,0,1,1,0,0,0,'',0,'',0),(30136,0,1069,1952,0,2,1,0,0,0,'',0,'',0),(30137,0,1069,1953,0,2,1,0,0,0,'',0,'',0),(30138,0,1069,1956,0,1,0.5,0,0,0,'',0,'',0),(30139,0,1069,1965,0,1,0.5,0,0,0,'',0,'',0),(30140,0,1069,1966,0,1,0.5,0,0,0,'',0,'',0),(30141,0,1069,2022,0,1,1,0,0,0,'',0,'',0),(30142,0,1070,4786,0,1,0.1,0,0,0,'',0,'',0),(30143,0,1070,4794,0,1,0.2,0,0,0,'',0,'',0),(30144,0,1070,4828,0,1,1,0,0,0,'',0,'',0),(30145,0,1070,4840,0,1,0.2,0,0,0,'',0,'',0),(30146,0,1070,4944,0,1,1,0,0,0,'',0,'',0),(30147,0,1070,4948,0,2,1,0,0,0,'',0,'',0),(30148,0,1070,463,0,1,1,0,0,0,'',0,'',0),(30149,0,1070,468,0,1,0.5,0,0,0,'',0,'',0),(30150,0,1070,469,0,1,0.5,0,0,0,'',0,'',0),(30151,0,1070,1192,0,1,1,0,0,0,'',0,'',0),(30152,0,1070,1275,0,1,1,0,0,0,'',0,'',0),(30153,0,1070,1284,0,1,1,0,0,0,'',0,'',0),(30154,0,1070,1294,0,1,1,0,0,0,'',0,'',0),(30155,0,1070,1295,0,1,1,0,0,0,'',0,'',0),(30156,0,1070,1297,0,1,1,0,0,0,'',0,'',0),(30157,0,1070,1298,0,1,1,0,0,0,'',0,'',0),(30158,0,1070,1307,0,1,1,0,0,0,'',0,'',0),(30159,0,1070,1308,0,1,1,0,0,0,'',0,'',0),(30160,0,1070,1552,0,1,1,0,0,0,'',0,'',0),(30161,0,1070,1592,0,2,1,0,0,0,'',0,'',0),(30162,0,1070,1594,0,1,1,0,0,0,'',0,'',0),(30163,0,1070,1943,0,1,1,0,0,0,'',0,'',0),(30164,0,1070,1944,0,1,1,0,0,0,'',0,'',0),(30165,0,1070,1952,0,1,1,0,0,0,'',0,'',0),(30166,0,1070,1953,0,1,1,0,0,0,'',0,'',0),(30167,0,1070,1965,0,1,1,0,0,0,'',0,'',0),(30168,0,1070,2022,0,1,1,0,0,0,'',0,'',0),(30169,0,1071,4828,0,4,1,0,0,0,'',0,'',0),(30170,0,1071,4944,0,2,1,0,0,0,'',0,'',0),(30171,0,1071,4948,0,3,1,0,0,0,'',0,'',0),(30172,0,1071,463,0,1,1,0,0,0,'',0,'',0),(30173,0,1071,468,0,1,0.5,0,0,0,'',0,'',0),(30174,0,1071,504,0,1,1,0,0,0,'',0,'',0),(30175,0,1071,1284,0,1,1,0,0,0,'',0,'',0),(30176,0,1071,1285,0,1,1,0,0,0,'',0,'',0),(30177,0,1071,1291,0,2,1,0,0,0,'',0,'',0),(30178,0,1071,1294,0,2,1,0,0,0,'',0,'',0),(30179,0,1071,1295,0,1,1,0,0,0,'',0,'',0),(30180,0,1071,1297,0,1,1,0,0,0,'',0,'',0),(30181,0,1071,1298,0,1,1,0,0,0,'',0,'',0),(30182,0,1071,1307,0,1,1,0,0,0,'',0,'',0),(30183,0,1071,1308,0,1,1,0,0,0,'',0,'',0),(30184,0,1071,1309,0,1,1,0,0,0,'',0,'',0),(30185,0,1071,1552,0,1,1,0,0,0,'',0,'',0),(30186,0,1071,1592,0,2,1,0,0,0,'',0,'',0),(30187,0,1071,1594,0,2,1,0,0,0,'',0,'',0),(30188,0,1071,1598,0,1,1,0,0,0,'',0,'',0),(30189,0,1071,1601,0,1,1,0,0,0,'',0,'',0),(30190,0,1071,1908,0,1,1,0,0,0,'',0,'',0),(30191,0,1071,1943,0,1,1,0,0,0,'',0,'',0),(30192,0,1071,1944,0,1,1,0,0,0,'',0,'',0),(30193,0,1071,1953,0,1,1,0,0,0,'',0,'',0),(30194,0,1071,1965,0,1,1,0,0,0,'',0,'',0),(30195,0,1071,2022,0,1,1,0,0,0,'',0,'',0),(30196,0,1071,4663,0,1,1,0,0,0,'',0,'',0),(30197,0,1071,4736,0,1,1,0,0,0,'',0,'',0),(30198,0,1072,4784,0,1,0.3,0,0,0,'',0,'',0),(30199,0,1072,4828,0,4,1,0,0,0,'',0,'',0),(30200,0,1072,4845,0,1,0.1,0,0,0,'',0,'',0),(30201,0,1072,4944,0,2,1,0,0,0,'',0,'',0),(30202,0,1072,4948,0,1,1,0,0,0,'',0,'',0),(30203,0,1072,434,0,1,1,0,0,0,'',0,'',0),(30204,0,1072,468,0,1,0.5,0,0,0,'',0,'',0),(30205,0,1072,469,0,1,0.5,0,0,0,'',0,'',0),(30206,0,1072,504,0,1,1,0,0,0,'',0,'',0),(30207,0,1072,1192,0,1,1,0,0,0,'',0,'',0),(30208,0,1072,1284,0,1,1,0,0,0,'',0,'',0),(30209,0,1072,1285,0,1,1,0,0,0,'',0,'',0),(30210,0,1072,1286,0,1,1,0,0,0,'',0,'',0),(30211,0,1072,1291,0,1,1,0,0,0,'',0,'',0),(30212,0,1072,1294,0,1,1,0,0,0,'',0,'',0),(30213,0,1072,1295,0,2,1,0,0,0,'',0,'',0),(30214,0,1072,1297,0,2,1,0,0,0,'',0,'',0),(30215,0,1072,1307,0,1,1,0,0,0,'',0,'',0),(30216,0,1072,1308,0,1,1,0,0,0,'',0,'',0),(30217,0,1072,1309,0,1,1,0,0,0,'',0,'',0),(30218,0,1072,1319,0,1,1,0,0,0,'',0,'',0),(30219,0,1072,1320,0,1,1,0,0,0,'',0,'',0),(30220,0,1072,1325,0,1,1,0,0,0,'',0,'',0),(30221,0,1072,1326,0,1,0.5,0,0,0,'',0,'',0),(30222,0,1072,1329,0,1,0.5,0,0,0,'',0,'',0),(30223,0,1072,1354,0,1,0.5,0,0,0,'',0,'',0),(30224,0,1072,1552,0,1,1,0,0,0,'',0,'',0),(30225,0,1072,1601,0,2,1,0,0,0,'',0,'',0),(30226,0,1072,1625,0,1,1,0,0,0,'',0,'',0),(30227,0,1072,1943,0,1,1,0,0,0,'',0,'',0),(30228,0,1072,1944,0,1,1,0,0,0,'',0,'',0),(30229,0,1072,1952,0,1,1,0,0,0,'',0,'',0),(30230,0,1072,1953,0,1,1,0,0,0,'',0,'',0),(30231,0,1072,1956,0,1,0.5,0,0,0,'',0,'',0),(30232,0,1072,1965,0,1,1,0,0,0,'',0,'',0),(30233,0,1072,1966,0,1,0.5,0,0,0,'',0,'',0),(30234,0,1072,2022,0,1,1,0,0,0,'',0,'',0),(30235,0,1073,4768,0,1,1,0,0,0,'',0,'',0),(30236,0,1073,4828,0,1,1,0,0,0,'',0,'',0),(30237,0,1073,4944,0,2,1,0,0,0,'',0,'',0),(30238,0,1073,4948,0,2,1,0,0,0,'',0,'',0),(30239,0,1073,468,0,1,1,0,0,0,'',0,'',0),(30240,0,1073,469,0,1,0.5,0,0,0,'',0,'',0),(30241,0,1073,504,0,1,1,0,0,0,'',0,'',0),(30242,0,1073,1192,0,1,1,0,0,0,'',0,'',0),(30243,0,1073,1281,0,1,1,0,0,0,'',0,'',0),(30244,0,1073,1284,0,1,1,0,0,0,'',0,'',0),(30245,0,1073,1285,0,1,1,0,0,0,'',0,'',0),(30246,0,1073,1286,0,1,1,0,0,0,'',0,'',0),(30247,0,1073,1294,0,1,1,0,0,0,'',0,'',0),(30248,0,1073,1295,0,1,1,0,0,0,'',0,'',0),(30249,0,1073,1297,0,1,1,0,0,0,'',0,'',0),(30250,0,1073,1326,0,1,0.5,0,0,0,'',0,'',0),(30251,0,1073,1329,0,1,1,0,0,0,'',0,'',0),(30252,0,1073,1354,0,1,0.5,0,0,0,'',0,'',0),(30253,0,1073,1355,0,1,1,0,0,0,'',0,'',0),(30254,0,1073,1541,0,1,1,0,0,0,'',0,'',0),(30255,0,1073,1552,0,1,1,0,0,0,'',0,'',0),(30256,0,1073,1621,0,2,1,0,0,0,'',0,'',0),(30257,0,1073,1695,0,1,0.5,0,0,0,'',0,'',0),(30258,0,1073,1943,0,1,1,0,0,0,'',0,'',0),(30259,0,1073,1944,0,1,1,0,0,0,'',0,'',0),(30260,0,1073,1949,0,1,0.5,0,0,0,'',0,'',0),(30261,0,1073,1952,0,1,1,0,0,0,'',0,'',0),(30262,0,1073,1953,0,1,1,0,0,0,'',0,'',0),(30263,0,1073,1956,0,1,1,0,0,0,'',0,'',0),(30264,0,1073,1965,0,1,1,0,0,0,'',0,'',0),(30265,0,1073,1966,0,1,0.5,0,0,0,'',0,'',0),(30266,0,1074,4828,0,3,1,0,0,0,'',0,'',0),(30267,0,1074,4845,0,1,1,0,0,0,'',0,'',0),(30268,0,1074,4847,0,1,1,0,0,0,'',0,'',0),(30269,0,1074,4944,0,2,1,0,0,0,'',0,'',0),(30270,0,1074,4948,0,2,1,0,0,0,'',0,'',0),(30271,0,1074,455,0,1,1,0,0,0,'',0,'',0),(30272,0,1074,468,0,1,0.5,0,0,0,'',0,'',0),(30273,0,1074,469,0,1,0.5,0,0,0,'',0,'',0),(30274,0,1074,504,0,1,1,0,0,0,'',0,'',0),(30275,0,1074,1192,0,1,1,0,0,0,'',0,'',0),(30276,0,1074,1284,0,1,1,0,0,0,'',0,'',0),(30277,0,1074,1285,0,1,1,0,0,0,'',0,'',0),(30278,0,1074,1286,0,1,1,0,0,0,'',0,'',0),(30279,0,1074,1298,0,1,1,0,0,0,'',0,'',0),(30280,0,1074,1326,0,1,0.5,0,0,0,'',0,'',0),(30281,0,1074,1329,0,1,0.5,0,0,0,'',0,'',0),(30282,0,1074,1340,0,1,0.1,0,0,0,'',0,'',0),(30283,0,1074,1342,0,1,0.1,0,0,0,'',0,'',0),(30284,0,1074,1343,0,1,0.1,0,0,0,'',0,'',0),(30285,0,1074,1354,0,1,0.5,0,0,0,'',0,'',0),(30286,0,1074,1552,0,1,1,0,0,0,'',0,'',0),(30287,0,1074,1943,0,1,1,0,0,0,'',0,'',0),(30288,0,1074,1944,0,1,1,0,0,0,'',0,'',0),(30289,0,1074,1952,0,1,1,0,0,0,'',0,'',0),(30290,0,1074,1953,0,1,1,0,0,0,'',0,'',0),(30291,0,1074,1956,0,1,0.5,0,0,0,'',0,'',0),(30292,0,1074,1965,0,1,1,0,0,0,'',0,'',0),(30293,0,1074,1966,0,1,0.5,0,0,0,'',0,'',0),(30294,0,1074,2022,0,1,1,0,0,0,'',0,'',0),(30295,0,1075,4828,0,2,1,0,0,0,'',0,'',0),(30296,0,1075,4847,0,1,1,0,0,0,'',0,'',0),(30297,0,1075,4944,0,2,1,0,0,0,'',0,'',0),(30298,0,1075,4948,0,2,1,0,0,0,'',0,'',0),(30299,0,1075,434,0,1,1,0,0,0,'',0,'',0),(30300,0,1075,455,0,1,0.3,0,0,0,'',0,'',0),(30301,0,1075,463,0,1,1,0,0,0,'',0,'',0),(30302,0,1075,468,0,1,0.5,0,0,0,'',0,'',0),(30303,0,1075,469,0,1,0.2,0,0,0,'',0,'',0),(30304,0,1075,504,0,1,1,0,0,0,'',0,'',0),(30305,0,1075,1192,0,1,1,0,0,0,'',0,'',0),(30306,0,1075,1284,0,1,1,0,0,0,'',0,'',0),(30307,0,1075,1294,0,1,1,0,0,0,'',0,'',0),(30308,0,1075,1295,0,1,1,0,0,0,'',0,'',0),(30309,0,1075,1297,0,1,1,0,0,0,'',0,'',0),(30310,0,1075,1298,0,4,1,0,0,0,'',0,'',0),(30311,0,1075,1307,0,1,1,0,0,0,'',0,'',0),(30312,0,1075,1308,0,1,1,0,0,0,'',0,'',0),(30313,0,1075,1309,0,1,1,0,0,0,'',0,'',0),(30314,0,1075,1320,0,1,1,0,0,0,'',0,'',0),(30315,0,1075,1320,0,1,1,0,0,0,'',0,'',0),(30316,0,1075,1552,0,1,1,0,0,0,'',0,'',0),(30317,0,1075,1603,0,6,1,0,0,0,'',0,'',0),(30318,0,1075,1607,0,2,1,0,0,0,'',0,'',0),(30319,0,1075,1943,0,1,1,0,0,0,'',0,'',0),(30320,0,1075,1944,0,1,1,0,0,0,'',0,'',0),(30321,0,1075,1965,0,2,1,0,0,0,'',0,'',0),(30322,0,1075,2022,0,1,1,0,0,0,'',0,'',0),(30323,0,1075,2089,0,1,1,0,0,0,'',0,'',0),(30324,0,1075,2090,0,1,1,0,0,0,'',0,'',0),(30325,0,1075,4663,0,1,1,0,0,0,'',0,'',0),(30326,0,1075,4736,0,1,1,0,0,0,'',0,'',0),(30327,0,1076,4786,0,1,1,0,0,0,'',0,'',0),(30328,0,1076,4828,0,2,1,0,0,0,'',0,'',0),(30329,0,1076,4944,0,3,1,0,0,0,'',0,'',0),(30330,0,1076,4948,0,1,1,0,0,0,'',0,'',0),(30331,0,1076,404,0,1,0.5,0,0,0,'',0,'',0),(30332,0,1076,405,0,1,0.5,0,0,0,'',0,'',0),(30333,0,1076,468,0,1,0.5,0,0,0,'',0,'',0),(30334,0,1076,504,0,1,0.5,0,0,0,'',0,'',0),(30335,0,1076,514,0,1,0.2,0,0,0,'',0,'',0),(30336,0,1076,1192,0,1,1,0,0,0,'',0,'',0),(30337,0,1076,1284,0,1,1,0,0,0,'',0,'',0),(30338,0,1076,1285,0,1,1,0,0,0,'',0,'',0),(30339,0,1076,1286,0,1,1,0,0,0,'',0,'',0),(30340,0,1076,1291,0,1,0.2,0,0,0,'',0,'',0),(30341,0,1076,1294,0,1,1,0,0,0,'',0,'',0),(30342,0,1076,1295,0,1,1,0,0,0,'',0,'',0),(30343,0,1076,1297,0,1,1,0,0,0,'',0,'',0),(30344,0,1076,1298,0,1,1,0,0,0,'',0,'',0),(30345,0,1076,1303,0,1,1,0,0,0,'',0,'',0),(30346,0,1076,1307,0,1,1,0,0,0,'',0,'',0),(30347,0,1076,1308,0,1,1,0,0,0,'',0,'',0),(30348,0,1076,1309,0,1,1,0,0,0,'',0,'',0),(30349,0,1076,1326,0,1,0.8,0,0,0,'',0,'',0),(30350,0,1076,1329,0,1,0.8,0,0,0,'',0,'',0),(30351,0,1076,1354,0,1,0.8,0,0,0,'',0,'',0),(30352,0,1076,1384,0,1,1,0,0,0,'',0,'',0),(30353,0,1076,1404,0,1,1,0,0,0,'',0,'',0),(30354,0,1076,1552,0,1,1,0,0,0,'',0,'',0),(30355,0,1076,1943,0,1,1,0,0,0,'',0,'',0),(30356,0,1076,1944,0,1,1,0,0,0,'',0,'',0),(30357,0,1076,1965,0,1,0.8,0,0,0,'',0,'',0),(30358,0,1076,1966,0,1,0.8,0,0,0,'',0,'',0),(30359,0,1076,2022,0,1,1,0,0,0,'',0,'',0),(30360,0,1077,4828,0,2,1,0,0,0,'',0,'',0),(30361,0,1077,4944,0,2,1,0,0,0,'',0,'',0),(30362,0,1077,4948,0,2,1,0,0,0,'',0,'',0),(30363,0,1077,447,0,1,0.5,0,0,0,'',0,'',0),(30364,0,1077,468,0,1,1,0,0,0,'',0,'',0),(30365,0,1077,469,0,1,0.2,0,0,0,'',0,'',0),(30366,0,1077,1192,0,1,1,0,0,0,'',0,'',0),(30367,0,1077,1284,0,1,1,0,0,0,'',0,'',0),(30368,0,1077,1285,0,1,1,0,0,0,'',0,'',0),(30369,0,1077,1286,0,1,1,0,0,0,'',0,'',0),(30370,0,1077,1294,0,1,1,0,0,0,'',0,'',0),(30371,0,1077,1295,0,1,1,0,0,0,'',0,'',0),(30372,0,1077,1297,0,1,1,0,0,0,'',0,'',0),(30373,0,1077,1298,0,1,1,0,0,0,'',0,'',0),(30374,0,1077,1307,0,1,1,0,0,0,'',0,'',0),(30375,0,1077,1308,0,1,1,0,0,0,'',0,'',0),(30376,0,1077,1309,0,1,1,0,0,0,'',0,'',0),(30377,0,1077,1326,0,1,0.8,0,0,0,'',0,'',0),(30378,0,1077,1329,0,1,0.8,0,0,0,'',0,'',0),(30379,0,1077,1354,0,1,0.8,0,0,0,'',0,'',0),(30380,0,1077,1552,0,1,1,0,0,0,'',0,'',0),(30381,0,1077,1943,0,1,1,0,0,0,'',0,'',0),(30382,0,1077,1944,0,1,1,0,0,0,'',0,'',0),(30383,0,1077,1953,0,1,1,0,0,0,'',0,'',0),(30384,0,1077,1956,0,1,0.8,0,0,0,'',0,'',0),(30385,0,1077,1965,0,1,1,0,0,0,'',0,'',0),(30386,0,1077,1966,0,1,0.8,0,0,0,'',0,'',0),(30387,0,1077,2022,0,1,1,0,0,0,'',0,'',0),(30388,0,1078,4800,0,1,0.5,0,0,0,'',0,'',0),(30389,0,1078,4828,0,1,1,0,0,0,'',0,'',0),(30390,0,1078,4944,0,2,1,0,0,0,'',0,'',0),(30391,0,1078,4948,0,2,1,0,0,0,'',0,'',0),(30392,0,1078,468,0,1,0.5,0,0,0,'',0,'',0),(30393,0,1078,469,0,1,0.5,0,0,0,'',0,'',0),(30394,0,1078,1192,0,1,1,0,0,0,'',0,'',0),(30395,0,1078,1284,0,1,1,0,0,0,'',0,'',0),(30396,0,1078,1285,0,1,1,0,0,0,'',0,'',0),(30397,0,1078,1286,0,1,1,0,0,0,'',0,'',0),(30398,0,1078,1294,0,1,1,0,0,0,'',0,'',0),(30399,0,1078,1295,0,1,1,0,0,0,'',0,'',0),(30400,0,1078,1297,0,1,1,0,0,0,'',0,'',0),(30401,0,1078,1298,0,1,1,0,0,0,'',0,'',0),(30402,0,1078,1307,0,1,1,0,0,0,'',0,'',0),(30403,0,1078,1308,0,1,1,0,0,0,'',0,'',0),(30404,0,1078,1309,0,1,1,0,0,0,'',0,'',0),(30405,0,1078,1326,0,1,0.8,0,0,0,'',0,'',0),(30406,0,1078,1329,0,1,0.8,0,0,0,'',0,'',0),(30407,0,1078,1552,0,1,1,0,0,0,'',0,'',0),(30408,0,1078,1943,0,1,1,0,0,0,'',0,'',0),(30409,0,1078,1944,0,1,1,0,0,0,'',0,'',0),(30410,0,1078,1952,0,1,1,0,0,0,'',0,'',0),(30411,0,1078,1953,0,1,1,0,0,0,'',0,'',0),(30412,0,1078,1956,0,1,0.8,0,0,0,'',0,'',0),(30413,0,1078,1965,0,1,1,0,0,0,'',0,'',0),(30414,0,1078,1966,0,1,0.8,0,0,0,'',0,'',0),(30415,0,1078,2022,0,1,1,0,0,0,'',0,'',0),(30416,0,1078,4662,0,1,1,0,0,0,'',0,'',0),(30417,0,1078,4663,0,1,0.5,0,0,0,'',0,'',0),(30418,0,1079,4800,0,1,0.3,0,0,0,'',0,'',0),(30419,0,1079,4828,0,1,1,0,0,0,'',0,'',0),(30420,0,1079,4944,0,2,1,0,0,0,'',0,'',0),(30421,0,1079,4948,0,2,1,0,0,0,'',0,'',0),(30422,0,1079,468,0,1,0.5,0,0,0,'',0,'',0),(30423,0,1079,504,0,1,1,0,0,0,'',0,'',0),(30424,0,1079,1192,0,1,1,0,0,0,'',0,'',0),(30425,0,1079,1284,0,1,1,0,0,0,'',0,'',0),(30426,0,1079,1285,0,1,1,0,0,0,'',0,'',0),(30427,0,1079,1286,0,1,1,0,0,0,'',0,'',0),(30428,0,1079,1294,0,1,1,0,0,0,'',0,'',0),(30429,0,1079,1295,0,1,1,0,0,0,'',0,'',0),(30430,0,1079,1297,0,1,1,0,0,0,'',0,'',0),(30431,0,1079,1298,0,1,1,0,0,0,'',0,'',0),(30432,0,1079,1303,0,1,0.3,0,0,0,'',0,'',0),(30433,0,1079,1307,0,1,1,0,0,0,'',0,'',0),(30434,0,1079,1308,0,1,1,0,0,0,'',0,'',0),(30435,0,1079,1309,0,1,1,0,0,0,'',0,'',0),(30436,0,1079,1319,0,1,1,0,0,0,'',0,'',0),(30437,0,1079,1320,0,1,1,0,0,0,'',0,'',0),(30438,0,1079,1552,0,1,1,0,0,0,'',0,'',0),(30439,0,1079,1607,0,2,1,0,0,0,'',0,'',0),(30440,0,1080,4944,0,3,1,0,0,0,'',0,'',0),(30441,0,1080,4948,0,2,1,0,0,0,'',0,'',0),(30442,0,1080,468,0,1,1,0,0,0,'',0,'',0),(30443,0,1080,469,0,1,0.5,0,0,0,'',0,'',0),(30444,0,1080,504,0,1,1,0,0,0,'',0,'',0),(30445,0,1080,1192,0,1,1,0,0,0,'',0,'',0),(30446,0,1080,1275,0,3,1,0,0,0,'',0,'',0),(30447,0,1080,1284,0,2,1,0,0,0,'',0,'',0),(30448,0,1080,1285,0,1,1,0,0,0,'',0,'',0),(30449,0,1080,1286,0,1,1,0,0,0,'',0,'',0),(30450,0,1080,1294,0,2,1,0,0,0,'',0,'',0),(30451,0,1080,1295,0,2,1,0,0,0,'',0,'',0),(30452,0,1080,1297,0,1,1,0,0,0,'',0,'',0),(30453,0,1080,1307,0,2,1,0,0,0,'',0,'',0),(30454,0,1080,1308,0,2,1,0,0,0,'',0,'',0),(30455,0,1080,1309,0,2,1,0,0,0,'',0,'',0),(30456,0,1080,1314,0,1,0.5,0,0,0,'',0,'',0),(30457,0,1080,1315,0,1,0.8,0,0,0,'',0,'',0),(30458,0,1080,1326,0,2,1,0,0,0,'',0,'',0),(30459,0,1080,1329,0,2,1,0,0,0,'',0,'',0),(30460,0,1080,1354,0,2,1,0,0,0,'',0,'',0),(30461,0,1080,1552,0,1,1,0,0,0,'',0,'',0),(30462,0,1080,1943,0,1,1,0,0,0,'',0,'',0),(30463,0,1080,1944,0,1,1,0,0,0,'',0,'',0),(30464,0,1080,1952,0,2,1,0,0,0,'',0,'',0),(30465,0,1080,1953,0,2,1,0,0,0,'',0,'',0),(30466,0,1080,1956,0,2,1,0,0,0,'',0,'',0),(30467,0,1080,1965,0,4,1,0,0,0,'',0,'',0),(30468,0,1080,1966,0,2,1,0,0,0,'',0,'',0),(30469,0,1080,2022,0,1,1,0,0,0,'',0,'',0),(30470,0,1081,4944,0,2,1,0,0,0,'',0,'',0),(30471,0,1081,4948,0,2,1,0,0,0,'',0,'',0),(30472,0,1081,468,0,1,0.5,0,0,0,'',0,'',0),(30473,0,1081,1192,0,1,1,0,0,0,'',0,'',0),(30474,0,1081,1349,0,1,0.8,0,0,0,'',0,'',0),(30475,0,1081,1552,0,1,1,0,0,0,'',0,'',0),(30476,0,1081,1943,0,1,1,0,0,0,'',0,'',0),(30477,0,1081,1944,0,1,1,0,0,0,'',0,'',0),(30478,0,1081,1952,0,1,1,0,0,0,'',0,'',0),(30479,0,1081,1953,0,1,1,0,0,0,'',0,'',0),(30480,0,1081,1965,0,1,1,0,0,0,'',0,'',0),(30481,0,1081,2022,0,1,1,0,0,0,'',0,'',0),(30482,0,1081,2027,0,1,1,0,0,0,'',0,'',0),(30483,0,1082,4944,0,2,1,0,0,0,'',0,'',0),(30484,0,1082,4948,0,2,1,0,0,0,'',0,'',0),(30485,0,1082,468,0,1,1,0,0,0,'',0,'',0),(30486,0,1082,469,0,1,0.3,0,0,0,'',0,'',0),(30487,0,1082,574,0,1,1,0,0,0,'',0,'',0),(30488,0,1082,1192,0,1,1,0,0,0,'',0,'',0),(30489,0,1082,1552,0,1,1,0,0,0,'',0,'',0),(30490,0,1082,1943,0,1,1,0,0,0,'',0,'',0),(30491,0,1082,1944,0,1,1,0,0,0,'',0,'',0),(30492,0,1082,1952,0,1,1,0,0,0,'',0,'',0),(30493,0,1082,1953,0,1,1,0,0,0,'',0,'',0),(30494,0,1082,1965,0,1,1,0,0,0,'',0,'',0),(30495,0,1082,2022,0,1,1,0,0,0,'',0,'',0),(30496,0,1083,4828,0,1,1,0,0,0,'',0,'',0),(30497,0,1083,4944,0,2,1,0,0,0,'',0,'',0),(30498,0,1083,4948,0,3,1,0,0,0,'',0,'',0),(30499,0,1083,463,0,1,0.5,0,0,0,'',0,'',0),(30500,0,1083,468,0,1,1,0,0,0,'',0,'',0),(30501,0,1083,469,0,1,0.3,0,0,0,'',0,'',0),(30502,0,1083,1192,0,1,1,0,0,0,'',0,'',0),(30503,0,1083,1275,0,1,1,0,0,0,'',0,'',0),(30504,0,1083,1284,0,1,1,0,0,0,'',0,'',0),(30505,0,1083,1285,0,1,1,0,0,0,'',0,'',0),(30506,0,1083,1286,0,1,1,0,0,0,'',0,'',0),(30507,0,1083,1294,0,1,1,0,0,0,'',0,'',0),(30508,0,1083,1295,0,1,1,0,0,0,'',0,'',0),(30509,0,1083,1297,0,1,1,0,0,0,'',0,'',0),(30510,0,1083,1298,0,1,1,0,0,0,'',0,'',0),(30511,0,1083,1307,0,1,1,0,0,0,'',0,'',0),(30512,0,1083,1308,0,1,1,0,0,0,'',0,'',0),(30513,0,1083,1309,0,1,1,0,0,0,'',0,'',0),(30514,0,1083,1326,0,1,0.8,0,0,0,'',0,'',0),(30515,0,1083,1329,0,1,0.8,0,0,0,'',0,'',0),(30516,0,1083,1354,0,1,0.8,0,0,0,'',0,'',0),(30517,0,1083,1552,0,1,1,0,0,0,'',0,'',0),(30518,0,1083,1592,0,1,1,0,0,0,'',0,'',0),(30519,0,1083,1594,0,4,1,0,0,0,'',0,'',0),(30520,0,1083,1598,0,1,1,0,0,0,'',0,'',0),(30521,0,1083,1601,0,1,1,0,0,0,'',0,'',0),(30522,0,1083,1943,0,1,1,0,0,0,'',0,'',0),(30523,0,1083,1944,0,1,1,0,0,0,'',0,'',0),(30524,0,1083,1952,0,1,1,0,0,0,'',0,'',0),(30525,0,1083,1953,0,1,1,0,0,0,'',0,'',0),(30526,0,1083,1956,0,1,0.5,0,0,0,'',0,'',0),(30527,0,1083,1965,0,1,1,0,0,0,'',0,'',0),(30528,0,1083,1966,0,1,0.8,0,0,0,'',0,'',0),(30529,0,1083,2022,0,1,1,0,0,0,'',0,'',0),(30530,0,1084,4944,0,1,1,0,0,0,'',0,'',0),(30531,0,1084,4948,0,1,1,0,0,0,'',0,'',0),(30532,0,1084,468,0,1,1,0,0,0,'',0,'',0),(30533,0,1084,469,0,1,0.3,0,0,0,'',0,'',0),(30534,0,1084,1192,0,1,1,0,0,0,'',0,'',0),(30535,0,1084,1552,0,1,1,0,0,0,'',0,'',0),(30536,0,1084,1943,0,1,1,0,0,0,'',0,'',0),(30537,0,1084,1944,0,1,1,0,0,0,'',0,'',0),(30538,0,1084,1952,0,1,1,0,0,0,'',0,'',0),(30539,0,1084,1953,0,1,1,0,0,0,'',0,'',0),(30540,0,1084,1965,0,1,1,0,0,0,'',0,'',0),(30541,0,1084,2022,0,1,1,0,0,0,'',0,'',0),(30542,0,1085,4822,0,1,1,0,0,0,'',0,'',0),(30543,0,1085,4828,0,1,1,0,0,0,'',0,'',0),(30544,0,1085,4944,0,2,1,0,0,0,'',0,'',0),(30545,0,1085,4948,0,2,1,0,0,0,'',0,'',0),(30546,0,1085,420,0,1,0.8,0,0,0,'',0,'',0),(30547,0,1085,1326,0,1,1,0,0,0,'',0,'',0),(30548,0,1085,1329,0,2,1,0,0,0,'',0,'',0),(30549,0,1085,1592,0,1,1,0,0,0,'',0,'',0),(30550,0,1085,1594,0,4,1,0,0,0,'',0,'',0),(30551,0,1085,1943,0,1,1,0,0,0,'',0,'',0),(30552,0,1085,1944,0,1,1,0,0,0,'',0,'',0),(30553,0,1085,1952,0,1,1,0,0,0,'',0,'',0),(30554,0,1085,1953,0,3,1,0,0,0,'',0,'',0),(30555,0,1085,1956,0,3,1,0,0,0,'',0,'',0),(30556,0,1085,1965,0,2,1,0,0,0,'',0,'',0),(30557,0,1085,1966,0,2,1,0,0,0,'',0,'',0),(30558,0,1085,2022,0,1,1,0,0,0,'',0,'',0),(30559,0,1086,4800,0,1,1,0,0,0,'',0,'',0),(30560,0,1086,4828,0,2,1,0,0,0,'',0,'',0),(30561,0,1086,4847,0,1,0.1,0,0,0,'',0,'',0),(30562,0,1086,4944,0,2,1,0,0,0,'',0,'',0),(30563,0,1086,4948,0,2,1,0,0,0,'',0,'',0),(30564,0,1086,463,0,1,0.5,0,0,0,'',0,'',0),(30565,0,1086,468,0,1,0.3,0,0,0,'',0,'',0),(30566,0,1086,469,0,1,0.3,0,0,0,'',0,'',0),(30567,0,1086,504,0,2,1,0,0,0,'',0,'',0),(30568,0,1086,1284,0,1,1,0,0,0,'',0,'',0),(30569,0,1086,1285,0,1,1,0,0,0,'',0,'',0),(30570,0,1086,1286,0,1,1,0,0,0,'',0,'',0),(30571,0,1086,1294,0,1,1,0,0,0,'',0,'',0),(30572,0,1086,1295,0,1,1,0,0,0,'',0,'',0),(30573,0,1086,1307,0,1,1,0,0,0,'',0,'',0),(30574,0,1086,1308,0,1,1,0,0,0,'',0,'',0),(30575,0,1086,1326,0,1,0.5,0,0,0,'',0,'',0),(30576,0,1086,1329,0,1,0.5,0,0,0,'',0,'',0),(30577,0,1086,1354,0,1,0.5,0,0,0,'',0,'',0),(30578,0,1086,1943,0,1,1,0,0,0,'',0,'',0),(30579,0,1086,1944,0,1,1,0,0,0,'',0,'',0),(30580,0,1086,1952,0,2,1,0,0,0,'',0,'',0),(30581,0,1086,1953,0,2,1,0,0,0,'',0,'',0),(30582,0,1086,1956,0,1,0.5,0,0,0,'',0,'',0),(30583,0,1086,1965,0,1,0.5,0,0,0,'',0,'',0),(30584,0,1086,1966,0,1,0.5,0,0,0,'',0,'',0),(30585,0,1086,2022,0,1,1,0,0,0,'',0,'',0),(30586,0,1087,4828,0,1,1,0,0,0,'',0,'',0),(30587,0,1087,4944,0,1,1,0,0,0,'',0,'',0),(30588,0,1087,4948,0,2,1,0,0,0,'',0,'',0),(30589,0,1087,463,0,1,1,0,0,0,'',0,'',0),(30590,0,1087,468,0,1,0.5,0,0,0,'',0,'',0),(30591,0,1087,1291,0,1,1,0,0,0,'',0,'',0),(30592,0,1087,1292,0,1,1,0,0,0,'',0,'',0),(30593,0,1087,1293,0,1,1,0,0,0,'',0,'',0),(30594,0,1087,1294,0,1,1,0,0,0,'',0,'',0),(30595,0,1087,1298,0,1,1,0,0,0,'',0,'',0),(30596,0,1087,1307,0,1,1,0,0,0,'',0,'',0),(30597,0,1087,1308,0,1,1,0,0,0,'',0,'',0),(30598,0,1087,1309,0,1,1,0,0,0,'',0,'',0),(30599,0,1087,1406,0,1,1,0,0,0,'',0,'',0),(30600,0,1087,1594,0,1,1,0,0,0,'',0,'',0),(30601,0,1087,1943,0,1,1,0,0,0,'',0,'',0),(30602,0,1087,1944,0,1,1,0,0,0,'',0,'',0),(30603,0,1087,1952,0,1,1,0,0,0,'',0,'',0),(30604,0,1087,1953,0,2,1,0,0,0,'',0,'',0),(30605,0,1087,2022,0,1,1,0,0,0,'',0,'',0),(30606,0,1088,4828,0,2,1,0,0,0,'',0,'',0),(30607,0,1088,4944,0,1,1,0,0,0,'',0,'',0),(30608,0,1088,4948,0,2,1,0,0,0,'',0,'',0),(30609,0,1088,463,0,1,1,0,0,0,'',0,'',0),(30610,0,1088,1192,0,1,1,0,0,0,'',0,'',0),(30611,0,1088,1291,0,1,0.5,0,0,0,'',0,'',0),(30612,0,1088,1294,0,1,1,0,0,0,'',0,'',0),(30613,0,1088,1298,0,1,1,0,0,0,'',0,'',0),(30614,0,1088,1307,0,1,1,0,0,0,'',0,'',0),(30615,0,1088,1308,0,1,1,0,0,0,'',0,'',0),(30616,0,1088,1552,0,1,1,0,0,0,'',0,'',0),(30617,0,1088,1592,0,1,1,0,0,0,'',0,'',0),(30618,0,1088,1594,0,2,1,0,0,0,'',0,'',0),(30619,0,1088,1598,0,1,0.5,0,0,0,'',0,'',0),(30620,0,1088,1601,0,1,0.5,0,0,0,'',0,'',0),(30621,0,1088,1903,0,1,0.2,0,0,0,'',0,'',0),(30622,0,1088,1908,0,1,1,0,0,0,'',0,'',0),(30623,0,1088,1943,0,1,1,0,0,0,'',0,'',0),(30624,0,1088,1944,0,1,1,0,0,0,'',0,'',0),(30625,0,1088,1952,0,1,1,0,0,0,'',0,'',0),(30626,0,1088,1953,0,1,1,0,0,0,'',0,'',0),(30627,0,1088,2022,0,1,1,0,0,0,'',0,'',0),(30628,0,1088,4663,0,1,0.5,0,0,0,'',0,'',0),(30629,0,1089,4828,0,4,1,0,0,0,'',0,'',0),(30630,0,1089,4944,0,2,1,0,0,0,'',0,'',0),(30631,0,1089,4948,0,1,1,0,0,0,'',0,'',0),(30632,0,1089,434,0,1,0.3,0,0,0,'',0,'',0),(30633,0,1089,468,0,1,1,0,0,0,'',0,'',0),(30634,0,1089,504,0,1,1,0,0,0,'',0,'',0),(30635,0,1089,1284,0,1,1,0,0,0,'',0,'',0),(30636,0,1089,1285,0,1,1,0,0,0,'',0,'',0),(30637,0,1089,1286,0,1,1,0,0,0,'',0,'',0),(30638,0,1089,1294,0,1,1,0,0,0,'',0,'',0),(30639,0,1089,1295,0,1,1,0,0,0,'',0,'',0),(30640,0,1089,1297,0,1,1,0,0,0,'',0,'',0),(30641,0,1089,1298,0,1,1,0,0,0,'',0,'',0),(30642,0,1089,1319,0,1,1,0,0,0,'',0,'',0),(30643,0,1089,1320,0,1,1,0,0,0,'',0,'',0),(30644,0,1089,1325,0,1,1,0,0,0,'',0,'',0),(30645,0,1089,1326,0,1,0.3,0,0,0,'',0,'',0),(30646,0,1089,1329,0,1,0.3,0,0,0,'',0,'',0),(30647,0,1089,1354,0,1,0.3,0,0,0,'',0,'',0),(30648,0,1089,1599,0,1,1,0,0,0,'',0,'',0),(30649,0,1089,1601,0,1,1,0,0,0,'',0,'',0),(30650,0,1089,1603,0,1,1,0,0,0,'',0,'',0),(30651,0,1089,1943,0,1,1,0,0,0,'',0,'',0),(30652,0,1089,1944,0,1,1,0,0,0,'',0,'',0),(30653,0,1089,1952,0,1,1,0,0,0,'',0,'',0),(30654,0,1089,1953,0,1,1,0,0,0,'',0,'',0),(30655,0,1089,1956,0,1,0.3,0,0,0,'',0,'',0),(30656,0,1089,1965,0,1,1,0,0,0,'',0,'',0),(30657,0,1089,1966,0,1,0.3,0,0,0,'',0,'',0),(30658,0,1089,2022,0,1,1,0,0,0,'',0,'',0),(30659,0,1090,4768,0,1,0.3,0,0,0,'',0,'',0),(30660,0,1090,4828,0,1,1,0,0,0,'',0,'',0),(30661,0,1090,4944,0,2,1,0,0,0,'',0,'',0),(30662,0,1090,4948,0,2,1,0,0,0,'',0,'',0),(30663,0,1090,468,0,1,1,0,0,0,'',0,'',0),(30664,0,1090,504,0,1,0.5,0,0,0,'',0,'',0),(30665,0,1090,1281,0,1,1,0,0,0,'',0,'',0),(30666,0,1090,1294,0,1,1,0,0,0,'',0,'',0),(30667,0,1090,1326,0,1,0.5,0,0,0,'',0,'',0),(30668,0,1090,1541,0,1,1,0,0,0,'',0,'',0),(30669,0,1090,1943,0,1,1,0,0,0,'',0,'',0),(30670,0,1090,1944,0,1,1,0,0,0,'',0,'',0),(30671,0,1090,1952,0,1,1,0,0,0,'',0,'',0),(30672,0,1090,1953,0,1,1,0,0,0,'',0,'',0),(30673,0,1090,1956,0,1,0.3,0,0,0,'',0,'',0),(30674,0,1090,1965,0,1,1,0,0,0,'',0,'',0),(30675,0,1090,1966,0,1,0.5,0,0,0,'',0,'',0),(30676,0,1090,2022,0,1,1,0,0,0,'',0,'',0),(30677,0,1090,4662,0,1,1,0,0,0,'',0,'',0),(30678,0,1091,4828,0,1,1,0,0,0,'',0,'',0),(30679,0,1091,4847,0,1,0.5,0,0,0,'',0,'',0),(30680,0,1091,4944,0,2,1,0,0,0,'',0,'',0),(30681,0,1091,455,0,1,0.5,0,0,0,'',0,'',0),(30682,0,1091,468,0,1,0.2,0,0,0,'',0,'',0),(30683,0,1091,574,0,1,0.1,0,0,0,'',0,'',0),(30684,0,1091,1284,0,1,1,0,0,0,'',0,'',0),(30685,0,1091,1285,0,1,1,0,0,0,'',0,'',0),(30686,0,1091,1286,0,1,1,0,0,0,'',0,'',0),(30687,0,1091,1943,0,1,1,0,0,0,'',0,'',0),(30688,0,1091,1944,0,1,1,0,0,0,'',0,'',0),(30689,0,1091,1952,0,1,1,0,0,0,'',0,'',0),(30690,0,1091,1953,0,1,1,0,0,0,'',0,'',0),(30691,0,1091,1965,0,1,1,0,0,0,'',0,'',0),(30692,0,1091,2022,0,1,1,0,0,0,'',0,'',0),(30693,0,1092,4800,0,1,1,0,0,0,'',0,'',0),(30694,0,1092,4828,0,2,1,0,0,0,'',0,'',0),(30695,0,1092,4847,0,1,0.2,0,0,0,'',0,'',0),(30696,0,1092,4944,0,2,1,0,0,0,'',0,'',0),(30697,0,1092,4948,0,2,1,0,0,0,'',0,'',0),(30698,0,1092,455,0,1,0.5,0,0,0,'',0,'',0),(30699,0,1092,468,0,1,0.2,0,0,0,'',0,'',0),(30700,0,1092,574,0,1,0.1,0,0,0,'',0,'',0),(30701,0,1092,1284,0,1,1,0,0,0,'',0,'',0),(30702,0,1092,1291,0,1,1,0,0,0,'',0,'',0),(30703,0,1092,1294,0,1,1,0,0,0,'',0,'',0),(30704,0,1092,1295,0,1,1,0,0,0,'',0,'',0),(30705,0,1092,1297,0,1,1,0,0,0,'',0,'',0),(30706,0,1092,1298,0,8,1,0,0,0,'',0,'',0),(30707,0,1092,1307,0,1,1,0,0,0,'',0,'',0),(30708,0,1092,1308,0,1,1,0,0,0,'',0,'',0),(30709,0,1092,1603,0,4,1,0,0,0,'',0,'',0),(30710,0,1092,1603,0,4,1,0,0,0,'',0,'',0),(30711,0,1092,1943,0,1,1,0,0,0,'',0,'',0),(30712,0,1092,1944,0,1,1,0,0,0,'',0,'',0),(30713,0,1092,1965,0,2,1,0,0,0,'',0,'',0),(30714,0,1092,2022,0,1,1,0,0,0,'',0,'',0),(30715,0,1092,2089,0,1,1,0,0,0,'',0,'',0),(30716,0,1092,2090,0,1,1,0,0,0,'',0,'',0),(30717,0,1093,4786,0,1,0.5,0,0,0,'',0,'',0),(30718,0,1093,4828,0,1,1,0,0,0,'',0,'',0),(30719,0,1093,4944,0,3,1,0,0,0,'',0,'',0),(30720,0,1093,4948,0,1,1,0,0,0,'',0,'',0),(30721,0,1093,405,0,1,0.2,0,0,0,'',0,'',0),(30722,0,1093,468,0,1,0.5,0,0,0,'',0,'',0),(30723,0,1093,504,0,2,1,0,0,0,'',0,'',0),(30724,0,1093,574,0,1,0.2,0,0,0,'',0,'',0),(30725,0,1093,1283,0,1,1,0,0,0,'',0,'',0),(30726,0,1093,1284,0,1,1,0,0,0,'',0,'',0),(30727,0,1093,1285,0,1,1,0,0,0,'',0,'',0),(30728,0,1093,1286,0,1,1,0,0,0,'',0,'',0),(30729,0,1093,1294,0,1,1,0,0,0,'',0,'',0),(30730,0,1093,1295,0,1,1,0,0,0,'',0,'',0),(30731,0,1093,1297,0,1,1,0,0,0,'',0,'',0),(30732,0,1093,1298,0,1,1,0,0,0,'',0,'',0),(30733,0,1093,1303,0,1,1,0,0,0,'',0,'',0),(30734,0,1093,1307,0,1,1,0,0,0,'',0,'',0),(30735,0,1093,1308,0,1,1,0,0,0,'',0,'',0),(30736,0,1093,1309,0,1,1,0,0,0,'',0,'',0),(30737,0,1093,1329,0,1,0.5,0,0,0,'',0,'',0),(30738,0,1093,1943,0,1,1,0,0,0,'',0,'',0),(30739,0,1093,1944,0,1,1,0,0,0,'',0,'',0),(30740,0,1093,1956,0,1,0.5,0,0,0,'',0,'',0),(30741,0,1093,1965,0,2,1,0,0,0,'',0,'',0),(30742,0,1093,1966,0,1,0.5,0,0,0,'',0,'',0),(30743,0,1093,4662,0,1,1,0,0,0,'',0,'',0),(30744,0,1094,4786,0,1,0.5,0,0,0,'',0,'',0),(30745,0,1094,4828,0,1,1,0,0,0,'',0,'',0),(30746,0,1094,4944,0,2,1,0,0,0,'',0,'',0),(30747,0,1094,4948,0,1,1,0,0,0,'',0,'',0),(30748,0,1094,447,0,1,1,0,0,0,'',0,'',0),(30749,0,1094,468,0,1,0.8,0,0,0,'',0,'',0),(30750,0,1094,574,0,1,0.2,0,0,0,'',0,'',0),(30751,0,1094,1283,0,1,1,0,0,0,'',0,'',0),(30752,0,1094,1284,0,1,1,0,0,0,'',0,'',0),(30753,0,1094,1285,0,1,1,0,0,0,'',0,'',0),(30754,0,1094,1286,0,1,1,0,0,0,'',0,'',0),(30755,0,1094,1294,0,1,1,0,0,0,'',0,'',0),(30756,0,1094,1295,0,1,1,0,0,0,'',0,'',0),(30757,0,1094,1297,0,1,1,0,0,0,'',0,'',0),(30758,0,1094,1298,0,1,1,0,0,0,'',0,'',0),(30759,0,1094,1303,0,1,1,0,0,0,'',0,'',0),(30760,0,1094,1307,0,1,1,0,0,0,'',0,'',0),(30761,0,1094,1308,0,1,1,0,0,0,'',0,'',0),(30762,0,1094,1309,0,1,1,0,0,0,'',0,'',0),(30763,0,1094,1329,0,1,0.5,0,0,0,'',0,'',0),(30764,0,1094,1943,0,1,1,0,0,0,'',0,'',0),(30765,0,1094,1944,0,1,1,0,0,0,'',0,'',0),(30766,0,1094,1952,0,1,1,0,0,0,'',0,'',0),(30767,0,1094,1953,0,1,1,0,0,0,'',0,'',0),(30768,0,1094,1956,0,1,0.5,0,0,0,'',0,'',0),(30769,0,1094,1965,0,1,1,0,0,0,'',0,'',0),(30770,0,1094,1965,0,1,1,0,0,0,'',0,'',0),(30771,0,1094,1966,0,1,0.5,0,0,0,'',0,'',0),(30772,0,1094,4662,0,1,1,0,0,0,'',0,'',0),(30773,0,1095,4786,0,1,0.5,0,0,0,'',0,'',0),(30774,0,1095,4828,0,1,1,0,0,0,'',0,'',0),(30775,0,1095,4944,0,2,1,0,0,0,'',0,'',0),(30776,0,1095,4948,0,1,1,0,0,0,'',0,'',0),(30777,0,1095,447,0,1,1,0,0,0,'',0,'',0),(30778,0,1095,468,0,1,0.8,0,0,0,'',0,'',0),(30779,0,1095,574,0,1,0.2,0,0,0,'',0,'',0),(30780,0,1095,1294,0,1,1,0,0,0,'',0,'',0),(30781,0,1095,1329,0,1,0.5,0,0,0,'',0,'',0),(30782,0,1095,1943,0,1,1,0,0,0,'',0,'',0),(30783,0,1095,1944,0,1,1,0,0,0,'',0,'',0),(30784,0,1095,1956,0,1,0.5,0,0,0,'',0,'',0),(30785,0,1095,1965,0,1,1,0,0,0,'',0,'',0),(30786,0,1095,1966,0,1,0.5,0,0,0,'',0,'',0),(30787,0,1095,4662,0,1,1,0,0,0,'',0,'',0),(30788,0,1096,4786,0,1,0.5,0,0,0,'',0,'',0),(30789,0,1096,4828,0,1,1,0,0,0,'',0,'',0),(30790,0,1096,4944,0,2,1,0,0,0,'',0,'',0),(30791,0,1096,4948,0,2,1,0,0,0,'',0,'',0),(30792,0,1096,468,0,2,1,0,0,0,'',0,'',0),(30793,0,1096,504,0,1,1,0,0,0,'',0,'',0),(30794,0,1096,574,0,1,0.2,0,0,0,'',0,'',0),(30795,0,1096,1275,0,2,1,0,0,0,'',0,'',0),(30796,0,1096,1294,0,1,1,0,0,0,'',0,'',0),(30797,0,1096,1307,0,1,1,0,0,0,'',0,'',0),(30798,0,1096,1308,0,1,1,0,0,0,'',0,'',0),(30799,0,1096,1309,0,1,1,0,0,0,'',0,'',0),(30800,0,1096,1314,0,1,0.5,0,0,0,'',0,'',0),(30801,0,1096,1329,0,1,0.8,0,0,0,'',0,'',0),(30802,0,1096,1943,0,1,1,0,0,0,'',0,'',0),(30803,0,1096,1944,0,1,1,0,0,0,'',0,'',0),(30804,0,1096,1952,0,1,1,0,0,0,'',0,'',0),(30805,0,1096,1953,0,1,1,0,0,0,'',0,'',0),(30806,0,1096,1956,0,1,0.8,0,0,0,'',0,'',0),(30807,0,1096,1965,0,2,1,0,0,0,'',0,'',0),(30808,0,1096,1966,0,1,0.8,0,0,0,'',0,'',0),(30809,0,1096,2022,0,1,1,0,0,0,'',0,'',0),(30810,0,1096,2027,0,1,1,0,0,0,'',0,'',0),(30811,0,1096,4663,0,1,0.5,0,0,0,'',0,'',0),(30812,0,1097,4800,0,1,1,0,0,0,'',0,'',0),(30813,0,1097,4828,0,2,1,0,0,0,'',0,'',0),(30814,0,1097,4944,0,3,1,0,0,0,'',0,'',0),(30815,0,1097,4948,0,3,1,0,0,0,'',0,'',0),(30816,0,1097,468,0,1,0.8,0,0,0,'',0,'',0),(30817,0,1097,504,0,1,1,0,0,0,'',0,'',0),(30818,0,1097,574,0,1,0.2,0,0,0,'',0,'',0),(30819,0,1097,1275,0,2,1,0,0,0,'',0,'',0),(30820,0,1097,1284,0,1,1,0,0,0,'',0,'',0),(30821,0,1097,1285,0,1,1,0,0,0,'',0,'',0),(30822,0,1097,1286,0,1,1,0,0,0,'',0,'',0),(30823,0,1097,1294,0,1,1,0,0,0,'',0,'',0),(30824,0,1097,1295,0,1,1,0,0,0,'',0,'',0),(30825,0,1097,1297,0,1,1,0,0,0,'',0,'',0),(30826,0,1097,1298,0,1,1,0,0,0,'',0,'',0),(30827,0,1097,1307,0,1,1,0,0,0,'',0,'',0),(30828,0,1097,1308,0,1,1,0,0,0,'',0,'',0),(30829,0,1097,1309,0,1,1,0,0,0,'',0,'',0),(30830,0,1097,1592,0,1,1,0,0,0,'',0,'',0),(30831,0,1097,1943,0,1,1,0,0,0,'',0,'',0),(30832,0,1097,1944,0,1,1,0,0,0,'',0,'',0),(30833,0,1097,1952,0,1,1,0,0,0,'',0,'',0),(30834,0,1097,1953,0,1,1,0,0,0,'',0,'',0),(30835,0,1097,1965,0,2,1,0,0,0,'',0,'',0),(30836,0,1097,1966,0,1,0.8,0,0,0,'',0,'',0),(30837,0,1097,2022,0,1,1,0,0,0,'',0,'',0),(30838,0,1098,4944,0,1,1,0,0,0,'',0,'',0),(30839,0,1098,4948,0,2,1,0,0,0,'',0,'',0),(30840,0,1098,468,0,1,0.8,0,0,0,'',0,'',0),(30841,0,1098,574,0,1,0.2,0,0,0,'',0,'',0),(30842,0,1098,1246,0,1,1,0,0,0,'',0,'',0),(30843,0,1098,1329,0,1,1,0,0,0,'',0,'',0),(30844,0,1098,1943,0,1,1,0,0,0,'',0,'',0),(30845,0,1098,1944,0,1,1,0,0,0,'',0,'',0),(30846,0,1098,1952,0,1,1,0,0,0,'',0,'',0),(30847,0,1098,1953,0,1,1,0,0,0,'',0,'',0),(30848,0,1098,1965,0,1,1,0,0,0,'',0,'',0),(30849,0,1098,4663,0,1,0.8,0,0,0,'',0,'',0),(30850,0,1099,4944,0,1,1,0,0,0,'',0,'',0),(30851,0,1099,468,0,1,0.3,0,0,0,'',0,'',0),(30852,0,1099,574,0,1,0.1,0,0,0,'',0,'',0),(30853,0,1099,1329,0,1,1,0,0,0,'',0,'',0),(30854,0,1099,1943,0,1,1,0,0,0,'',0,'',0),(30855,0,1099,1944,0,1,1,0,0,0,'',0,'',0),(30856,0,1100,4944,0,2,1,0,0,0,'',0,'',0),(30857,0,1100,4948,0,1,1,0,0,0,'',0,'',0),(30858,0,1100,468,0,1,0.8,0,0,0,'',0,'',0),(30859,0,1100,574,0,1,0.1,0,0,0,'',0,'',0),(30860,0,1100,1192,0,1,1,0,0,0,'',0,'',0),(30861,0,1100,1246,0,1,1,0,0,0,'',0,'',0),(30862,0,1100,1294,0,1,1,0,0,0,'',0,'',0),(30863,0,1100,1329,0,1,0.5,0,0,0,'',0,'',0),(30864,0,1100,1943,0,1,1,0,0,0,'',0,'',0),(30865,0,1100,1944,0,1,1,0,0,0,'',0,'',0),(30866,0,1100,1952,0,1,1,0,0,0,'',0,'',0),(30867,0,1100,1953,0,1,1,0,0,0,'',0,'',0),(30868,0,1100,1956,0,1,0.5,0,0,0,'',0,'',0),(30869,0,1100,1965,0,1,1,0,0,0,'',0,'',0),(30870,0,1100,1966,0,1,0.5,0,0,0,'',0,'',0),(30871,0,1100,2027,0,1,1,0,0,0,'',0,'',0),(30872,0,1100,4663,0,1,0.5,0,0,0,'',0,'',0),(30873,0,1101,4828,0,2,1,0,0,0,'',0,'',0),(30874,0,1101,4944,0,2,1,0,0,0,'',0,'',0),(30875,0,1101,4948,0,3,1,0,0,0,'',0,'',0),(30876,0,1101,463,0,1,1,0,0,0,'',0,'',0),(30877,0,1101,468,0,1,1,0,0,0,'',0,'',0),(30878,0,1101,504,0,1,1,0,0,0,'',0,'',0),(30879,0,1101,574,0,1,0.5,0,0,0,'',0,'',0),(30880,0,1101,1192,0,1,1,0,0,0,'',0,'',0),(30881,0,1101,1246,0,1,0.5,0,0,0,'',0,'',0),(30882,0,1101,1284,0,1,1,0,0,0,'',0,'',0),(30883,0,1101,1284,0,1,1,0,0,0,'',0,'',0),(30884,0,1101,1285,0,1,1,0,0,0,'',0,'',0),(30885,0,1101,1286,0,1,1,0,0,0,'',0,'',0),(30886,0,1101,1294,0,1,1,0,0,0,'',0,'',0),(30887,0,1101,1295,0,1,1,0,0,0,'',0,'',0),(30888,0,1101,1297,0,1,1,0,0,0,'',0,'',0),(30889,0,1101,1298,0,3,1,0,0,0,'',0,'',0),(30890,0,1101,1307,0,1,1,0,0,0,'',0,'',0),(30891,0,1101,1308,0,1,1,0,0,0,'',0,'',0),(30892,0,1101,1309,0,1,1,0,0,0,'',0,'',0),(30893,0,1101,1326,0,1,0.5,0,0,0,'',0,'',0),(30894,0,1101,1329,0,1,0.5,0,0,0,'',0,'',0),(30895,0,1101,1354,0,1,0.5,0,0,0,'',0,'',0),(30896,0,1101,1552,0,1,1,0,0,0,'',0,'',0),(30897,0,1101,1943,0,1,1,0,0,0,'',0,'',0),(30898,0,1101,1944,0,1,1,0,0,0,'',0,'',0),(30899,0,1101,1952,0,1,1,0,0,0,'',0,'',0),(30900,0,1101,1953,0,1,1,0,0,0,'',0,'',0),(30901,0,1101,1953,0,1,1,0,0,0,'',0,'',0),(30902,0,1101,1956,0,1,0.5,0,0,0,'',0,'',0),(30903,0,1101,1965,0,1,0.5,0,0,0,'',0,'',0),(30904,0,1101,1966,0,1,0.5,0,0,0,'',0,'',0),(30905,0,1101,4446,0,1,0.3,0,0,0,'',0,'',0),(30906,0,1101,4663,0,1,0.5,0,0,0,'',0,'',0),(30907,0,1102,4828,0,1,1,0,0,0,'',0,'',0),(30908,0,1102,4944,0,3,1,0,0,0,'',0,'',0),(30909,0,1102,4948,0,2,1,0,0,0,'',0,'',0),(30910,0,1102,468,0,1,1,0,0,0,'',0,'',0),(30911,0,1102,504,0,1,1,0,0,0,'',0,'',0),(30912,0,1102,1294,0,1,1,0,0,0,'',0,'',0),(30913,0,1102,1329,0,1,0.5,0,0,0,'',0,'',0),(30914,0,1102,1552,0,1,1,0,0,0,'',0,'',0),(30915,0,1102,1943,0,1,1,0,0,0,'',0,'',0),(30916,0,1102,1944,0,1,1,0,0,0,'',0,'',0),(30917,0,1102,1952,0,1,1,0,0,0,'',0,'',0),(30918,0,1102,1953,0,1,1,0,0,0,'',0,'',0),(30919,0,1102,1956,0,1,0.5,0,0,0,'',0,'',0),(30920,0,1102,1965,0,1,1,0,0,0,'',0,'',0),(30921,0,1102,1966,0,1,0.5,0,0,0,'',0,'',0),(30922,0,1102,2022,0,1,1,0,0,0,'',0,'',0),(30923,0,1102,4662,0,1,1,0,0,0,'',0,'',0),(30924,0,1103,4944,0,1,1,0,0,0,'',0,'',0),(30925,0,1103,4948,0,1,1,0,0,0,'',0,'',0),(30926,0,1103,1294,0,1,1,0,0,0,'',0,'',0),(30927,0,1103,1329,0,1,0.5,0,0,0,'',0,'',0),(30928,0,1103,1552,0,1,1,0,0,0,'',0,'',0),(30929,0,1103,1943,0,1,1,0,0,0,'',0,'',0),(30930,0,1103,1944,0,1,1,0,0,0,'',0,'',0),(30931,0,1103,1952,0,1,1,0,0,0,'',0,'',0),(30932,0,1103,1953,0,1,1,0,0,0,'',0,'',0),(30933,0,1103,1956,0,1,0.5,0,0,0,'',0,'',0),(30934,0,1103,1965,0,1,1,0,0,0,'',0,'',0),(30935,0,1103,1966,0,1,0.5,0,0,0,'',0,'',0),(30936,0,1103,2022,0,1,1,0,0,0,'',0,'',0),(30937,0,1103,4662,0,1,1,0,0,0,'',0,'',0),(30938,0,1104,4944,0,1,1,0,0,0,'',0,'',0),(30939,0,1104,4948,0,1,1,0,0,0,'',0,'',0),(30940,0,1104,468,0,1,1,0,0,0,'',0,'',0),(30941,0,1104,469,0,1,0.5,0,0,0,'',0,'',0),(30942,0,1104,574,0,1,0.5,0,0,0,'',0,'',0),(30943,0,1104,1284,0,1,1,0,0,0,'',0,'',0),(30944,0,1104,1295,0,1,1,0,0,0,'',0,'',0),(30945,0,1104,1298,0,1,1,0,0,0,'',0,'',0),(30946,0,1104,1307,0,1,1,0,0,0,'',0,'',0),(30947,0,1104,1309,0,1,1,0,0,0,'',0,'',0),(30948,0,1104,1329,0,1,0.8,0,0,0,'',0,'',0),(30949,0,1104,1943,0,1,1,0,0,0,'',0,'',0),(30950,0,1104,1944,0,1,1,0,0,0,'',0,'',0),(30951,0,1104,1953,0,1,1,0,0,0,'',0,'',0),(30952,0,1104,1965,0,1,1,0,0,0,'',0,'',0),(30953,0,1104,2022,0,1,1,0,0,0,'',0,'',0),(30954,0,1105,4944,0,1,1,0,0,0,'',0,'',0),(30955,0,1105,4948,0,1,1,0,0,0,'',0,'',0),(30956,0,1105,468,0,1,0.6,0,0,0,'',0,'',0),(30957,0,1105,574,0,1,1,0,0,0,'',0,'',0),(30958,0,1105,1246,0,1,1,0,0,0,'',0,'',0),(30959,0,1105,1284,0,1,1,0,0,0,'',0,'',0),(30960,0,1105,1295,0,1,1,0,0,0,'',0,'',0),(30961,0,1105,1298,0,1,1,0,0,0,'',0,'',0),(30962,0,1105,1307,0,1,1,0,0,0,'',0,'',0),(30963,0,1105,1309,0,1,1,0,0,0,'',0,'',0),(30964,0,1105,1329,0,1,0.8,0,0,0,'',0,'',0),(30965,0,1105,1943,0,1,1,0,0,0,'',0,'',0),(30966,0,1105,1944,0,1,1,0,0,0,'',0,'',0),(30967,0,1105,1953,0,1,1,0,0,0,'',0,'',0),(30968,0,1105,1965,0,1,1,0,0,0,'',0,'',0),(30969,0,1105,2022,0,1,1,0,0,0,'',0,'',0),(30970,0,1106,4944,0,1,1,0,0,0,'',0,'',0),(30971,0,1106,4948,0,1,1,0,0,0,'',0,'',0),(30972,0,1106,468,0,1,0.8,0,0,0,'',0,'',0),(30973,0,1106,574,0,1,0.2,0,0,0,'',0,'',0),(30974,0,1106,1246,0,1,1,0,0,0,'',0,'',0),(30975,0,1106,1284,0,1,1,0,0,0,'',0,'',0),(30976,0,1106,1295,0,1,1,0,0,0,'',0,'',0),(30977,0,1106,1298,0,1,1,0,0,0,'',0,'',0),(30978,0,1106,1307,0,1,1,0,0,0,'',0,'',0),(30979,0,1106,1309,0,1,1,0,0,0,'',0,'',0),(30980,0,1106,1329,0,1,0.8,0,0,0,'',0,'',0),(30981,0,1106,1943,0,1,1,0,0,0,'',0,'',0),(30982,0,1106,1944,0,1,1,0,0,0,'',0,'',0),(30983,0,1106,1953,0,1,1,0,0,0,'',0,'',0),(30984,0,1106,1965,0,1,1,0,0,0,'',0,'',0),(30985,0,1106,2022,0,1,1,0,0,0,'',0,'',0),(30986,0,1107,4790,0,1,0.3,0,0,0,'',0,'',0),(30987,0,1107,4800,0,1,1,0,0,0,'',0,'',0),(30988,0,1107,4828,0,1,1,0,0,0,'',0,'',0),(30989,0,1107,4944,0,1,1,0,0,0,'',0,'',0),(30990,0,1107,4948,0,1,1,0,0,0,'',0,'',0),(30991,0,1107,463,0,1,0.5,0,0,0,'',0,'',0),(30992,0,1107,468,0,1,1,0,0,0,'',0,'',0),(30993,0,1107,574,0,1,0.5,0,0,0,'',0,'',0),(30994,0,1107,1246,0,1,1,0,0,0,'',0,'',0),(30995,0,1107,1284,0,1,1,0,0,0,'',0,'',0),(30996,0,1107,1285,0,1,1,0,0,0,'',0,'',0),(30997,0,1107,1286,0,1,1,0,0,0,'',0,'',0),(30998,0,1107,1291,0,1,1,0,0,0,'',0,'',0),(30999,0,1107,1295,0,1,1,0,0,0,'',0,'',0),(31000,0,1107,1298,0,1,1,0,0,0,'',0,'',0),(31001,0,1107,1307,0,1,1,0,0,0,'',0,'',0),(31002,0,1107,1308,0,1,1,0,0,0,'',0,'',0),(31003,0,1107,1309,0,1,1,0,0,0,'',0,'',0),(31004,0,1107,1319,0,1,1,0,0,0,'',0,'',0),(31005,0,1107,1320,0,1,1,0,0,0,'',0,'',0),(31006,0,1107,1943,0,1,1,0,0,0,'',0,'',0),(31007,0,1107,1944,0,1,1,0,0,0,'',0,'',0),(31008,0,1107,1948,0,1,1,0,0,0,'',0,'',0),(31009,0,1107,1953,0,1,1,0,0,0,'',0,'',0),(31010,0,1107,1966,0,1,0.8,0,0,0,'',0,'',0),(31011,0,1107,2022,0,1,1,0,0,0,'',0,'',0),(31012,0,1108,4790,0,1,0.8,0,0,0,'',0,'',0),(31013,0,1108,4800,0,1,1,0,0,0,'',0,'',0),(31014,0,1108,4828,0,2,1,0,0,0,'',0,'',0),(31015,0,1108,4944,0,2,1,0,0,0,'',0,'',0),(31016,0,1108,4948,0,4,1,0,0,0,'',0,'',0),(31017,0,1108,463,0,1,1,0,0,0,'',0,'',0),(31018,0,1108,468,0,1,1,0,0,0,'',0,'',0),(31019,0,1108,504,0,1,1,0,0,0,'',0,'',0),(31020,0,1108,574,0,1,1,0,0,0,'',0,'',0),(31021,0,1108,1275,0,3,1,0,0,0,'',0,'',0),(31022,0,1108,1284,0,2,1,0,0,0,'',0,'',0),(31023,0,1108,1285,0,1,1,0,0,0,'',0,'',0),(31024,0,1108,1286,0,1,1,0,0,0,'',0,'',0),(31025,0,1108,1294,0,1,1,0,0,0,'',0,'',0),(31026,0,1108,1295,0,2,1,0,0,0,'',0,'',0),(31027,0,1108,1297,0,2,1,0,0,0,'',0,'',0),(31028,0,1108,1298,0,1,1,0,0,0,'',0,'',0),(31029,0,1108,1307,0,2,1,0,0,0,'',0,'',0),(31030,0,1108,1308,0,2,1,0,0,0,'',0,'',0),(31031,0,1108,1309,0,2,1,0,0,0,'',0,'',0),(31032,0,1108,1592,0,2,1,0,0,0,'',0,'',0),(31033,0,1108,1594,0,8,1,0,0,0,'',0,'',0),(31034,0,1108,1943,0,1,1,0,0,0,'',0,'',0),(31035,0,1108,1944,0,1,1,0,0,0,'',0,'',0),(31036,0,1108,1952,0,1,1,0,0,0,'',0,'',0),(31037,0,1108,1953,0,1,1,0,0,0,'',0,'',0),(31038,0,1108,1965,0,2,1,0,0,0,'',0,'',0),(31039,0,1108,2022,0,1,1,0,0,0,'',0,'',0),(31040,0,1109,4944,0,1,1,0,0,0,'',0,'',0),(31041,0,1109,4948,0,1,1,0,0,0,'',0,'',0),(31042,0,1109,468,0,1,0.5,0,0,0,'',0,'',0),(31043,0,1109,574,0,1,0.1,0,0,0,'',0,'',0),(31044,0,1109,1246,0,1,1,0,0,0,'',0,'',0),(31045,0,1109,1284,0,1,1,0,0,0,'',0,'',0),(31046,0,1109,1295,0,1,1,0,0,0,'',0,'',0),(31047,0,1109,1298,0,1,1,0,0,0,'',0,'',0),(31048,0,1109,1307,0,1,1,0,0,0,'',0,'',0),(31049,0,1109,1309,0,1,1,0,0,0,'',0,'',0),(31050,0,1109,1329,0,1,0.8,0,0,0,'',0,'',0),(31051,0,1109,1943,0,1,1,0,0,0,'',0,'',0),(31052,0,1109,1944,0,1,1,0,0,0,'',0,'',0),(31053,0,1109,1953,0,1,1,0,0,0,'',0,'',0),(31054,0,1109,1965,0,1,1,0,0,0,'',0,'',0),(31055,0,1109,2022,0,1,1,0,0,0,'',0,'',0),(31056,0,1110,4944,0,1,1,0,0,0,'',0,'',0),(31057,0,1110,4948,0,1,1,0,0,0,'',0,'',0),(31058,0,1110,1246,0,1,1,0,0,0,'',0,'',0),(31059,0,1110,1284,0,1,1,0,0,0,'',0,'',0),(31060,0,1110,1285,0,1,1,0,0,0,'',0,'',0),(31061,0,1110,1286,0,1,1,0,0,0,'',0,'',0),(31062,0,1110,1329,0,1,1,0,0,0,'',0,'',0),(31063,0,1110,1952,0,1,1,0,0,0,'',0,'',0),(31064,0,1110,1953,0,1,1,0,0,0,'',0,'',0),(31065,0,1110,1956,0,1,1,0,0,0,'',0,'',0),(31066,0,1110,1965,0,1,1,0,0,0,'',0,'',0),(31067,0,1110,1966,0,1,1,0,0,0,'',0,'',0),(31068,0,1110,4663,0,1,1,0,0,0,'',0,'',0),(31069,0,1111,4944,0,1,1,0,0,0,'',0,'',0),(31070,0,1111,4948,0,1,1,0,0,0,'',0,'',0),(31071,0,1111,447,0,1,1,0,0,0,'',0,'',0),(31072,0,1111,1246,0,1,0.8,0,0,0,'',0,'',0),(31073,0,1111,1326,0,1,1,0,0,0,'',0,'',0),(31074,0,1111,1329,0,1,1,0,0,0,'',0,'',0),(31075,0,1111,1354,0,1,1,0,0,0,'',0,'',0),(31076,0,1111,1956,0,1,1,0,0,0,'',0,'',0),(31077,0,1111,1965,0,1,1,0,0,0,'',0,'',0),(31078,0,1111,1966,0,1,1,0,0,0,'',0,'',0),(31079,0,1111,4662,0,1,1,0,0,0,'',0,'',0),(31080,0,1111,4663,0,1,1,0,0,0,'',0,'',0),(31081,0,1112,4944,0,1,1,0,0,0,'',0,'',0),(31082,0,1112,4948,0,1,1,0,0,0,'',0,'',0),(31083,0,1112,1284,0,1,1,0,0,0,'',0,'',0),(31084,0,1112,1291,0,1,1,0,0,0,'',0,'',0),(31085,0,1112,1298,0,1,1,0,0,0,'',0,'',0),(31086,0,1112,1943,0,1,1,0,0,0,'',0,'',0),(31087,0,1112,1944,0,1,1,0,0,0,'',0,'',0),(31088,0,1112,1953,0,1,1,0,0,0,'',0,'',0),(31089,0,1112,1965,0,1,1,0,0,0,'',0,'',0),(31090,0,1112,2022,0,1,1,0,0,0,'',0,'',0),(31091,0,1113,4863,0,1,0.1,0,0,0,'',0,'',0),(31092,0,1113,4834,0,1,0.1,0,0,0,'',0,'',0),(31093,0,1113,4840,0,1,0.1,0,0,0,'',0,'',0),(31094,0,1113,4842,0,1,1,0,0,0,'',0,'',0),(31095,0,1113,4944,0,1,1,0,0,0,'',0,'',0),(31096,0,1113,4948,0,1,1,0,0,0,'',0,'',0),(31097,0,1113,447,0,1,1,0,0,0,'',0,'',0),(31098,0,1113,634,0,1,0.01,0,0,0,'',0,'',0),(31099,0,1113,1246,0,1,0.8,0,0,0,'',0,'',0),(31100,0,1113,1284,0,1,1,0,0,0,'',0,'',0),(31101,0,1113,1285,0,1,1,0,0,0,'',0,'',0),(31102,0,1113,1286,0,1,1,0,0,0,'',0,'',0),(31103,0,1113,1294,0,1,1,0,0,0,'',0,'',0),(31104,0,1113,1298,0,1,1,0,0,0,'',0,'',0),(31105,0,1113,1965,0,1,1,0,0,0,'',0,'',0),(31106,0,1113,4088,0,6,0.5,0,0,0,'',0,'',0),(31107,0,1113,4089,0,2,0.5,0,0,0,'',0,'',0),(31108,0,1113,4663,0,1,1,0,0,0,'',0,'',0),(31109,0,1114,4768,0,1,0.5,0,0,0,'',0,'',0),(31110,0,1114,4800,0,1,1,0,0,0,'',0,'',0),(31111,0,1114,4828,0,1,1,0,0,0,'',0,'',0),(31112,0,1114,4944,0,3,1,0,0,0,'',0,'',0),(31113,0,1114,4948,0,2,1,0,0,0,'',0,'',0),(31114,0,1114,447,0,1,1,0,0,0,'',0,'',0),(31115,0,1114,1329,0,3,1,0,0,0,'',0,'',0),(31116,0,1114,1943,0,1,1,0,0,0,'',0,'',0),(31117,0,1114,1944,0,1,1,0,0,0,'',0,'',0),(31118,0,1114,1952,0,2,1,0,0,0,'',0,'',0),(31119,0,1114,1956,0,3,1,0,0,0,'',0,'',0),(31120,0,1114,1965,0,1,1,0,0,0,'',0,'',0),(31121,0,1114,1966,0,3,1,0,0,0,'',0,'',0),(31122,0,1114,2022,0,1,1,0,0,0,'',0,'',0),(31123,0,1114,2027,0,1,1,0,0,0,'',0,'',0),(31124,0,1114,4446,0,1,1,0,0,0,'',0,'',0),(31125,0,1114,4663,0,1,1,0,0,0,'',0,'',0),(31126,0,1115,4842,0,1,0.8,0,0,0,'',0,'',0),(31127,0,1115,4845,0,1,1,0,0,0,'',0,'',0),(31128,0,1115,4944,0,2,1,0,0,0,'',0,'',0),(31129,0,1115,4948,0,2,1,0,0,0,'',0,'',0),(31130,0,1115,447,0,1,1,0,0,0,'',0,'',0),(31131,0,1115,1246,0,1,0.8,0,0,0,'',0,'',0),(31132,0,1115,1552,0,1,1,0,0,0,'',0,'',0),(31133,0,1115,1943,0,1,1,0,0,0,'',0,'',0),(31134,0,1115,1944,0,1,1,0,0,0,'',0,'',0),(31135,0,1115,2022,0,1,1,0,0,0,'',0,'',0),(31136,0,1115,3781,0,5,0.5,0,0,0,'',0,'',0),(31137,0,1115,3785,0,3,0.5,0,0,0,'',0,'',0),(31138,0,1115,4165,0,5,0.5,0,0,0,'',0,'',0),(31139,0,1115,4446,0,1,1,0,0,0,'',0,'',0),(31140,0,1115,4663,0,1,1,0,0,0,'',0,'',0),(31141,0,1116,4828,0,1,1,0,0,0,'',0,'',0),(31142,0,1116,4842,0,1,0.8,0,0,0,'',0,'',0),(31143,0,1116,4944,0,3,1,0,0,0,'',0,'',0),(31144,0,1116,4948,0,3,1,0,0,0,'',0,'',0),(31145,0,1116,447,0,1,1,0,0,0,'',0,'',0),(31146,0,1116,1246,0,1,1,0,0,0,'',0,'',0),(31147,0,1116,1284,0,1,1,0,0,0,'',0,'',0),(31148,0,1116,1285,0,1,1,0,0,0,'',0,'',0),(31149,0,1116,1286,0,1,1,0,0,0,'',0,'',0),(31150,0,1116,1294,0,1,1,0,0,0,'',0,'',0),(31151,0,1116,1295,0,1,1,0,0,0,'',0,'',0),(31152,0,1116,1297,0,1,1,0,0,0,'',0,'',0),(31153,0,1116,1298,0,1,1,0,0,0,'',0,'',0),(31154,0,1116,1307,0,1,1,0,0,0,'',0,'',0),(31155,0,1116,1308,0,1,1,0,0,0,'',0,'',0),(31156,0,1116,1309,0,1,1,0,0,0,'',0,'',0),(31157,0,1116,1943,0,1,1,0,0,0,'',0,'',0),(31158,0,1116,1944,0,1,1,0,0,0,'',0,'',0),(31159,0,1116,2022,0,1,1,0,0,0,'',0,'',0),(31160,0,1116,3781,0,3,0.5,0,0,0,'',0,'',0),(31161,0,1116,3785,0,3,0.5,0,0,0,'',0,'',0),(31162,0,1116,4446,0,1,1,0,0,0,'',0,'',0),(31163,0,1116,4581,0,4,1,0,0,0,'',0,'',0),(31164,0,1116,4662,0,1,1,0,0,0,'',0,'',0),(31165,0,1116,4663,0,1,1,0,0,0,'',0,'',0),(31166,0,1117,4828,0,1,0.5,0,0,0,'',0,'',0),(31167,0,1117,4845,0,1,0.5,0,0,0,'',0,'',0),(31168,0,1117,4944,0,1,1,0,0,0,'',0,'',0),(31169,0,1117,4948,0,1,1,0,0,0,'',0,'',0),(31170,0,1117,1329,0,1,1,0,0,0,'',0,'',0),(31171,0,1117,1943,0,1,1,0,0,0,'',0,'',0),(31172,0,1117,1944,0,1,1,0,0,0,'',0,'',0),(31173,0,1117,1952,0,1,1,0,0,0,'',0,'',0),(31174,0,1117,1953,0,1,1,0,0,0,'',0,'',0),(31175,0,1117,1965,0,1,1,0,0,0,'',0,'',0),(31176,0,1117,4662,0,1,1,0,0,0,'',0,'',0),(31177,0,1118,4828,0,1,1,0,0,0,'',0,'',0),(31178,0,1118,4845,0,1,1,0,0,0,'',0,'',0),(31179,0,1118,4944,0,1,1,0,0,0,'',0,'',0),(31180,0,1118,4948,0,2,1,0,0,0,'',0,'',0),(31181,0,1118,420,0,1,1,0,0,0,'',0,'',0),(31182,0,1118,1246,0,1,0.5,0,0,0,'',0,'',0),(31183,0,1118,1329,0,1,0.8,0,0,0,'',0,'',0),(31184,0,1118,1943,0,1,1,0,0,0,'',0,'',0),(31185,0,1118,1944,0,1,1,0,0,0,'',0,'',0),(31186,0,1118,1952,0,1,1,0,0,0,'',0,'',0),(31187,0,1118,1953,0,1,1,0,0,0,'',0,'',0),(31188,0,1118,1956,0,1,0.8,0,0,0,'',0,'',0),(31189,0,1118,1965,0,1,0.8,0,0,0,'',0,'',0),(31190,0,1118,1966,0,1,0.8,0,0,0,'',0,'',0),(31191,0,1118,4663,0,1,0.5,0,0,0,'',0,'',0),(31192,0,1119,4828,0,1,1,0,0,0,'',0,'',0),(31193,0,1119,4845,0,1,1,0,0,0,'',0,'',0),(31194,0,1119,4944,0,3,1,0,0,0,'',0,'',0),(31195,0,1119,4948,0,3,1,0,0,0,'',0,'',0),(31196,0,1119,420,0,1,1,0,0,0,'',0,'',0),(31197,0,1119,1246,0,1,1,0,0,0,'',0,'',0),(31198,0,1119,1329,0,3,1,0,0,0,'',0,'',0),(31199,0,1119,1943,0,1,1,0,0,0,'',0,'',0),(31200,0,1119,1944,0,1,1,0,0,0,'',0,'',0),(31201,0,1119,1952,0,1,1,0,0,0,'',0,'',0),(31202,0,1119,1953,0,4,1,0,0,0,'',0,'',0),(31203,0,1119,1956,0,3,1,0,0,0,'',0,'',0),(31204,0,1119,1965,0,3,1,0,0,0,'',0,'',0),(31205,0,1119,1966,0,2,1,0,0,0,'',0,'',0),(31206,0,1119,4662,0,1,1,0,0,0,'',0,'',0),(31207,0,1119,4663,0,1,1,0,0,0,'',0,'',0),(31208,0,1120,4828,0,1,1,0,0,0,'',0,'',0),(31209,0,1120,4845,0,1,1,0,0,0,'',0,'',0),(31210,0,1120,4944,0,3,1,0,0,0,'',0,'',0),(31211,0,1120,4948,0,3,1,0,0,0,'',0,'',0),(31212,0,1120,323,0,1,0.5,0,0,0,'',0,'',0),(31213,0,1120,504,0,1,1,0,0,0,'',0,'',0),(31214,0,1120,733,0,1,1,0,0,0,'',0,'',0),(31215,0,1120,1246,0,1,0.5,0,0,0,'',0,'',0),(31216,0,1120,1275,0,2,1,0,0,0,'',0,'',0),(31217,0,1120,1284,0,2,1,0,0,0,'',0,'',0),(31218,0,1120,1285,0,1,1,0,0,0,'',0,'',0),(31219,0,1120,1286,0,1,1,0,0,0,'',0,'',0),(31220,0,1120,1294,0,2,1,0,0,0,'',0,'',0),(31221,0,1120,1295,0,1,0.5,0,0,0,'',0,'',0),(31222,0,1120,1297,0,1,0.5,0,0,0,'',0,'',0),(31223,0,1120,1307,0,2,1,0,0,0,'',0,'',0),(31224,0,1120,1308,0,2,1,0,0,0,'',0,'',0),(31225,0,1120,1309,0,2,1,0,0,0,'',0,'',0),(31226,0,1120,1314,0,1,0.8,0,0,0,'',0,'',0),(31227,0,1120,1329,0,1,0.5,0,0,0,'',0,'',0),(31228,0,1120,1943,0,1,1,0,0,0,'',0,'',0),(31229,0,1120,1944,0,1,1,0,0,0,'',0,'',0),(31230,0,1120,1956,0,1,0.5,0,0,0,'',0,'',0),(31231,0,1120,1965,0,1,0.5,0,0,0,'',0,'',0),(31232,0,1120,1966,0,1,0.5,0,0,0,'',0,'',0),(31233,0,1120,2072,0,1,0.2,0,0,0,'',0,'',0),(31234,0,1120,4663,0,1,0.5,0,0,0,'',0,'',0),(31235,0,1121,4828,0,1,1,0,0,0,'',0,'',0),(31236,0,1121,4944,0,3,1,0,0,0,'',0,'',0),(31237,0,1121,4948,0,3,1,0,0,0,'',0,'',0),(31238,0,1121,447,0,1,0.5,0,0,0,'',0,'',0),(31239,0,1121,504,0,1,1,0,0,0,'',0,'',0),(31240,0,1121,574,0,1,0.2,0,0,0,'',0,'',0),(31241,0,1121,733,0,1,1,0,0,0,'',0,'',0),(31242,0,1121,1246,0,1,0.5,0,0,0,'',0,'',0),(31243,0,1121,1275,0,2,1,0,0,0,'',0,'',0),(31244,0,1121,1284,0,2,1,0,0,0,'',0,'',0),(31245,0,1121,1285,0,1,1,0,0,0,'',0,'',0),(31246,0,1121,1286,0,1,1,0,0,0,'',0,'',0),(31247,0,1121,1294,0,2,1,0,0,0,'',0,'',0),(31248,0,1121,1295,0,2,1,0,0,0,'',0,'',0),(31249,0,1121,1297,0,2,1,0,0,0,'',0,'',0),(31250,0,1121,1307,0,2,1,0,0,0,'',0,'',0),(31251,0,1121,1308,0,2,1,0,0,0,'',0,'',0),(31252,0,1121,1309,0,2,1,0,0,0,'',0,'',0),(31253,0,1121,1314,0,1,0.5,0,0,0,'',0,'',0),(31254,0,1121,1326,0,1,1,0,0,0,'',0,'',0),(31255,0,1121,1329,0,1,1,0,0,0,'',0,'',0),(31256,0,1121,1354,0,1,1,0,0,0,'',0,'',0),(31257,0,1121,1943,0,1,1,0,0,0,'',0,'',0),(31258,0,1121,1944,0,1,1,0,0,0,'',0,'',0),(31259,0,1121,1956,0,1,1,0,0,0,'',0,'',0),(31260,0,1121,1965,0,1,1,0,0,0,'',0,'',0),(31261,0,1121,1966,0,1,1,0,0,0,'',0,'',0),(31262,0,1121,2072,0,1,0.5,0,0,0,'',0,'',0),(31263,0,1121,4663,0,1,0.5,0,0,0,'',0,'',0),(31264,0,1122,4794,0,1,1,0,0,0,'',0,'',0),(31265,0,1122,4800,0,1,1,0,0,0,'',0,'',0),(31266,0,1122,4828,0,2,1,0,0,0,'',0,'',0),(31267,0,1122,4944,0,2,1,0,0,0,'',0,'',0),(31268,0,1122,4948,0,3,1,0,0,0,'',0,'',0),(31269,0,1122,405,0,1,0.5,0,0,0,'',0,'',0),(31270,0,1122,463,0,2,1,0,0,0,'',0,'',0),(31271,0,1122,504,0,2,1,0,0,0,'',0,'',0),(31272,0,1122,574,0,1,0.3,0,0,0,'',0,'',0),(31273,0,1122,1246,0,1,0.5,0,0,0,'',0,'',0),(31274,0,1122,1284,0,1,1,0,0,0,'',0,'',0),(31275,0,1122,1285,0,1,1,0,0,0,'',0,'',0),(31276,0,1122,1286,0,1,1,0,0,0,'',0,'',0),(31277,0,1122,1291,0,1,0.5,0,0,0,'',0,'',0),(31278,0,1122,1294,0,1,1,0,0,0,'',0,'',0),(31279,0,1122,1295,0,1,1,0,0,0,'',0,'',0),(31280,0,1122,1297,0,1,1,0,0,0,'',0,'',0),(31281,0,1122,1298,0,1,1,0,0,0,'',0,'',0),(31282,0,1122,1303,0,1,1,0,0,0,'',0,'',0),(31283,0,1122,1307,0,1,0.3,0,0,0,'',0,'',0),(31284,0,1122,1308,0,1,0.3,0,0,0,'',0,'',0),(31285,0,1122,1309,0,1,0.3,0,0,0,'',0,'',0),(31286,0,1122,1320,0,1,1,0,0,0,'',0,'',0),(31287,0,1122,1320,0,1,1,0,0,0,'',0,'',0),(31288,0,1122,1384,0,1,1,0,0,0,'',0,'',0),(31289,0,1122,1592,0,8,1,0,0,0,'',0,'',0),(31290,0,1122,1594,0,2,1,0,0,0,'',0,'',0),(31291,0,1122,1598,0,1,0.5,0,0,0,'',0,'',0),(31292,0,1122,1601,0,1,0.5,0,0,0,'',0,'',0),(31293,0,1122,1614,0,8,1,0,0,0,'',0,'',0),(31294,0,1122,1943,0,1,1,0,0,0,'',0,'',0),(31295,0,1122,1944,0,1,1,0,0,0,'',0,'',0),(31296,0,1122,1952,0,1,1,0,0,0,'',0,'',0),(31297,0,1122,1953,0,1,1,0,0,0,'',0,'',0),(31298,0,1122,1965,0,1,1,0,0,0,'',0,'',0),(31299,0,1122,2026,0,1,1,0,0,0,'',0,'',0),(31300,0,1122,4663,0,1,0.5,0,0,0,'',0,'',0),(31301,0,1122,4736,0,1,1,0,0,0,'',0,'',0),(31302,0,1123,4800,0,1,1,0,0,0,'',0,'',0),(31303,0,1123,4828,0,2,1,0,0,0,'',0,'',0),(31304,0,1123,4944,0,1,1,0,0,0,'',0,'',0),(31305,0,1123,4948,0,1,1,0,0,0,'',0,'',0),(31306,0,1123,447,0,1,0.5,0,0,0,'',0,'',0),(31307,0,1123,468,0,1,1,0,0,0,'',0,'',0),(31308,0,1123,574,0,1,0.3,0,0,0,'',0,'',0),(31309,0,1123,1246,0,1,0.5,0,0,0,'',0,'',0),(31310,0,1123,1298,0,1,1,0,0,0,'',0,'',0),(31311,0,1123,1326,0,1,0.5,0,0,0,'',0,'',0),(31312,0,1123,1329,0,1,0.5,0,0,0,'',0,'',0),(31313,0,1123,1354,0,1,0.5,0,0,0,'',0,'',0),(31314,0,1123,1952,0,1,1,0,0,0,'',0,'',0),(31315,0,1123,1953,0,1,1,0,0,0,'',0,'',0),(31316,0,1123,1956,0,1,0.5,0,0,0,'',0,'',0),(31317,0,1123,1965,0,1,0.5,0,0,0,'',0,'',0),(31318,0,1123,1966,0,1,0.5,0,0,0,'',0,'',0),(31319,0,1123,4663,0,1,0.5,0,0,0,'',0,'',0),(31320,0,1124,4794,0,1,1,0,0,0,'',0,'',0),(31321,0,1124,4828,0,1,1,0,0,0,'',0,'',0),(31322,0,1124,4944,0,1,1,0,0,0,'',0,'',0),(31323,0,1124,4948,0,2,1,0,0,0,'',0,'',0),(31324,0,1124,447,0,1,1,0,0,0,'',0,'',0),(31325,0,1124,463,0,1,1,0,0,0,'',0,'',0),(31326,0,1124,574,0,1,0.2,0,0,0,'',0,'',0),(31327,0,1124,1246,0,1,1,0,0,0,'',0,'',0),(31328,0,1124,1284,0,1,1,0,0,0,'',0,'',0),(31329,0,1124,1285,0,1,1,0,0,0,'',0,'',0),(31330,0,1124,1286,0,1,1,0,0,0,'',0,'',0),(31331,0,1124,1294,0,1,1,0,0,0,'',0,'',0),(31332,0,1124,1295,0,1,1,0,0,0,'',0,'',0),(31333,0,1124,1298,0,1,1,0,0,0,'',0,'',0),(31334,0,1124,1307,0,1,1,0,0,0,'',0,'',0),(31335,0,1124,1308,0,1,1,0,0,0,'',0,'',0),(31336,0,1124,1320,0,1,1,0,0,0,'',0,'',0),(31337,0,1124,1320,0,1,1,0,0,0,'',0,'',0),(31338,0,1124,1592,0,1,1,0,0,0,'',0,'',0),(31339,0,1124,1594,0,1,1,0,0,0,'',0,'',0),(31340,0,1124,1614,0,1,1,0,0,0,'',0,'',0),(31341,0,1124,1615,0,1,1,0,0,0,'',0,'',0),(31342,0,1124,1952,0,1,1,0,0,0,'',0,'',0),(31343,0,1124,1953,0,1,1,0,0,0,'',0,'',0),(31344,0,1124,4663,0,1,1,0,0,0,'',0,'',0),(31345,0,1124,4736,0,1,1,0,0,0,'',0,'',0),(31346,0,1125,4828,0,1,1,0,0,0,'',0,'',0),(31347,0,1125,4944,0,1,1,0,0,0,'',0,'',0),(31348,0,1125,4948,0,1,0.5,0,0,0,'',0,'',0),(31349,0,1125,447,0,1,1,0,0,0,'',0,'',0),(31350,0,1125,574,0,1,0.5,0,0,0,'',0,'',0),(31351,0,1125,1246,0,1,0.5,0,0,0,'',0,'',0),(31352,0,1125,1329,0,1,0.2,0,0,0,'',0,'',0),(31353,0,1125,1601,0,1,0.2,0,0,0,'',0,'',0),(31354,0,1125,1943,0,1,1,0,0,0,'',0,'',0),(31355,0,1125,1944,0,1,1,0,0,0,'',0,'',0),(31356,0,1125,1952,0,1,1,0,0,0,'',0,'',0),(31357,0,1125,1953,0,1,1,0,0,0,'',0,'',0),(31358,0,1125,1956,0,1,0.2,0,0,0,'',0,'',0),(31359,0,1125,1965,0,1,0.2,0,0,0,'',0,'',0),(31360,0,1125,1966,0,1,0.2,0,0,0,'',0,'',0),(31361,0,1125,4663,0,1,0.5,0,0,0,'',0,'',0),(31362,0,1126,4828,0,1,1,0,0,0,'',0,'',0),(31363,0,1126,4944,0,2,1,0,0,0,'',0,'',0),(31364,0,1126,4948,0,2,1,0,0,0,'',0,'',0),(31365,0,1126,463,0,1,1,0,0,0,'',0,'',0),(31366,0,1126,468,0,1,0.5,0,0,0,'',0,'',0),(31367,0,1126,1246,0,1,1,0,0,0,'',0,'',0),(31368,0,1126,1284,0,1,1,0,0,0,'',0,'',0),(31369,0,1126,1291,0,1,1,0,0,0,'',0,'',0),(31370,0,1126,1295,0,1,1,0,0,0,'',0,'',0),(31371,0,1126,1298,0,1,1,0,0,0,'',0,'',0),(31372,0,1126,1319,0,1,1,0,0,0,'',0,'',0),(31373,0,1126,1320,0,1,1,0,0,0,'',0,'',0),(31374,0,1126,1329,0,2,1,0,0,0,'',0,'',0),(31375,0,1126,1330,0,2,1,0,0,0,'',0,'',0),(31376,0,1126,1552,0,1,1,0,0,0,'',0,'',0),(31377,0,1126,1943,0,1,1,0,0,0,'',0,'',0),(31378,0,1126,1944,0,1,1,0,0,0,'',0,'',0),(31379,0,1126,1953,0,1,1,0,0,0,'',0,'',0),(31380,0,1126,1956,0,1,1,0,0,0,'',0,'',0),(31381,0,1126,1965,0,1,1,0,0,0,'',0,'',0),(31382,0,1126,1966,0,1,1,0,0,0,'',0,'',0),(31383,0,1126,2022,0,1,1,0,0,0,'',0,'',0),(31384,0,1126,2027,0,1,1,0,0,0,'',0,'',0),(31385,0,1126,4663,0,1,1,0,0,0,'',0,'',0),(31386,0,1127,4762,0,1,1,0,0,0,'',0,'',0),(31387,0,1127,4828,0,1,0.5,0,0,0,'',0,'',0),(31388,0,1127,4944,0,2,1,0,0,0,'',0,'',0),(31389,0,1127,4948,0,2,1,0,0,0,'',0,'',0),(31390,0,1127,463,0,1,1,0,0,0,'',0,'',0),(31391,0,1127,468,0,1,1,0,0,0,'',0,'',0),(31392,0,1127,469,0,1,1,0,0,0,'',0,'',0),(31393,0,1127,900,0,1,1,0,0,0,'',0,'',0),(31394,0,1127,1246,0,1,1,0,0,0,'',0,'',0),(31395,0,1127,1284,0,1,1,0,0,0,'',0,'',0),(31396,0,1127,1291,0,1,1,0,0,0,'',0,'',0),(31397,0,1127,1295,0,1,1,0,0,0,'',0,'',0),(31398,0,1127,1298,0,1,1,0,0,0,'',0,'',0),(31399,0,1127,1319,0,1,1,0,0,0,'',0,'',0),(31400,0,1127,1320,0,1,1,0,0,0,'',0,'',0),(31401,0,1127,1330,0,2,1,0,0,0,'',0,'',0),(31402,0,1127,1552,0,1,1,0,0,0,'',0,'',0),(31403,0,1127,1943,0,1,1,0,0,0,'',0,'',0),(31404,0,1127,1944,0,1,1,0,0,0,'',0,'',0),(31405,0,1127,1953,0,1,1,0,0,0,'',0,'',0),(31406,0,1127,1956,0,1,1,0,0,0,'',0,'',0),(31407,0,1127,1965,0,1,1,0,0,0,'',0,'',0),(31408,0,1127,1966,0,1,1,0,0,0,'',0,'',0),(31409,0,1127,2022,0,1,1,0,0,0,'',0,'',0),(31410,0,1127,4663,0,1,1,0,0,0,'',0,'',0),(31411,0,1128,4762,0,1,1,0,0,0,'',0,'',0),(31412,0,1128,4828,0,1,1,0,0,0,'',0,'',0),(31413,0,1128,4834,0,1,1,0,0,0,'',0,'',0),(31414,0,1128,4944,0,2,1,0,0,0,'',0,'',0),(31415,0,1128,4948,0,1,1,0,0,0,'',0,'',0),(31416,0,1128,468,0,1,1,0,0,0,'',0,'',0),(31417,0,1128,1246,0,1,1,0,0,0,'',0,'',0),(31418,0,1128,1284,0,1,1,0,0,0,'',0,'',0),(31419,0,1128,1291,0,1,1,0,0,0,'',0,'',0),(31420,0,1128,1295,0,1,1,0,0,0,'',0,'',0),(31421,0,1128,1298,0,1,1,0,0,0,'',0,'',0),(31422,0,1128,1307,0,1,1,0,0,0,'',0,'',0),(31423,0,1128,1308,0,1,1,0,0,0,'',0,'',0),(31424,0,1128,1319,0,1,1,0,0,0,'',0,'',0),(31425,0,1128,1320,0,1,1,0,0,0,'',0,'',0),(31426,0,1128,1330,0,1,1,0,0,0,'',0,'',0),(31427,0,1128,1943,0,1,1,0,0,0,'',0,'',0),(31428,0,1128,1944,0,1,1,0,0,0,'',0,'',0),(31429,0,1128,1953,0,1,1,0,0,0,'',0,'',0),(31430,0,1128,1966,0,1,1,0,0,0,'',0,'',0),(31431,0,1128,2022,0,1,1,0,0,0,'',0,'',0),(31432,0,1128,4663,0,1,1,0,0,0,'',0,'',0),(31433,0,1129,4770,0,1,0.3,0,0,0,'',0,'',0),(31434,0,1129,4790,0,1,0.5,0,0,0,'',0,'',0),(31435,0,1129,4800,0,1,1,0,0,0,'',0,'',0),(31436,0,1129,4842,0,1,1,0,0,0,'',0,'',0),(31437,0,1129,4945,0,3,1,0,0,0,'',0,'',0),(31438,0,1129,458,0,1,1,0,0,0,'',0,'',0),(31439,0,1129,504,0,1,1,0,0,0,'',0,'',0),(31440,0,1129,733,0,1,0.5,0,0,0,'',0,'',0),(31441,0,1129,1284,0,1,1,0,0,0,'',0,'',0),(31442,0,1129,1295,0,1,1,0,0,0,'',0,'',0),(31443,0,1129,1298,0,2,1,0,0,0,'',0,'',0),(31444,0,1129,1303,0,1,1,0,0,0,'',0,'',0),(31445,0,1129,1307,0,1,0.5,0,0,0,'',0,'',0),(31446,0,1129,1308,0,1,0.5,0,0,0,'',0,'',0),(31447,0,1129,1309,0,1,0.5,0,0,0,'',0,'',0),(31448,0,1129,1310,0,1,0.5,0,0,0,'',0,'',0),(31449,0,1129,1319,0,1,0.5,0,0,0,'',0,'',0),(31450,0,1129,1320,0,1,1,0,0,0,'',0,'',0),(31451,0,1129,1342,0,1,0.5,0,0,0,'',0,'',0),(31452,0,1129,1343,0,1,0.5,0,0,0,'',0,'',0),(31453,0,1129,1344,0,1,0.5,0,0,0,'',0,'',0),(31454,0,1129,1592,0,3,1,0,0,0,'',0,'',0),(31455,0,1129,1594,0,3,1,0,0,0,'',0,'',0),(31456,0,1129,2027,0,1,0.5,0,0,0,'',0,'',0),(31457,0,1129,4080,0,10,1,0,0,0,'',0,'',0),(31458,0,1129,4643,0,1,0.5,0,0,0,'',0,'',0),(31459,0,1129,4648,0,1,0.5,0,0,0,'',0,'',0),(31460,0,1129,4648,0,1,0.5,0,0,0,'',0,'',0),(31461,0,1130,4770,0,1,0.3,0,0,0,'',0,'',0),(31462,0,1130,4790,0,1,0.5,0,0,0,'',0,'',0),(31463,0,1130,4800,0,1,1,0,0,0,'',0,'',0),(31464,0,1130,4842,0,1,1,0,0,0,'',0,'',0),(31465,0,1130,4945,0,4,1,0,0,0,'',0,'',0),(31466,0,1130,4995,0,1,1,0,0,0,'',0,'',0),(31467,0,1130,458,0,1,1,0,0,0,'',0,'',0),(31468,0,1130,504,0,1,1,0,0,0,'',0,'',0),(31469,0,1130,733,0,1,0.5,0,0,0,'',0,'',0),(31470,0,1130,1291,0,1,0.5,0,0,0,'',0,'',0),(31471,0,1130,1295,0,3,1,0,0,0,'',0,'',0),(31472,0,1130,1298,0,3,1,0,0,0,'',0,'',0),(31473,0,1130,1307,0,1,1,0,0,0,'',0,'',0),(31474,0,1130,1308,0,1,1,0,0,0,'',0,'',0),(31475,0,1130,1309,0,1,1,0,0,0,'',0,'',0),(31476,0,1130,1310,0,1,1,0,0,0,'',0,'',0),(31477,0,1130,1319,0,1,0.5,0,0,0,'',0,'',0),(31478,0,1130,1592,0,3,1,0,0,0,'',0,'',0),(31479,0,1130,1594,0,3,1,0,0,0,'',0,'',0),(31480,0,1130,1599,0,1,0.5,0,0,0,'',0,'',0),(31481,0,1130,2027,0,1,0.5,0,0,0,'',0,'',0),(31482,0,1130,4080,0,10,1,0,0,0,'',0,'',0),(31483,0,1130,4643,0,1,0.5,0,0,0,'',0,'',0),(31484,0,1130,4648,0,1,0.5,0,0,0,'',0,'',0),(31485,0,1130,4648,0,1,0.5,0,0,0,'',0,'',0),(31486,0,1131,4770,0,1,0.3,0,0,0,'',0,'',0),(31487,0,1131,4790,0,1,0.5,0,0,0,'',0,'',0),(31488,0,1131,4800,0,1,1,0,0,0,'',0,'',0),(31489,0,1131,4842,0,1,1,0,0,0,'',0,'',0),(31490,0,1131,4945,0,4,1,0,0,0,'',0,'',0),(31491,0,1131,4995,0,1,1,0,0,0,'',0,'',0),(31492,0,1131,458,0,1,1,0,0,0,'',0,'',0),(31493,0,1131,504,0,1,1,0,0,0,'',0,'',0),(31494,0,1131,733,0,1,0.5,0,0,0,'',0,'',0),(31495,0,1131,1291,0,1,0.5,0,0,0,'',0,'',0),(31496,0,1131,1295,0,3,1,0,0,0,'',0,'',0),(31497,0,1131,1298,0,3,1,0,0,0,'',0,'',0),(31498,0,1131,1307,0,1,1,0,0,0,'',0,'',0),(31499,0,1131,1308,0,1,1,0,0,0,'',0,'',0),(31500,0,1131,1309,0,1,1,0,0,0,'',0,'',0),(31501,0,1131,1310,0,1,1,0,0,0,'',0,'',0),(31502,0,1131,1319,0,1,0.5,0,0,0,'',0,'',0),(31503,0,1131,1592,0,3,1,0,0,0,'',0,'',0),(31504,0,1131,1594,0,3,1,0,0,0,'',0,'',0),(31505,0,1131,1599,0,1,0.5,0,0,0,'',0,'',0),(31506,0,1131,2027,0,1,0.5,0,0,0,'',0,'',0),(31507,0,1131,4080,0,10,1,0,0,0,'',0,'',0),(31508,0,1131,4643,0,1,0.5,0,0,0,'',0,'',0),(31509,0,1131,4648,0,1,0.5,0,0,0,'',0,'',0),(31510,0,1131,4648,0,1,0.5,0,0,0,'',0,'',0),(31511,0,1132,4770,0,1,0.3,0,0,0,'',0,'',0),(31512,0,1132,4790,0,1,0.5,0,0,0,'',0,'',0),(31513,0,1132,4800,0,1,1,0,0,0,'',0,'',0),(31514,0,1132,4842,0,1,1,0,0,0,'',0,'',0),(31515,0,1132,4945,0,4,1,0,0,0,'',0,'',0),(31516,0,1132,4995,0,1,1,0,0,0,'',0,'',0),(31517,0,1132,458,0,1,1,0,0,0,'',0,'',0),(31518,0,1132,504,0,1,1,0,0,0,'',0,'',0),(31519,0,1132,733,0,1,0.5,0,0,0,'',0,'',0),(31520,0,1132,1291,0,1,0.5,0,0,0,'',0,'',0),(31521,0,1132,1295,0,3,1,0,0,0,'',0,'',0),(31522,0,1132,1298,0,3,1,0,0,0,'',0,'',0),(31523,0,1132,1307,0,1,1,0,0,0,'',0,'',0),(31524,0,1132,1308,0,1,1,0,0,0,'',0,'',0),(31525,0,1132,1309,0,1,1,0,0,0,'',0,'',0),(31526,0,1132,1310,0,1,1,0,0,0,'',0,'',0),(31527,0,1132,1319,0,1,0.5,0,0,0,'',0,'',0),(31528,0,1132,1592,0,3,1,0,0,0,'',0,'',0),(31529,0,1132,1594,0,3,1,0,0,0,'',0,'',0),(31530,0,1132,1599,0,1,0.5,0,0,0,'',0,'',0),(31531,0,1132,2027,0,1,0.5,0,0,0,'',0,'',0),(31532,0,1132,4080,0,10,1,0,0,0,'',0,'',0),(31533,0,1132,4643,0,1,0.5,0,0,0,'',0,'',0),(31534,0,1132,4648,0,1,0.5,0,0,0,'',0,'',0),(31535,0,1132,4648,0,1,0.5,0,0,0,'',0,'',0),(31536,0,1133,4770,0,1,0.3,0,0,0,'',0,'',0),(31537,0,1133,4790,0,1,0.5,0,0,0,'',0,'',0),(31538,0,1133,4800,0,1,1,0,0,0,'',0,'',0),(31539,0,1133,4842,0,1,1,0,0,0,'',0,'',0),(31540,0,1133,4945,0,8,1,0,0,0,'',0,'',0),(31541,0,1133,4995,0,1,1,0,0,0,'',0,'',0),(31542,0,1133,458,0,1,1,0,0,0,'',0,'',0),(31543,0,1133,504,0,1,1,0,0,0,'',0,'',0),(31544,0,1133,733,0,1,0.5,0,0,0,'',0,'',0),(31545,0,1133,1291,0,1,0.5,0,0,0,'',0,'',0),(31546,0,1133,1295,0,3,1,0,0,0,'',0,'',0),(31547,0,1133,1298,0,3,1,0,0,0,'',0,'',0),(31548,0,1133,1307,0,1,1,0,0,0,'',0,'',0),(31549,0,1133,1308,0,1,1,0,0,0,'',0,'',0),(31550,0,1133,1309,0,1,1,0,0,0,'',0,'',0),(31551,0,1133,1310,0,1,1,0,0,0,'',0,'',0),(31552,0,1133,1319,0,1,0.5,0,0,0,'',0,'',0),(31553,0,1133,1592,0,8,1,0,0,0,'',0,'',0),(31554,0,1133,1594,0,8,1,0,0,0,'',0,'',0),(31555,0,1133,1599,0,1,0.5,0,0,0,'',0,'',0),(31556,0,1133,2027,0,1,0.5,0,0,0,'',0,'',0),(31557,0,1133,4080,0,10,1,0,0,0,'',0,'',0),(31558,0,1133,4643,0,1,0.5,0,0,0,'',0,'',0),(31559,0,1133,4648,0,1,0.5,0,0,0,'',0,'',0),(31560,0,1133,4648,0,1,0.5,0,0,0,'',0,'',0),(31561,0,1134,4778,0,1,1,0,0,0,'',0,'',0),(31562,0,1134,4790,0,1,0.5,0,0,0,'',0,'',0),(31563,0,1134,4800,0,1,1,0,0,0,'',0,'',0),(31564,0,1134,4834,0,1,0.5,0,0,0,'',0,'',0),(31565,0,1134,4945,0,3,1,0,0,0,'',0,'',0),(31566,0,1134,4995,0,1,1,0,0,0,'',0,'',0),(31567,0,1134,458,0,1,1,0,0,0,'',0,'',0),(31568,0,1134,603,0,1,0.5,0,0,0,'',0,'',0),(31569,0,1134,611,0,1,0.5,0,0,0,'',0,'',0),(31570,0,1134,617,0,1,0.5,0,0,0,'',0,'',0),(31571,0,1134,634,0,1,0.5,0,0,0,'',0,'',0),(31572,0,1134,685,0,1,0.5,0,0,0,'',0,'',0),(31573,0,1134,1309,0,1,0.5,0,0,0,'',0,'',0),(31574,0,1134,1319,0,1,0.5,0,0,0,'',0,'',0),(31575,0,1134,1592,0,3,1,0,0,0,'',0,'',0),(31576,0,1134,1594,0,3,1,0,0,0,'',0,'',0),(31577,0,1134,1943,0,1,0.5,0,0,0,'',0,'',0),(31578,0,1134,1944,0,1,0.5,0,0,0,'',0,'',0),(31579,0,1134,1953,0,1,0.5,0,0,0,'',0,'',0),(31580,0,1134,1954,0,1,0.5,0,0,0,'',0,'',0),(31581,0,1134,1965,0,1,0.5,0,0,0,'',0,'',0),(31582,0,1134,2233,0,1,0.5,0,0,0,'',0,'',0),(31583,0,1134,4643,0,1,0.5,0,0,0,'',0,'',0),(31584,0,1134,4648,0,1,0.5,0,0,0,'',0,'',0),(31585,0,1134,4648,0,1,0.5,0,0,0,'',0,'',0),(31586,0,1135,4790,0,1,1,0,0,0,'',0,'',0),(31587,0,1135,4800,0,1,1,0,0,0,'',0,'',0),(31588,0,1135,4842,0,1,1,0,0,0,'',0,'',0),(31589,0,1135,4944,0,3,1,0,0,0,'',0,'',0),(31590,0,1135,458,0,1,1,0,0,0,'',0,'',0),(31591,0,1135,478,0,1,0.2,0,0,0,'',0,'',0),(31592,0,1135,504,0,1,1,0,0,0,'',0,'',0),(31593,0,1135,617,0,1,1,0,0,0,'',0,'',0),(31594,0,1135,733,0,1,0.5,0,0,0,'',0,'',0),(31595,0,1135,1123,0,3,1,0,0,0,'',0,'',0),(31596,0,1135,1125,0,3,1,0,0,0,'',0,'',0),(31597,0,1135,1284,0,1,0.5,0,0,0,'',0,'',0),(31598,0,1135,1309,0,1,0.5,0,0,0,'',0,'',0),(31599,0,1135,1570,0,1,0.5,0,0,0,'',0,'',0),(31600,0,1135,1592,0,2,1,0,0,0,'',0,'',0),(31601,0,1135,1594,0,2,1,0,0,0,'',0,'',0),(31602,0,1135,1875,0,1,0.5,0,0,0,'',0,'',0),(31603,0,1135,3781,0,8,1,0,0,0,'',0,'',0),(31604,0,1135,3976,0,5,1,0,0,0,'',0,'',0),(31605,0,1135,4080,0,10,1,0,0,0,'',0,'',0),(31606,0,1135,4643,0,1,0.5,0,0,0,'',0,'',0),(31607,0,1135,4648,0,1,0.5,0,0,0,'',0,'',0),(31608,0,1135,4648,0,1,0.5,0,0,0,'',0,'',0),(31609,0,1136,4790,0,1,1,0,0,0,'',0,'',0),(31610,0,1136,4792,0,1,0.5,0,0,0,'',0,'',0),(31611,0,1136,4800,0,1,1,0,0,0,'',0,'',0),(31612,0,1136,4842,0,1,1,0,0,0,'',0,'',0),(31613,0,1136,4945,0,5,1,0,0,0,'',0,'',0),(31614,0,1136,458,0,2,1,0,0,0,'',0,'',0),(31615,0,1136,535,0,1,0.5,0,0,0,'',0,'',0),(31616,0,1136,603,0,1,0.5,0,0,0,'',0,'',0),(31617,0,1136,611,0,1,0.5,0,0,0,'',0,'',0),(31618,0,1136,1284,0,2,1,0,0,0,'',0,'',0),(31619,0,1136,1291,0,1,1,0,0,0,'',0,'',0),(31620,0,1136,1298,0,3,1,0,0,0,'',0,'',0),(31621,0,1136,1307,0,1,1,0,0,0,'',0,'',0),(31622,0,1136,1308,0,1,1,0,0,0,'',0,'',0),(31623,0,1136,1309,0,1,1,0,0,0,'',0,'',0),(31624,0,1136,1326,0,1,0.5,0,0,0,'',0,'',0),(31625,0,1136,1329,0,1,0.5,0,0,0,'',0,'',0),(31626,0,1136,1330,0,1,0.5,0,0,0,'',0,'',0),(31627,0,1136,1570,0,2,0.5,0,0,0,'',0,'',0),(31628,0,1136,1572,0,2,0.5,0,0,0,'',0,'',0),(31629,0,1136,1574,0,2,0.5,0,0,0,'',0,'',0),(31630,0,1136,1577,0,2,0.5,0,0,0,'',0,'',0),(31631,0,1136,1578,0,2,0.5,0,0,0,'',0,'',0),(31632,0,1136,1579,0,2,0.5,0,0,0,'',0,'',0),(31633,0,1136,1592,0,4,1,0,0,0,'',0,'',0),(31634,0,1136,1594,0,1,1,0,0,0,'',0,'',0),(31635,0,1136,1875,0,2,0.5,0,0,0,'',0,'',0),(31636,0,1136,1952,0,1,0.5,0,0,0,'',0,'',0),(31637,0,1136,1953,0,2,1,0,0,0,'',0,'',0),(31638,0,1136,1954,0,1,0.5,0,0,0,'',0,'',0),(31639,0,1136,1966,0,1,0.5,0,0,0,'',0,'',0),(31640,0,1136,2027,0,1,0.5,0,0,0,'',0,'',0),(31641,0,1136,4080,0,15,1,0,0,0,'',0,'',0),(31642,0,1136,4643,0,1,0.5,0,0,0,'',0,'',0),(31643,0,1136,4648,0,1,0.5,0,0,0,'',0,'',0),(31644,0,1136,4648,0,1,0.5,0,0,0,'',0,'',0),(31645,0,1136,4697,0,1,0.5,0,0,0,'',0,'',0),(31646,0,1137,4790,0,1,1,0,0,0,'',0,'',0),(31647,0,1137,4792,0,1,0.5,0,0,0,'',0,'',0),(31648,0,1137,4800,0,1,1,0,0,0,'',0,'',0),(31649,0,1137,4842,0,1,1,0,0,0,'',0,'',0),(31650,0,1137,4945,0,5,1,0,0,0,'',0,'',0),(31651,0,1137,458,0,2,1,0,0,0,'',0,'',0),(31652,0,1137,535,0,1,0.5,0,0,0,'',0,'',0),(31653,0,1137,603,0,1,0.5,0,0,0,'',0,'',0),(31654,0,1137,611,0,1,0.5,0,0,0,'',0,'',0),(31655,0,1137,1284,0,2,1,0,0,0,'',0,'',0),(31656,0,1137,1291,0,1,1,0,0,0,'',0,'',0),(31657,0,1137,1298,0,3,1,0,0,0,'',0,'',0),(31658,0,1137,1307,0,1,1,0,0,0,'',0,'',0),(31659,0,1137,1308,0,1,1,0,0,0,'',0,'',0),(31660,0,1137,1309,0,1,1,0,0,0,'',0,'',0),(31661,0,1137,1326,0,1,0.5,0,0,0,'',0,'',0),(31662,0,1137,1329,0,1,0.5,0,0,0,'',0,'',0),(31663,0,1137,1330,0,1,0.5,0,0,0,'',0,'',0),(31664,0,1137,1570,0,2,0.5,0,0,0,'',0,'',0),(31665,0,1137,1572,0,2,0.5,0,0,0,'',0,'',0),(31666,0,1137,1574,0,2,0.5,0,0,0,'',0,'',0),(31667,0,1137,1577,0,2,0.5,0,0,0,'',0,'',0),(31668,0,1137,1578,0,2,0.5,0,0,0,'',0,'',0),(31669,0,1137,1579,0,2,0.5,0,0,0,'',0,'',0),(31670,0,1137,1592,0,4,1,0,0,0,'',0,'',0),(31671,0,1137,1594,0,5,1,0,0,0,'',0,'',0),(31672,0,1137,1875,0,2,0.5,0,0,0,'',0,'',0),(31673,0,1137,1952,0,1,0.5,0,0,0,'',0,'',0),(31674,0,1137,1953,0,2,1,0,0,0,'',0,'',0),(31675,0,1137,1954,0,1,0.5,0,0,0,'',0,'',0),(31676,0,1137,1966,0,1,0.5,0,0,0,'',0,'',0),(31677,0,1137,2027,0,1,0.5,0,0,0,'',0,'',0),(31678,0,1137,4080,0,15,1,0,0,0,'',0,'',0),(31679,0,1137,4643,0,1,0.5,0,0,0,'',0,'',0),(31680,0,1137,4648,0,1,0.5,0,0,0,'',0,'',0),(31681,0,1137,4648,0,1,0.5,0,0,0,'',0,'',0),(31682,0,1137,4697,0,1,0.5,0,0,0,'',0,'',0),(31683,0,1138,4790,0,1,1,0,0,0,'',0,'',0),(31684,0,1138,4792,0,1,0.5,0,0,0,'',0,'',0),(31685,0,1138,4800,0,1,1,0,0,0,'',0,'',0),(31686,0,1138,4842,0,1,1,0,0,0,'',0,'',0),(31687,0,1138,4945,0,5,1,0,0,0,'',0,'',0),(31688,0,1138,458,0,2,1,0,0,0,'',0,'',0),(31689,0,1138,535,0,1,0.5,0,0,0,'',0,'',0),(31690,0,1138,603,0,1,0.5,0,0,0,'',0,'',0),(31691,0,1138,611,0,1,0.5,0,0,0,'',0,'',0),(31692,0,1138,1284,0,2,1,0,0,0,'',0,'',0),(31693,0,1138,1291,0,1,1,0,0,0,'',0,'',0),(31694,0,1138,1298,0,3,1,0,0,0,'',0,'',0),(31695,0,1138,1307,0,1,1,0,0,0,'',0,'',0),(31696,0,1138,1308,0,1,1,0,0,0,'',0,'',0),(31697,0,1138,1309,0,1,1,0,0,0,'',0,'',0),(31698,0,1138,1326,0,1,0.5,0,0,0,'',0,'',0),(31699,0,1138,1329,0,1,0.5,0,0,0,'',0,'',0),(31700,0,1138,1330,0,1,0.5,0,0,0,'',0,'',0),(31701,0,1138,1570,0,2,0.5,0,0,0,'',0,'',0),(31702,0,1138,1572,0,2,0.5,0,0,0,'',0,'',0),(31703,0,1138,1574,0,2,0.5,0,0,0,'',0,'',0),(31704,0,1138,1577,0,2,0.5,0,0,0,'',0,'',0),(31705,0,1138,1578,0,2,0.5,0,0,0,'',0,'',0),(31706,0,1138,1579,0,2,0.5,0,0,0,'',0,'',0),(31707,0,1138,1592,0,4,1,0,0,0,'',0,'',0),(31708,0,1138,1594,0,1,1,0,0,0,'',0,'',0),(31709,0,1138,1875,0,2,0.5,0,0,0,'',0,'',0),(31710,0,1138,1952,0,1,0.5,0,0,0,'',0,'',0),(31711,0,1138,1953,0,2,1,0,0,0,'',0,'',0),(31712,0,1138,1954,0,1,0.5,0,0,0,'',0,'',0),(31713,0,1138,1966,0,1,0.5,0,0,0,'',0,'',0),(31714,0,1138,2027,0,1,0.5,0,0,0,'',0,'',0),(31715,0,1138,4080,0,15,1,0,0,0,'',0,'',0),(31716,0,1138,4643,0,1,0.5,0,0,0,'',0,'',0),(31717,0,1138,4648,0,1,0.5,0,0,0,'',0,'',0),(31718,0,1138,4648,0,1,0.5,0,0,0,'',0,'',0),(31719,0,1138,4697,0,1,0.5,0,0,0,'',0,'',0),(31720,0,1139,4790,0,1,1,0,0,0,'',0,'',0),(31721,0,1139,4792,0,1,0.5,0,0,0,'',0,'',0),(31722,0,1139,4800,0,1,1,0,0,0,'',0,'',0),(31723,0,1139,4842,0,1,1,0,0,0,'',0,'',0),(31724,0,1139,4945,0,5,1,0,0,0,'',0,'',0),(31725,0,1139,458,0,2,1,0,0,0,'',0,'',0),(31726,0,1139,535,0,1,0.5,0,0,0,'',0,'',0),(31727,0,1139,603,0,1,0.5,0,0,0,'',0,'',0),(31728,0,1139,611,0,1,0.5,0,0,0,'',0,'',0),(31729,0,1139,1284,0,2,1,0,0,0,'',0,'',0),(31730,0,1139,1291,0,1,1,0,0,0,'',0,'',0),(31731,0,1139,1298,0,3,1,0,0,0,'',0,'',0),(31732,0,1139,1307,0,1,1,0,0,0,'',0,'',0),(31733,0,1139,1308,0,1,1,0,0,0,'',0,'',0),(31734,0,1139,1309,0,1,1,0,0,0,'',0,'',0),(31735,0,1139,1326,0,1,0.5,0,0,0,'',0,'',0),(31736,0,1139,1329,0,1,0.5,0,0,0,'',0,'',0),(31737,0,1139,1330,0,1,0.5,0,0,0,'',0,'',0),(31738,0,1139,1570,0,2,0.5,0,0,0,'',0,'',0),(31739,0,1139,1572,0,2,0.5,0,0,0,'',0,'',0),(31740,0,1139,1574,0,2,0.5,0,0,0,'',0,'',0),(31741,0,1139,1577,0,2,0.5,0,0,0,'',0,'',0),(31742,0,1139,1578,0,2,0.5,0,0,0,'',0,'',0),(31743,0,1139,1579,0,2,0.5,0,0,0,'',0,'',0),(31744,0,1139,1592,0,5,1,0,0,0,'',0,'',0),(31745,0,1139,1594,0,5,1,0,0,0,'',0,'',0),(31746,0,1139,1875,0,2,0.5,0,0,0,'',0,'',0),(31747,0,1139,1952,0,1,0.5,0,0,0,'',0,'',0),(31748,0,1139,1953,0,2,1,0,0,0,'',0,'',0),(31749,0,1139,1954,0,1,0.5,0,0,0,'',0,'',0),(31750,0,1139,1966,0,1,0.5,0,0,0,'',0,'',0),(31751,0,1139,2027,0,1,0.5,0,0,0,'',0,'',0),(31752,0,1139,4080,0,15,1,0,0,0,'',0,'',0),(31753,0,1139,4643,0,1,0.5,0,0,0,'',0,'',0),(31754,0,1139,4648,0,1,0.5,0,0,0,'',0,'',0),(31755,0,1139,4648,0,1,0.5,0,0,0,'',0,'',0),(31756,0,1139,4697,0,1,0.5,0,0,0,'',0,'',0),(31757,0,1140,4790,0,1,1,0,0,0,'',0,'',0),(31758,0,1140,4792,0,1,0.5,0,0,0,'',0,'',0),(31759,0,1140,4800,0,1,1,0,0,0,'',0,'',0),(31760,0,1140,4842,0,1,1,0,0,0,'',0,'',0),(31761,0,1140,4945,0,8,1,0,0,0,'',0,'',0),(31762,0,1140,458,0,4,1,0,0,0,'',0,'',0),(31763,0,1140,535,0,1,0.5,0,0,0,'',0,'',0),(31764,0,1140,603,0,1,0.5,0,0,0,'',0,'',0),(31765,0,1140,611,0,1,0.5,0,0,0,'',0,'',0),(31766,0,1140,1284,0,2,1,0,0,0,'',0,'',0),(31767,0,1140,1291,0,1,1,0,0,0,'',0,'',0),(31768,0,1140,1298,0,3,1,0,0,0,'',0,'',0),(31769,0,1140,1307,0,1,1,0,0,0,'',0,'',0),(31770,0,1140,1308,0,1,1,0,0,0,'',0,'',0),(31771,0,1140,1309,0,1,1,0,0,0,'',0,'',0),(31772,0,1140,1326,0,1,0.5,0,0,0,'',0,'',0),(31773,0,1140,1329,0,1,0.5,0,0,0,'',0,'',0),(31774,0,1140,1330,0,1,0.5,0,0,0,'',0,'',0),(31775,0,1140,1570,0,2,0.5,0,0,0,'',0,'',0),(31776,0,1140,1572,0,2,0.5,0,0,0,'',0,'',0),(31777,0,1140,1574,0,2,0.5,0,0,0,'',0,'',0),(31778,0,1140,1577,0,2,0.5,0,0,0,'',0,'',0),(31779,0,1140,1578,0,2,0.5,0,0,0,'',0,'',0),(31780,0,1140,1579,0,2,0.5,0,0,0,'',0,'',0),(31781,0,1140,1592,0,8,1,0,0,0,'',0,'',0),(31782,0,1140,1594,0,8,1,0,0,0,'',0,'',0),(31783,0,1140,1875,0,2,0.5,0,0,0,'',0,'',0),(31784,0,1140,1952,0,1,0.5,0,0,0,'',0,'',0),(31785,0,1140,1953,0,2,1,0,0,0,'',0,'',0),(31786,0,1140,1954,0,1,0.5,0,0,0,'',0,'',0),(31787,0,1140,1966,0,1,0.5,0,0,0,'',0,'',0),(31788,0,1140,2027,0,1,0.5,0,0,0,'',0,'',0),(31789,0,1140,4080,0,15,1,0,0,0,'',0,'',0),(31790,0,1140,4643,0,1,0.5,0,0,0,'',0,'',0),(31791,0,1140,4648,0,1,0.5,0,0,0,'',0,'',0),(31792,0,1140,4648,0,1,0.5,0,0,0,'',0,'',0),(31793,0,1140,4697,0,1,0.5,0,0,0,'',0,'',0),(31794,0,1141,4790,0,1,0.5,0,0,0,'',0,'',0),(31795,0,1141,4866,0,1,0.5,0,0,0,'',0,'',0),(31796,0,1141,4800,0,1,1,0,0,0,'',0,'',0),(31797,0,1141,4842,0,1,1,0,0,0,'',0,'',0),(31798,0,1141,4944,0,4,1,0,0,0,'',0,'',0),(31799,0,1141,458,0,1,1,0,0,0,'',0,'',0),(31800,0,1141,504,0,1,1,0,0,0,'',0,'',0),(31801,0,1141,733,0,1,0.5,0,0,0,'',0,'',0),(31802,0,1141,1123,0,4,1,0,0,0,'',0,'',0),(31803,0,1141,1125,0,1,1,0,0,0,'',0,'',0),(31804,0,1141,1275,0,1,0.5,0,0,0,'',0,'',0),(31805,0,1141,1284,0,1,1,0,0,0,'',0,'',0),(31806,0,1141,1291,0,1,1,0,0,0,'',0,'',0),(31807,0,1141,1298,0,1,1,0,0,0,'',0,'',0),(31808,0,1141,1307,0,1,1,0,0,0,'',0,'',0),(31809,0,1141,1308,0,1,1,0,0,0,'',0,'',0),(31810,0,1141,1309,0,1,1,0,0,0,'',0,'',0),(31811,0,1141,1319,0,1,0.5,0,0,0,'',0,'',0),(31812,0,1141,1592,0,3,1,0,0,0,'',0,'',0),(31813,0,1141,1594,0,1,1,0,0,0,'',0,'',0),(31814,0,1141,1943,0,1,0.5,0,0,0,'',0,'',0),(31815,0,1141,1944,0,1,0.5,0,0,0,'',0,'',0),(31816,0,1141,1954,0,1,0.5,0,0,0,'',0,'',0),(31817,0,1141,1965,0,1,0.5,0,0,0,'',0,'',0),(31818,0,1141,2027,0,1,0.5,0,0,0,'',0,'',0),(31819,0,1141,4080,0,10,1,0,0,0,'',0,'',0),(31820,0,1141,4643,0,1,0.5,0,0,0,'',0,'',0),(31821,0,1141,4648,0,1,0.5,0,0,0,'',0,'',0),(31822,0,1141,4648,0,1,0.5,0,0,0,'',0,'',0),(31823,0,1142,4790,0,1,0.5,0,0,0,'',0,'',0),(31824,0,1142,4866,0,1,0.5,0,0,0,'',0,'',0),(31825,0,1142,4800,0,1,1,0,0,0,'',0,'',0),(31826,0,1142,4842,0,1,1,0,0,0,'',0,'',0),(31827,0,1142,4944,0,4,1,0,0,0,'',0,'',0),(31828,0,1142,458,0,1,1,0,0,0,'',0,'',0),(31829,0,1142,504,0,1,1,0,0,0,'',0,'',0),(31830,0,1142,733,0,1,0.5,0,0,0,'',0,'',0),(31831,0,1142,1123,0,4,1,0,0,0,'',0,'',0),(31832,0,1142,1125,0,1,1,0,0,0,'',0,'',0),(31833,0,1142,1275,0,1,0.5,0,0,0,'',0,'',0),(31834,0,1142,1284,0,1,1,0,0,0,'',0,'',0),(31835,0,1142,1291,0,1,1,0,0,0,'',0,'',0),(31836,0,1142,1298,0,1,1,0,0,0,'',0,'',0),(31837,0,1142,1307,0,1,1,0,0,0,'',0,'',0),(31838,0,1142,1308,0,1,1,0,0,0,'',0,'',0),(31839,0,1142,1309,0,1,1,0,0,0,'',0,'',0),(31840,0,1142,1319,0,1,0.5,0,0,0,'',0,'',0),(31841,0,1142,1592,0,3,1,0,0,0,'',0,'',0),(31842,0,1142,1594,0,1,1,0,0,0,'',0,'',0),(31843,0,1142,1943,0,1,0.5,0,0,0,'',0,'',0),(31844,0,1142,1944,0,1,0.5,0,0,0,'',0,'',0),(31845,0,1142,1954,0,1,0.5,0,0,0,'',0,'',0),(31846,0,1142,1965,0,1,0.5,0,0,0,'',0,'',0),(31847,0,1142,2027,0,1,0.5,0,0,0,'',0,'',0),(31848,0,1142,4080,0,10,1,0,0,0,'',0,'',0),(31849,0,1142,4643,0,1,0.5,0,0,0,'',0,'',0),(31850,0,1142,4648,0,1,0.5,0,0,0,'',0,'',0),(31851,0,1142,4648,0,1,0.5,0,0,0,'',0,'',0),(31852,0,1143,4790,0,1,0.5,0,0,0,'',0,'',0),(31853,0,1143,4866,0,1,0.5,0,0,0,'',0,'',0),(31854,0,1143,4800,0,1,1,0,0,0,'',0,'',0),(31855,0,1143,4842,0,1,1,0,0,0,'',0,'',0),(31856,0,1143,4944,0,4,1,0,0,0,'',0,'',0),(31857,0,1143,458,0,1,1,0,0,0,'',0,'',0),(31858,0,1143,504,0,1,1,0,0,0,'',0,'',0),(31859,0,1143,733,0,1,0.5,0,0,0,'',0,'',0),(31860,0,1143,1123,0,4,1,0,0,0,'',0,'',0),(31861,0,1143,1125,0,1,1,0,0,0,'',0,'',0),(31862,0,1143,1275,0,1,0.5,0,0,0,'',0,'',0),(31863,0,1143,1284,0,1,1,0,0,0,'',0,'',0),(31864,0,1143,1291,0,1,1,0,0,0,'',0,'',0),(31865,0,1143,1298,0,1,1,0,0,0,'',0,'',0),(31866,0,1143,1307,0,1,1,0,0,0,'',0,'',0),(31867,0,1143,1308,0,1,1,0,0,0,'',0,'',0),(31868,0,1143,1309,0,1,1,0,0,0,'',0,'',0),(31869,0,1143,1319,0,1,0.5,0,0,0,'',0,'',0),(31870,0,1143,1592,0,3,1,0,0,0,'',0,'',0),(31871,0,1143,1594,0,3,1,0,0,0,'',0,'',0),(31872,0,1143,1943,0,1,0.5,0,0,0,'',0,'',0),(31873,0,1143,1944,0,1,0.5,0,0,0,'',0,'',0),(31874,0,1143,1954,0,1,0.5,0,0,0,'',0,'',0),(31875,0,1143,1965,0,1,0.5,0,0,0,'',0,'',0),(31876,0,1143,2027,0,1,0.5,0,0,0,'',0,'',0),(31877,0,1143,4080,0,10,1,0,0,0,'',0,'',0),(31878,0,1143,4643,0,1,0.5,0,0,0,'',0,'',0),(31879,0,1143,4648,0,1,0.5,0,0,0,'',0,'',0),(31880,0,1143,4648,0,1,0.5,0,0,0,'',0,'',0),(31881,0,1144,4790,0,1,0.5,0,0,0,'',0,'',0),(31882,0,1144,4800,0,1,1,0,0,0,'',0,'',0),(31883,0,1144,4842,0,1,1,0,0,0,'',0,'',0),(31884,0,1144,4945,0,3,1,0,0,0,'',0,'',0),(31885,0,1144,458,0,1,1,0,0,0,'',0,'',0),(31886,0,1144,504,0,1,1,0,0,0,'',0,'',0),(31887,0,1144,733,0,1,1,0,0,0,'',0,'',0),(31888,0,1144,1284,0,2,1,0,0,0,'',0,'',0),(31889,0,1144,1291,0,1,0.5,0,0,0,'',0,'',0),(31890,0,1144,1298,0,1,1,0,0,0,'',0,'',0),(31891,0,1144,1307,0,1,0.5,0,0,0,'',0,'',0),(31892,0,1144,1308,0,1,0.5,0,0,0,'',0,'',0),(31893,0,1144,1309,0,1,0.5,0,0,0,'',0,'',0),(31894,0,1144,1326,0,1,0.5,0,0,0,'',0,'',0),(31895,0,1144,1329,0,1,0.5,0,0,0,'',0,'',0),(31896,0,1144,1330,0,1,0.5,0,0,0,'',0,'',0),(31897,0,1144,1592,0,3,1,0,0,0,'',0,'',0),(31898,0,1144,1594,0,1,1,0,0,0,'',0,'',0),(31899,0,1144,1943,0,1,0.5,0,0,0,'',0,'',0),(31900,0,1144,1944,0,1,0.5,0,0,0,'',0,'',0),(31901,0,1144,1952,0,1,0.5,0,0,0,'',0,'',0),(31902,0,1144,1954,0,1,0.5,0,0,0,'',0,'',0),(31903,0,1144,1966,0,1,0.5,0,0,0,'',0,'',0),(31904,0,1144,2027,0,1,0.5,0,0,0,'',0,'',0),(31905,0,1144,3781,0,8,1,0,0,0,'',0,'',0),(31906,0,1144,4080,0,15,1,0,0,0,'',0,'',0),(31907,0,1144,4581,0,1,1,0,0,0,'',0,'',0),(31908,0,1144,4643,0,1,0.5,0,0,0,'',0,'',0),(31909,0,1144,4648,0,1,0.5,0,0,0,'',0,'',0),(31910,0,1144,4648,0,1,0.5,0,0,0,'',0,'',0),(31911,0,1145,4790,0,1,0.5,0,0,0,'',0,'',0),(31912,0,1145,4800,0,1,1,0,0,0,'',0,'',0),(31913,0,1145,4842,0,1,1,0,0,0,'',0,'',0),(31914,0,1145,4945,0,3,1,0,0,0,'',0,'',0),(31915,0,1145,458,0,1,1,0,0,0,'',0,'',0),(31916,0,1145,504,0,1,1,0,0,0,'',0,'',0),(31917,0,1145,733,0,1,1,0,0,0,'',0,'',0),(31918,0,1145,1284,0,2,1,0,0,0,'',0,'',0),(31919,0,1145,1291,0,1,0.5,0,0,0,'',0,'',0),(31920,0,1145,1298,0,1,1,0,0,0,'',0,'',0),(31921,0,1145,1307,0,1,0.5,0,0,0,'',0,'',0),(31922,0,1145,1308,0,1,0.5,0,0,0,'',0,'',0),(31923,0,1145,1309,0,1,0.5,0,0,0,'',0,'',0),(31924,0,1145,1326,0,1,0.5,0,0,0,'',0,'',0),(31925,0,1145,1329,0,1,0.5,0,0,0,'',0,'',0),(31926,0,1145,1330,0,1,0.5,0,0,0,'',0,'',0),(31927,0,1145,1592,0,3,1,0,0,0,'',0,'',0),(31928,0,1145,1594,0,1,1,0,0,0,'',0,'',0),(31929,0,1145,1943,0,1,0.5,0,0,0,'',0,'',0),(31930,0,1145,1944,0,1,0.5,0,0,0,'',0,'',0),(31931,0,1145,1952,0,1,0.5,0,0,0,'',0,'',0),(31932,0,1145,1954,0,1,0.5,0,0,0,'',0,'',0),(31933,0,1145,1966,0,1,0.5,0,0,0,'',0,'',0),(31934,0,1145,2027,0,1,0.5,0,0,0,'',0,'',0),(31935,0,1145,3781,0,8,1,0,0,0,'',0,'',0),(31936,0,1145,4080,0,15,1,0,0,0,'',0,'',0),(31937,0,1145,4581,0,1,1,0,0,0,'',0,'',0),(31938,0,1145,4643,0,1,0.5,0,0,0,'',0,'',0),(31939,0,1145,4648,0,1,0.5,0,0,0,'',0,'',0),(31940,0,1145,4648,0,1,0.5,0,0,0,'',0,'',0),(31941,0,1146,4790,0,1,0.5,0,0,0,'',0,'',0),(31942,0,1146,4800,0,1,1,0,0,0,'',0,'',0),(31943,0,1146,4842,0,1,1,0,0,0,'',0,'',0),(31944,0,1146,4945,0,3,1,0,0,0,'',0,'',0),(31945,0,1146,458,0,1,1,0,0,0,'',0,'',0),(31946,0,1146,504,0,1,1,0,0,0,'',0,'',0),(31947,0,1146,733,0,1,1,0,0,0,'',0,'',0),(31948,0,1146,1284,0,2,1,0,0,0,'',0,'',0),(31949,0,1146,1291,0,1,0.5,0,0,0,'',0,'',0),(31950,0,1146,1298,0,1,1,0,0,0,'',0,'',0),(31951,0,1146,1307,0,1,0.5,0,0,0,'',0,'',0),(31952,0,1146,1308,0,1,0.5,0,0,0,'',0,'',0),(31953,0,1146,1309,0,1,0.5,0,0,0,'',0,'',0),(31954,0,1146,1326,0,1,0.5,0,0,0,'',0,'',0),(31955,0,1146,1329,0,1,0.5,0,0,0,'',0,'',0),(31956,0,1146,1330,0,1,0.5,0,0,0,'',0,'',0),(31957,0,1146,1592,0,3,1,0,0,0,'',0,'',0),(31958,0,1146,1594,0,1,1,0,0,0,'',0,'',0),(31959,0,1146,1943,0,1,0.5,0,0,0,'',0,'',0),(31960,0,1146,1944,0,1,0.5,0,0,0,'',0,'',0),(31961,0,1146,1952,0,1,0.5,0,0,0,'',0,'',0),(31962,0,1146,1954,0,1,0.5,0,0,0,'',0,'',0),(31963,0,1146,1966,0,1,0.5,0,0,0,'',0,'',0),(31964,0,1146,2027,0,1,0.5,0,0,0,'',0,'',0),(31965,0,1146,3781,0,8,1,0,0,0,'',0,'',0),(31966,0,1146,4080,0,15,1,0,0,0,'',0,'',0),(31967,0,1146,4581,0,1,1,0,0,0,'',0,'',0),(31968,0,1146,4643,0,1,0.5,0,0,0,'',0,'',0),(31969,0,1146,4648,0,1,0.5,0,0,0,'',0,'',0),(31970,0,1146,4648,0,1,0.5,0,0,0,'',0,'',0),(31971,0,1147,4778,0,1,0.5,0,0,0,'',0,'',0),(31972,0,1147,4790,0,1,0.5,0,0,0,'',0,'',0),(31973,0,1147,4800,0,1,1,0,0,0,'',0,'',0),(31974,0,1147,4842,0,1,1,0,0,0,'',0,'',0),(31975,0,1147,4945,0,3,1,0,0,0,'',0,'',0),(31976,0,1147,4995,0,1,1,0,0,0,'',0,'',0),(31977,0,1147,458,0,1,1,0,0,0,'',0,'',0),(31978,0,1147,504,0,2,1,0,0,0,'',0,'',0),(31979,0,1147,733,0,1,0.5,0,0,0,'',0,'',0),(31980,0,1147,1284,0,2,1,0,0,0,'',0,'',0),(31981,0,1147,1291,0,1,0.5,0,0,0,'',0,'',0),(31982,0,1147,1298,0,1,0.5,0,0,0,'',0,'',0),(31983,0,1147,1307,0,1,0.5,0,0,0,'',0,'',0),(31984,0,1147,1308,0,1,0.5,0,0,0,'',0,'',0),(31985,0,1147,1309,0,1,0.5,0,0,0,'',0,'',0),(31986,0,1147,1326,0,1,0.5,0,0,0,'',0,'',0),(31987,0,1147,1329,0,1,0.5,0,0,0,'',0,'',0),(31988,0,1147,1330,0,1,0.5,0,0,0,'',0,'',0),(31989,0,1147,1592,0,3,1,0,0,0,'',0,'',0),(31990,0,1147,1594,0,1,1,0,0,0,'',0,'',0),(31991,0,1147,1952,0,1,0.5,0,0,0,'',0,'',0),(31992,0,1147,1954,0,1,0.5,0,0,0,'',0,'',0),(31993,0,1147,1966,0,1,0.5,0,0,0,'',0,'',0),(31994,0,1147,3950,0,5,1,0,0,0,'',0,'',0),(31995,0,1147,4080,0,10,1,0,0,0,'',0,'',0),(31996,0,1147,4581,0,1,1,0,0,0,'',0,'',0),(31997,0,1147,4643,0,1,0.5,0,0,0,'',0,'',0),(31998,0,1147,4648,0,1,0.5,0,0,0,'',0,'',0),(31999,0,1147,4648,0,1,0.5,0,0,0,'',0,'',0),(32000,0,1148,4778,0,1,0.5,0,0,0,'',0,'',0),(32001,0,1148,4790,0,1,0.5,0,0,0,'',0,'',0),(32002,0,1148,4800,0,1,1,0,0,0,'',0,'',0),(32003,0,1148,4842,0,1,1,0,0,0,'',0,'',0),(32004,0,1148,4945,0,3,1,0,0,0,'',0,'',0),(32005,0,1148,4995,0,1,1,0,0,0,'',0,'',0),(32006,0,1148,458,0,1,1,0,0,0,'',0,'',0),(32007,0,1148,504,0,2,1,0,0,0,'',0,'',0),(32008,0,1148,733,0,1,0.5,0,0,0,'',0,'',0),(32009,0,1148,1284,0,2,1,0,0,0,'',0,'',0),(32010,0,1148,1291,0,1,0.5,0,0,0,'',0,'',0),(32011,0,1148,1298,0,1,0.5,0,0,0,'',0,'',0),(32012,0,1148,1307,0,1,0.5,0,0,0,'',0,'',0),(32013,0,1148,1308,0,1,0.5,0,0,0,'',0,'',0),(32014,0,1148,1309,0,1,0.5,0,0,0,'',0,'',0),(32015,0,1148,1326,0,1,0.5,0,0,0,'',0,'',0),(32016,0,1148,1329,0,1,0.5,0,0,0,'',0,'',0),(32017,0,1148,1330,0,1,0.5,0,0,0,'',0,'',0),(32018,0,1148,1592,0,3,1,0,0,0,'',0,'',0),(32019,0,1148,1594,0,3,1,0,0,0,'',0,'',0),(32020,0,1148,1952,0,1,0.5,0,0,0,'',0,'',0),(32021,0,1148,1954,0,1,0.5,0,0,0,'',0,'',0),(32022,0,1148,1966,0,1,0.5,0,0,0,'',0,'',0),(32023,0,1148,3950,0,5,1,0,0,0,'',0,'',0),(32024,0,1148,4080,0,10,1,0,0,0,'',0,'',0),(32025,0,1148,4581,0,1,1,0,0,0,'',0,'',0),(32026,0,1148,4643,0,1,0.5,0,0,0,'',0,'',0),(32027,0,1148,4648,0,1,0.5,0,0,0,'',0,'',0),(32028,0,1148,4648,0,1,0.5,0,0,0,'',0,'',0),(32029,0,1149,4778,0,1,0.5,0,0,0,'',0,'',0),(32030,0,1149,4790,0,1,0.5,0,0,0,'',0,'',0),(32031,0,1149,4800,0,1,1,0,0,0,'',0,'',0),(32032,0,1149,4842,0,1,1,0,0,0,'',0,'',0),(32033,0,1149,4945,0,5,1,0,0,0,'',0,'',0),(32034,0,1149,4995,0,1,1,0,0,0,'',0,'',0),(32035,0,1149,458,0,3,1,0,0,0,'',0,'',0),(32036,0,1149,504,0,2,1,0,0,0,'',0,'',0),(32037,0,1149,733,0,1,0.5,0,0,0,'',0,'',0),(32038,0,1149,1284,0,2,1,0,0,0,'',0,'',0),(32039,0,1149,1291,0,1,0.5,0,0,0,'',0,'',0),(32040,0,1149,1298,0,1,0.5,0,0,0,'',0,'',0),(32041,0,1149,1307,0,1,0.5,0,0,0,'',0,'',0),(32042,0,1149,1308,0,1,0.5,0,0,0,'',0,'',0),(32043,0,1149,1309,0,1,0.5,0,0,0,'',0,'',0),(32044,0,1149,1326,0,1,0.5,0,0,0,'',0,'',0),(32045,0,1149,1329,0,1,0.5,0,0,0,'',0,'',0),(32046,0,1149,1330,0,1,0.5,0,0,0,'',0,'',0),(32047,0,1149,1592,0,5,1,0,0,0,'',0,'',0),(32048,0,1149,1594,0,5,1,0,0,0,'',0,'',0),(32049,0,1149,1952,0,1,0.5,0,0,0,'',0,'',0),(32050,0,1149,1954,0,1,0.5,0,0,0,'',0,'',0),(32051,0,1149,1966,0,1,0.5,0,0,0,'',0,'',0),(32052,0,1149,3950,0,5,1,0,0,0,'',0,'',0),(32053,0,1149,4080,0,10,1,0,0,0,'',0,'',0),(32054,0,1149,4581,0,1,1,0,0,0,'',0,'',0),(32055,0,1149,4643,0,1,0.5,0,0,0,'',0,'',0),(32056,0,1149,4648,0,1,0.5,0,0,0,'',0,'',0),(32057,0,1149,4648,0,1,0.5,0,0,0,'',0,'',0),(32058,0,1150,4784,0,1,0.5,0,0,0,'',0,'',0),(32059,0,1150,4786,0,1,0.5,0,0,0,'',0,'',0),(32060,0,1150,4790,0,1,0.5,0,0,0,'',0,'',0),(32061,0,1150,4800,0,1,1,0,0,0,'',0,'',0),(32062,0,1150,4842,0,1,1,0,0,0,'',0,'',0),(32063,0,1150,4945,0,4,1,0,0,0,'',0,'',0),(32064,0,1150,4995,0,1,0.5,0,0,0,'',0,'',0),(32065,0,1150,393,0,1,0.5,0,0,0,'',0,'',0),(32066,0,1150,405,0,1,0.5,0,0,0,'',0,'',0),(32067,0,1150,458,0,1,1,0,0,0,'',0,'',0),(32068,0,1150,470,0,1,0.5,0,0,0,'',0,'',0),(32069,0,1150,504,0,2,1,0,0,0,'',0,'',0),(32070,0,1150,611,0,1,0.5,0,0,0,'',0,'',0),(32071,0,1150,733,0,1,0.5,0,0,0,'',0,'',0),(32072,0,1150,909,0,1,0.5,0,0,0,'',0,'',0),(32073,0,1150,1284,0,2,1,0,0,0,'',0,'',0),(32074,0,1150,1287,0,2,1,0,0,0,'',0,'',0),(32075,0,1150,1294,0,1,1,0,0,0,'',0,'',0),(32076,0,1150,1295,0,2,1,0,0,0,'',0,'',0),(32077,0,1150,1307,0,1,1,0,0,0,'',0,'',0),(32078,0,1150,1308,0,1,1,0,0,0,'',0,'',0),(32079,0,1150,1309,0,1,1,0,0,0,'',0,'',0),(32080,0,1150,1319,0,2,0.5,0,0,0,'',0,'',0),(32081,0,1150,1320,0,2,1,0,0,0,'',0,'',0),(32082,0,1150,1325,0,1,1,0,0,0,'',0,'',0),(32083,0,1150,1326,0,1,0.5,0,0,0,'',0,'',0),(32084,0,1150,1329,0,1,0.5,0,0,0,'',0,'',0),(32085,0,1150,1330,0,1,0.5,0,0,0,'',0,'',0),(32086,0,1150,1383,0,1,1,0,0,0,'',0,'',0),(32087,0,1150,1570,0,1,0.5,0,0,0,'',0,'',0),(32088,0,1150,1572,0,1,0.5,0,0,0,'',0,'',0),(32089,0,1150,1574,0,1,0.5,0,0,0,'',0,'',0),(32090,0,1150,1577,0,1,0.5,0,0,0,'',0,'',0),(32091,0,1150,1578,0,1,0.5,0,0,0,'',0,'',0),(32092,0,1150,1579,0,1,0.5,0,0,0,'',0,'',0),(32093,0,1150,1592,0,3,0.5,0,0,0,'',0,'',0),(32094,0,1150,1594,0,4,1,0,0,0,'',0,'',0),(32095,0,1150,1599,0,1,1,0,0,0,'',0,'',0),(32096,0,1150,1603,0,4,1,0,0,0,'',0,'',0),(32097,0,1150,1875,0,1,0.5,0,0,0,'',0,'',0),(32098,0,1150,1952,0,1,0.5,0,0,0,'',0,'',0),(32099,0,1150,1954,0,1,0.5,0,0,0,'',0,'',0),(32100,0,1150,1965,0,1,0.5,0,0,0,'',0,'',0),(32101,0,1150,1966,0,1,0.5,0,0,0,'',0,'',0),(32102,0,1150,2027,0,1,0.5,0,0,0,'',0,'',0),(32103,0,1150,3949,0,5,1,0,0,0,'',0,'',0),(32104,0,1150,4080,0,10,1,0,0,0,'',0,'',0),(32105,0,1150,4581,0,1,0.5,0,0,0,'',0,'',0),(32106,0,1150,4643,0,1,0.5,0,0,0,'',0,'',0),(32107,0,1150,4648,0,1,0.5,0,0,0,'',0,'',0),(32108,0,1150,4648,0,1,0.5,0,0,0,'',0,'',0),(32109,0,1150,4697,0,1,0.5,0,0,0,'',0,'',0),(32110,0,1151,4784,0,1,0.5,0,0,0,'',0,'',0),(32111,0,1151,4786,0,1,0.5,0,0,0,'',0,'',0),(32112,0,1151,4790,0,1,0.5,0,0,0,'',0,'',0),(32113,0,1151,4800,0,1,1,0,0,0,'',0,'',0),(32114,0,1151,4842,0,1,1,0,0,0,'',0,'',0),(32115,0,1151,4945,0,4,1,0,0,0,'',0,'',0),(32116,0,1151,4995,0,1,0.5,0,0,0,'',0,'',0),(32117,0,1151,393,0,1,0.5,0,0,0,'',0,'',0),(32118,0,1151,405,0,1,0.5,0,0,0,'',0,'',0),(32119,0,1151,458,0,1,1,0,0,0,'',0,'',0),(32120,0,1151,470,0,1,0.5,0,0,0,'',0,'',0),(32121,0,1151,504,0,2,1,0,0,0,'',0,'',0),(32122,0,1151,611,0,1,0.5,0,0,0,'',0,'',0),(32123,0,1151,733,0,1,0.5,0,0,0,'',0,'',0),(32124,0,1151,909,0,1,0.5,0,0,0,'',0,'',0),(32125,0,1151,1284,0,2,1,0,0,0,'',0,'',0),(32126,0,1151,1287,0,2,1,0,0,0,'',0,'',0),(32127,0,1151,1294,0,1,1,0,0,0,'',0,'',0),(32128,0,1151,1295,0,2,1,0,0,0,'',0,'',0),(32129,0,1151,1307,0,1,1,0,0,0,'',0,'',0),(32130,0,1151,1308,0,1,1,0,0,0,'',0,'',0),(32131,0,1151,1309,0,1,1,0,0,0,'',0,'',0),(32132,0,1151,1319,0,2,0.5,0,0,0,'',0,'',0),(32133,0,1151,1320,0,2,1,0,0,0,'',0,'',0),(32134,0,1151,1325,0,1,1,0,0,0,'',0,'',0),(32135,0,1151,1326,0,1,0.5,0,0,0,'',0,'',0),(32136,0,1151,1329,0,1,0.5,0,0,0,'',0,'',0),(32137,0,1151,1330,0,1,0.5,0,0,0,'',0,'',0),(32138,0,1151,1383,0,1,1,0,0,0,'',0,'',0),(32139,0,1151,1570,0,1,0.5,0,0,0,'',0,'',0),(32140,0,1151,1572,0,1,0.5,0,0,0,'',0,'',0),(32141,0,1151,1574,0,1,0.5,0,0,0,'',0,'',0),(32142,0,1151,1577,0,1,0.5,0,0,0,'',0,'',0),(32143,0,1151,1578,0,1,0.5,0,0,0,'',0,'',0),(32144,0,1151,1579,0,1,0.5,0,0,0,'',0,'',0),(32145,0,1151,1592,0,3,0.5,0,0,0,'',0,'',0),(32146,0,1151,1594,0,4,1,0,0,0,'',0,'',0),(32147,0,1151,1599,0,1,1,0,0,0,'',0,'',0),(32148,0,1151,1603,0,4,1,0,0,0,'',0,'',0),(32149,0,1151,1875,0,1,0.5,0,0,0,'',0,'',0),(32150,0,1151,1952,0,1,0.5,0,0,0,'',0,'',0),(32151,0,1151,1954,0,1,0.5,0,0,0,'',0,'',0),(32152,0,1151,1965,0,1,0.5,0,0,0,'',0,'',0),(32153,0,1151,1966,0,1,0.5,0,0,0,'',0,'',0),(32154,0,1151,2027,0,1,0.5,0,0,0,'',0,'',0),(32155,0,1151,3949,0,5,1,0,0,0,'',0,'',0),(32156,0,1151,4080,0,10,1,0,0,0,'',0,'',0),(32157,0,1151,4581,0,1,0.5,0,0,0,'',0,'',0),(32158,0,1151,4643,0,1,0.5,0,0,0,'',0,'',0),(32159,0,1151,4648,0,1,0.5,0,0,0,'',0,'',0),(32160,0,1151,4648,0,1,0.5,0,0,0,'',0,'',0),(32161,0,1151,4697,0,1,0.5,0,0,0,'',0,'',0),(32162,0,1152,4784,0,1,0.5,0,0,0,'',0,'',0),(32163,0,1152,4786,0,1,0.5,0,0,0,'',0,'',0),(32164,0,1152,4790,0,1,0.5,0,0,0,'',0,'',0),(32165,0,1152,4800,0,1,1,0,0,0,'',0,'',0),(32166,0,1152,4842,0,1,1,0,0,0,'',0,'',0),(32167,0,1152,4945,0,4,1,0,0,0,'',0,'',0),(32168,0,1152,4995,0,1,0.5,0,0,0,'',0,'',0),(32169,0,1152,393,0,1,0.5,0,0,0,'',0,'',0),(32170,0,1152,405,0,1,0.5,0,0,0,'',0,'',0),(32171,0,1152,458,0,1,1,0,0,0,'',0,'',0),(32172,0,1152,470,0,1,0.5,0,0,0,'',0,'',0),(32173,0,1152,504,0,2,1,0,0,0,'',0,'',0),(32174,0,1152,611,0,1,0.5,0,0,0,'',0,'',0),(32175,0,1152,733,0,1,0.5,0,0,0,'',0,'',0),(32176,0,1152,909,0,1,0.5,0,0,0,'',0,'',0),(32177,0,1152,1284,0,2,1,0,0,0,'',0,'',0),(32178,0,1152,1287,0,2,1,0,0,0,'',0,'',0),(32179,0,1152,1294,0,1,1,0,0,0,'',0,'',0),(32180,0,1152,1295,0,2,1,0,0,0,'',0,'',0),(32181,0,1152,1307,0,1,1,0,0,0,'',0,'',0),(32182,0,1152,1308,0,1,1,0,0,0,'',0,'',0),(32183,0,1152,1309,0,1,1,0,0,0,'',0,'',0),(32184,0,1152,1319,0,2,0.5,0,0,0,'',0,'',0),(32185,0,1152,1320,0,2,1,0,0,0,'',0,'',0),(32186,0,1152,1325,0,1,1,0,0,0,'',0,'',0),(32187,0,1152,1326,0,1,0.5,0,0,0,'',0,'',0),(32188,0,1152,1329,0,1,0.5,0,0,0,'',0,'',0),(32189,0,1152,1330,0,1,0.5,0,0,0,'',0,'',0),(32190,0,1152,1383,0,1,1,0,0,0,'',0,'',0),(32191,0,1152,1570,0,1,0.5,0,0,0,'',0,'',0),(32192,0,1152,1572,0,1,0.5,0,0,0,'',0,'',0),(32193,0,1152,1574,0,1,0.5,0,0,0,'',0,'',0),(32194,0,1152,1577,0,1,0.5,0,0,0,'',0,'',0),(32195,0,1152,1578,0,1,0.5,0,0,0,'',0,'',0),(32196,0,1152,1579,0,1,0.5,0,0,0,'',0,'',0),(32197,0,1152,1592,0,3,0.5,0,0,0,'',0,'',0),(32198,0,1152,1594,0,4,1,0,0,0,'',0,'',0),(32199,0,1152,1599,0,1,1,0,0,0,'',0,'',0),(32200,0,1152,1603,0,4,1,0,0,0,'',0,'',0),(32201,0,1152,1875,0,1,0.5,0,0,0,'',0,'',0),(32202,0,1152,1952,0,1,0.5,0,0,0,'',0,'',0),(32203,0,1152,1954,0,1,0.5,0,0,0,'',0,'',0),(32204,0,1152,1965,0,1,0.5,0,0,0,'',0,'',0),(32205,0,1152,1966,0,1,0.5,0,0,0,'',0,'',0),(32206,0,1152,2027,0,1,0.5,0,0,0,'',0,'',0),(32207,0,1152,3949,0,5,1,0,0,0,'',0,'',0),(32208,0,1152,4080,0,10,1,0,0,0,'',0,'',0),(32209,0,1152,4581,0,1,0.5,0,0,0,'',0,'',0),(32210,0,1152,4643,0,1,0.5,0,0,0,'',0,'',0),(32211,0,1152,4648,0,1,0.5,0,0,0,'',0,'',0),(32212,0,1152,4648,0,1,0.5,0,0,0,'',0,'',0),(32213,0,1152,4697,0,1,0.5,0,0,0,'',0,'',0),(32214,0,1153,4784,0,1,0.5,0,0,0,'',0,'',0),(32215,0,1153,4786,0,1,0.5,0,0,0,'',0,'',0),(32216,0,1153,4790,0,1,0.5,0,0,0,'',0,'',0),(32217,0,1153,4800,0,1,1,0,0,0,'',0,'',0),(32218,0,1153,4842,0,1,1,0,0,0,'',0,'',0),(32219,0,1153,4945,0,8,1,0,0,0,'',0,'',0),(32220,0,1153,4995,0,1,0.5,0,0,0,'',0,'',0),(32221,0,1153,393,0,1,0.5,0,0,0,'',0,'',0),(32222,0,1153,405,0,1,0.5,0,0,0,'',0,'',0),(32223,0,1153,458,0,1,1,0,0,0,'',0,'',0),(32224,0,1153,470,0,1,0.5,0,0,0,'',0,'',0),(32225,0,1153,504,0,2,1,0,0,0,'',0,'',0),(32226,0,1153,611,0,1,0.5,0,0,0,'',0,'',0),(32227,0,1153,733,0,1,0.5,0,0,0,'',0,'',0),(32228,0,1153,909,0,1,0.5,0,0,0,'',0,'',0),(32229,0,1153,1284,0,2,1,0,0,0,'',0,'',0),(32230,0,1153,1287,0,2,1,0,0,0,'',0,'',0),(32231,0,1153,1294,0,1,1,0,0,0,'',0,'',0),(32232,0,1153,1295,0,2,1,0,0,0,'',0,'',0),(32233,0,1153,1307,0,1,1,0,0,0,'',0,'',0),(32234,0,1153,1308,0,1,1,0,0,0,'',0,'',0),(32235,0,1153,1309,0,1,1,0,0,0,'',0,'',0),(32236,0,1153,1319,0,2,0.5,0,0,0,'',0,'',0),(32237,0,1153,1320,0,2,1,0,0,0,'',0,'',0),(32238,0,1153,1325,0,1,1,0,0,0,'',0,'',0),(32239,0,1153,1326,0,1,0.5,0,0,0,'',0,'',0),(32240,0,1153,1329,0,1,0.5,0,0,0,'',0,'',0),(32241,0,1153,1330,0,1,0.5,0,0,0,'',0,'',0),(32242,0,1153,1383,0,1,1,0,0,0,'',0,'',0),(32243,0,1153,1570,0,1,0.5,0,0,0,'',0,'',0),(32244,0,1153,1572,0,1,0.5,0,0,0,'',0,'',0),(32245,0,1153,1574,0,1,0.5,0,0,0,'',0,'',0),(32246,0,1153,1577,0,1,0.5,0,0,0,'',0,'',0),(32247,0,1153,1578,0,1,0.5,0,0,0,'',0,'',0),(32248,0,1153,1579,0,1,0.5,0,0,0,'',0,'',0),(32249,0,1153,1592,0,8,0.5,0,0,0,'',0,'',0),(32250,0,1153,1594,0,8,1,0,0,0,'',0,'',0),(32251,0,1153,1599,0,1,1,0,0,0,'',0,'',0),(32252,0,1153,1603,0,4,1,0,0,0,'',0,'',0),(32253,0,1153,1875,0,1,0.5,0,0,0,'',0,'',0),(32254,0,1153,1952,0,1,0.5,0,0,0,'',0,'',0),(32255,0,1153,1954,0,1,0.5,0,0,0,'',0,'',0),(32256,0,1153,1965,0,1,0.5,0,0,0,'',0,'',0),(32257,0,1153,1966,0,1,0.5,0,0,0,'',0,'',0),(32258,0,1153,2027,0,1,0.5,0,0,0,'',0,'',0),(32259,0,1153,3949,0,5,1,0,0,0,'',0,'',0),(32260,0,1153,4080,0,10,1,0,0,0,'',0,'',0),(32261,0,1153,4581,0,1,0.5,0,0,0,'',0,'',0),(32262,0,1153,4643,0,1,0.5,0,0,0,'',0,'',0),(32263,0,1153,4648,0,1,0.5,0,0,0,'',0,'',0),(32264,0,1153,4648,0,1,0.5,0,0,0,'',0,'',0),(32265,0,1153,4697,0,1,0.5,0,0,0,'',0,'',0),(32266,0,1154,4778,0,1,0.5,0,0,0,'',0,'',0),(32267,0,1154,4800,0,1,0.5,0,0,0,'',0,'',0),(32268,0,1154,4842,0,1,1,0,0,0,'',0,'',0),(32269,0,1154,4944,0,3,1,0,0,0,'',0,'',0),(32270,0,1154,458,0,1,1,0,0,0,'',0,'',0),(32271,0,1154,504,0,1,1,0,0,0,'',0,'',0),(32272,0,1154,1123,0,3,1,0,0,0,'',0,'',0),(32273,0,1154,1125,0,1,0.5,0,0,0,'',0,'',0),(32274,0,1154,1283,0,1,0.5,0,0,0,'',0,'',0),(32275,0,1154,1592,0,2,1,0,0,0,'',0,'',0),(32276,0,1154,1594,0,1,1,0,0,0,'',0,'',0),(32277,0,1154,1889,0,1,0.5,0,0,0,'',0,'',0),(32278,0,1154,1954,0,1,0.5,0,0,0,'',0,'',0),(32279,0,1154,2027,0,1,1,0,0,0,'',0,'',0),(32280,0,1154,4089,0,7,1,0,0,0,'',0,'',0),(32281,0,1154,4643,0,1,0.5,0,0,0,'',0,'',0),(32282,0,1154,4643,0,1,0.5,0,0,0,'',0,'',0),(32283,0,1154,4648,0,1,0.5,0,0,0,'',0,'',0),(32284,0,1154,4648,0,1,0.5,0,0,0,'',0,'',0),(32285,0,1155,4790,0,1,1,0,0,0,'',0,'',0),(32286,0,1155,4866,0,1,1,0,0,0,'',0,'',0),(32287,0,1155,4800,0,1,1,0,0,0,'',0,'',0),(32288,0,1155,4842,0,1,1,0,0,0,'',0,'',0),(32289,0,1155,4945,0,3,1,0,0,0,'',0,'',0),(32290,0,1155,458,0,2,1,0,0,0,'',0,'',0),(32291,0,1155,470,0,1,0.5,0,0,0,'',0,'',0),(32292,0,1155,504,0,2,1,0,0,0,'',0,'',0),(32293,0,1155,733,0,1,0.5,0,0,0,'',0,'',0),(32294,0,1155,908,0,1,0.5,0,0,0,'',0,'',0),(32295,0,1155,1283,0,2,1,0,0,0,'',0,'',0),(32296,0,1155,1284,0,2,1,0,0,0,'',0,'',0),(32297,0,1155,1287,0,2,1,0,0,0,'',0,'',0),(32298,0,1155,1294,0,2,1,0,0,0,'',0,'',0),(32299,0,1155,1295,0,2,1,0,0,0,'',0,'',0),(32300,0,1155,1307,0,2,1,0,0,0,'',0,'',0),(32301,0,1155,1308,0,2,1,0,0,0,'',0,'',0),(32302,0,1155,1309,0,2,1,0,0,0,'',0,'',0),(32303,0,1155,1319,0,3,1,0,0,0,'',0,'',0),(32304,0,1155,1320,0,3,1,0,0,0,'',0,'',0),(32305,0,1155,1326,0,1,0.5,0,0,0,'',0,'',0),(32306,0,1155,1329,0,1,0.5,0,0,0,'',0,'',0),(32307,0,1155,1330,0,1,0.5,0,0,0,'',0,'',0),(32308,0,1155,1570,0,1,0.5,0,0,0,'',0,'',0),(32309,0,1155,1572,0,1,0.5,0,0,0,'',0,'',0),(32310,0,1155,1574,0,1,0.5,0,0,0,'',0,'',0),(32311,0,1155,1577,0,1,0.5,0,0,0,'',0,'',0),(32312,0,1155,1578,0,1,0.5,0,0,0,'',0,'',0),(32313,0,1155,1579,0,1,0.5,0,0,0,'',0,'',0),(32314,0,1155,1592,0,5,1,0,0,0,'',0,'',0),(32315,0,1155,1594,0,5,1,0,0,0,'',0,'',0),(32316,0,1155,1599,0,1,1,0,0,0,'',0,'',0),(32317,0,1155,1875,0,1,0.5,0,0,0,'',0,'',0),(32318,0,1155,1943,0,1,0.5,0,0,0,'',0,'',0),(32319,0,1155,1944,0,1,0.5,0,0,0,'',0,'',0),(32320,0,1155,1952,0,1,0.5,0,0,0,'',0,'',0),(32321,0,1155,1954,0,1,0.5,0,0,0,'',0,'',0),(32322,0,1155,1966,0,1,0.5,0,0,0,'',0,'',0),(32323,0,1155,2027,0,1,0.5,0,0,0,'',0,'',0),(32324,0,1155,4080,0,10,1,0,0,0,'',0,'',0),(32325,0,1155,4089,0,8,1,0,0,0,'',0,'',0),(32326,0,1155,4581,0,1,1,0,0,0,'',0,'',0),(32327,0,1155,4643,0,1,0.5,0,0,0,'',0,'',0),(32328,0,1155,4648,0,1,0.5,0,0,0,'',0,'',0),(32329,0,1155,4648,0,1,0.5,0,0,0,'',0,'',0),(32330,0,1155,4697,0,1,0.5,0,0,0,'',0,'',0),(32331,0,1156,4790,0,1,1,0,0,0,'',0,'',0),(32332,0,1156,4866,0,1,1,0,0,0,'',0,'',0),(32333,0,1156,4800,0,1,1,0,0,0,'',0,'',0),(32334,0,1156,4842,0,1,1,0,0,0,'',0,'',0),(32335,0,1156,4945,0,4,1,0,0,0,'',0,'',0),(32336,0,1156,458,0,2,1,0,0,0,'',0,'',0),(32337,0,1156,470,0,1,0.5,0,0,0,'',0,'',0),(32338,0,1156,504,0,2,1,0,0,0,'',0,'',0),(32339,0,1156,733,0,1,0.5,0,0,0,'',0,'',0),(32340,0,1156,908,0,1,0.5,0,0,0,'',0,'',0),(32341,0,1156,1283,0,2,1,0,0,0,'',0,'',0),(32342,0,1156,1284,0,2,1,0,0,0,'',0,'',0),(32343,0,1156,1287,0,2,1,0,0,0,'',0,'',0),(32344,0,1156,1294,0,2,1,0,0,0,'',0,'',0),(32345,0,1156,1295,0,2,1,0,0,0,'',0,'',0),(32346,0,1156,1307,0,2,1,0,0,0,'',0,'',0),(32347,0,1156,1308,0,2,1,0,0,0,'',0,'',0),(32348,0,1156,1309,0,2,1,0,0,0,'',0,'',0),(32349,0,1156,1319,0,3,1,0,0,0,'',0,'',0),(32350,0,1156,1320,0,3,1,0,0,0,'',0,'',0),(32351,0,1156,1326,0,1,0.5,0,0,0,'',0,'',0),(32352,0,1156,1329,0,1,0.5,0,0,0,'',0,'',0),(32353,0,1156,1330,0,1,0.5,0,0,0,'',0,'',0),(32354,0,1156,1570,0,1,0.5,0,0,0,'',0,'',0),(32355,0,1156,1572,0,1,0.5,0,0,0,'',0,'',0),(32356,0,1156,1574,0,1,0.5,0,0,0,'',0,'',0),(32357,0,1156,1577,0,1,0.5,0,0,0,'',0,'',0),(32358,0,1156,1578,0,1,0.5,0,0,0,'',0,'',0),(32359,0,1156,1579,0,1,0.5,0,0,0,'',0,'',0),(32360,0,1156,1592,0,5,1,0,0,0,'',0,'',0),(32361,0,1156,1594,0,5,1,0,0,0,'',0,'',0),(32362,0,1156,1599,0,1,1,0,0,0,'',0,'',0),(32363,0,1156,1875,0,1,0.5,0,0,0,'',0,'',0),(32364,0,1156,1943,0,1,0.5,0,0,0,'',0,'',0),(32365,0,1156,1944,0,1,0.5,0,0,0,'',0,'',0),(32366,0,1156,1952,0,1,0.5,0,0,0,'',0,'',0),(32367,0,1156,1954,0,1,0.5,0,0,0,'',0,'',0),(32368,0,1156,1966,0,1,0.5,0,0,0,'',0,'',0),(32369,0,1156,2027,0,1,0.5,0,0,0,'',0,'',0),(32370,0,1156,4080,0,10,1,0,0,0,'',0,'',0),(32371,0,1156,4089,0,8,1,0,0,0,'',0,'',0),(32372,0,1156,4581,0,1,1,0,0,0,'',0,'',0),(32373,0,1156,4643,0,1,0.5,0,0,0,'',0,'',0),(32374,0,1156,4648,0,1,0.5,0,0,0,'',0,'',0),(32375,0,1156,4648,0,1,0.5,0,0,0,'',0,'',0),(32376,0,1156,4697,0,1,0.5,0,0,0,'',0,'',0),(32377,0,1157,4790,0,1,1,0,0,0,'',0,'',0),(32378,0,1157,4866,0,1,1,0,0,0,'',0,'',0),(32379,0,1157,4800,0,1,1,0,0,0,'',0,'',0),(32380,0,1157,4842,0,1,1,0,0,0,'',0,'',0),(32381,0,1157,4945,0,6,1,0,0,0,'',0,'',0),(32382,0,1157,458,0,2,1,0,0,0,'',0,'',0),(32383,0,1157,470,0,1,0.5,0,0,0,'',0,'',0),(32384,0,1157,504,0,2,1,0,0,0,'',0,'',0),(32385,0,1157,733,0,1,0.5,0,0,0,'',0,'',0),(32386,0,1157,908,0,1,0.5,0,0,0,'',0,'',0),(32387,0,1157,1283,0,2,1,0,0,0,'',0,'',0),(32388,0,1157,1284,0,2,1,0,0,0,'',0,'',0),(32389,0,1157,1287,0,2,1,0,0,0,'',0,'',0),(32390,0,1157,1294,0,2,1,0,0,0,'',0,'',0),(32391,0,1157,1295,0,2,1,0,0,0,'',0,'',0),(32392,0,1157,1307,0,2,1,0,0,0,'',0,'',0),(32393,0,1157,1308,0,2,1,0,0,0,'',0,'',0),(32394,0,1157,1309,0,2,1,0,0,0,'',0,'',0),(32395,0,1157,1319,0,3,1,0,0,0,'',0,'',0),(32396,0,1157,1320,0,3,1,0,0,0,'',0,'',0),(32397,0,1157,1326,0,1,0.5,0,0,0,'',0,'',0),(32398,0,1157,1329,0,1,0.5,0,0,0,'',0,'',0),(32399,0,1157,1330,0,1,0.5,0,0,0,'',0,'',0),(32400,0,1157,1570,0,1,0.5,0,0,0,'',0,'',0),(32401,0,1157,1572,0,1,0.5,0,0,0,'',0,'',0),(32402,0,1157,1574,0,1,0.5,0,0,0,'',0,'',0),(32403,0,1157,1577,0,1,0.5,0,0,0,'',0,'',0),(32404,0,1157,1578,0,1,0.5,0,0,0,'',0,'',0),(32405,0,1157,1579,0,1,0.5,0,0,0,'',0,'',0),(32406,0,1157,1592,0,5,1,0,0,0,'',0,'',0),(32407,0,1157,1594,0,5,1,0,0,0,'',0,'',0),(32408,0,1157,1599,0,1,1,0,0,0,'',0,'',0),(32409,0,1157,1875,0,1,0.5,0,0,0,'',0,'',0),(32410,0,1157,1943,0,1,0.5,0,0,0,'',0,'',0),(32411,0,1157,1944,0,1,0.5,0,0,0,'',0,'',0),(32412,0,1157,1952,0,1,0.5,0,0,0,'',0,'',0),(32413,0,1157,1954,0,1,0.5,0,0,0,'',0,'',0),(32414,0,1157,1966,0,1,0.5,0,0,0,'',0,'',0),(32415,0,1157,2027,0,1,0.5,0,0,0,'',0,'',0),(32416,0,1157,4080,0,10,1,0,0,0,'',0,'',0),(32417,0,1157,4089,0,8,1,0,0,0,'',0,'',0),(32418,0,1157,4581,0,1,1,0,0,0,'',0,'',0),(32419,0,1157,4643,0,1,0.5,0,0,0,'',0,'',0),(32420,0,1157,4648,0,1,0.5,0,0,0,'',0,'',0),(32421,0,1157,4648,0,1,0.5,0,0,0,'',0,'',0),(32422,0,1157,4697,0,1,0.5,0,0,0,'',0,'',0),(32423,0,1158,4790,0,1,1,0,0,0,'',0,'',0),(32424,0,1158,4866,0,1,1,0,0,0,'',0,'',0),(32425,0,1158,4800,0,1,1,0,0,0,'',0,'',0),(32426,0,1158,4842,0,1,1,0,0,0,'',0,'',0),(32427,0,1158,4945,0,8,1,0,0,0,'',0,'',0),(32428,0,1158,458,0,2,1,0,0,0,'',0,'',0),(32429,0,1158,470,0,1,0.5,0,0,0,'',0,'',0),(32430,0,1158,504,0,2,1,0,0,0,'',0,'',0),(32431,0,1158,733,0,1,0.5,0,0,0,'',0,'',0),(32432,0,1158,908,0,1,0.5,0,0,0,'',0,'',0),(32433,0,1158,1283,0,2,1,0,0,0,'',0,'',0),(32434,0,1158,1284,0,2,1,0,0,0,'',0,'',0),(32435,0,1158,1287,0,2,1,0,0,0,'',0,'',0),(32436,0,1158,1294,0,2,1,0,0,0,'',0,'',0),(32437,0,1158,1295,0,2,1,0,0,0,'',0,'',0),(32438,0,1158,1307,0,2,1,0,0,0,'',0,'',0),(32439,0,1158,1308,0,2,1,0,0,0,'',0,'',0),(32440,0,1158,1309,0,2,1,0,0,0,'',0,'',0),(32441,0,1158,1319,0,3,1,0,0,0,'',0,'',0),(32442,0,1158,1320,0,3,1,0,0,0,'',0,'',0),(32443,0,1158,1326,0,1,0.5,0,0,0,'',0,'',0),(32444,0,1158,1329,0,1,0.5,0,0,0,'',0,'',0),(32445,0,1158,1330,0,1,0.5,0,0,0,'',0,'',0),(32446,0,1158,1570,0,1,0.5,0,0,0,'',0,'',0),(32447,0,1158,1572,0,1,0.5,0,0,0,'',0,'',0),(32448,0,1158,1574,0,1,0.5,0,0,0,'',0,'',0),(32449,0,1158,1577,0,1,0.5,0,0,0,'',0,'',0),(32450,0,1158,1578,0,1,0.5,0,0,0,'',0,'',0),(32451,0,1158,1579,0,1,0.5,0,0,0,'',0,'',0),(32452,0,1158,1592,0,5,1,0,0,0,'',0,'',0),(32453,0,1158,1594,0,5,1,0,0,0,'',0,'',0),(32454,0,1158,1599,0,1,1,0,0,0,'',0,'',0),(32455,0,1158,1875,0,1,0.5,0,0,0,'',0,'',0),(32456,0,1158,1943,0,1,0.5,0,0,0,'',0,'',0),(32457,0,1158,1944,0,1,0.5,0,0,0,'',0,'',0),(32458,0,1158,1952,0,1,0.5,0,0,0,'',0,'',0),(32459,0,1158,1954,0,1,0.5,0,0,0,'',0,'',0),(32460,0,1158,1966,0,1,0.5,0,0,0,'',0,'',0),(32461,0,1158,2027,0,1,0.5,0,0,0,'',0,'',0),(32462,0,1158,4080,0,10,1,0,0,0,'',0,'',0),(32463,0,1158,4089,0,8,1,0,0,0,'',0,'',0),(32464,0,1158,4581,0,1,1,0,0,0,'',0,'',0),(32465,0,1158,4643,0,1,0.5,0,0,0,'',0,'',0),(32466,0,1158,4648,0,1,0.5,0,0,0,'',0,'',0),(32467,0,1158,4648,0,1,0.5,0,0,0,'',0,'',0),(32468,0,1158,4697,0,1,0.5,0,0,0,'',0,'',0),(32469,0,1159,4790,0,1,1,0,0,0,'',0,'',0),(32470,0,1159,4866,0,1,1,0,0,0,'',0,'',0),(32471,0,1159,4800,0,1,1,0,0,0,'',0,'',0),(32472,0,1159,4842,0,1,1,0,0,0,'',0,'',0),(32473,0,1159,4945,0,3,1,0,0,0,'',0,'',0),(32474,0,1159,458,0,2,1,0,0,0,'',0,'',0),(32475,0,1159,470,0,1,0.5,0,0,0,'',0,'',0),(32476,0,1159,504,0,2,1,0,0,0,'',0,'',0),(32477,0,1159,733,0,1,0.5,0,0,0,'',0,'',0),(32478,0,1159,908,0,1,0.5,0,0,0,'',0,'',0),(32479,0,1159,1283,0,2,1,0,0,0,'',0,'',0),(32480,0,1159,1284,0,2,1,0,0,0,'',0,'',0),(32481,0,1159,1287,0,2,1,0,0,0,'',0,'',0),(32482,0,1159,1294,0,2,1,0,0,0,'',0,'',0),(32483,0,1159,1295,0,2,1,0,0,0,'',0,'',0),(32484,0,1159,1307,0,2,1,0,0,0,'',0,'',0),(32485,0,1159,1308,0,2,1,0,0,0,'',0,'',0),(32486,0,1159,1309,0,2,1,0,0,0,'',0,'',0),(32487,0,1159,1319,0,3,1,0,0,0,'',0,'',0),(32488,0,1159,1320,0,3,1,0,0,0,'',0,'',0),(32489,0,1159,1326,0,1,0.5,0,0,0,'',0,'',0),(32490,0,1159,1329,0,1,0.5,0,0,0,'',0,'',0),(32491,0,1159,1330,0,1,0.5,0,0,0,'',0,'',0),(32492,0,1159,1570,0,1,0.5,0,0,0,'',0,'',0),(32493,0,1159,1572,0,1,0.5,0,0,0,'',0,'',0),(32494,0,1159,1574,0,1,0.5,0,0,0,'',0,'',0),(32495,0,1159,1577,0,1,0.5,0,0,0,'',0,'',0),(32496,0,1159,1578,0,1,0.5,0,0,0,'',0,'',0),(32497,0,1159,1579,0,1,0.5,0,0,0,'',0,'',0),(32498,0,1159,1592,0,5,1,0,0,0,'',0,'',0),(32499,0,1159,1594,0,5,1,0,0,0,'',0,'',0),(32500,0,1159,1599,0,1,1,0,0,0,'',0,'',0),(32501,0,1159,1875,0,1,0.5,0,0,0,'',0,'',0),(32502,0,1159,1943,0,1,0.5,0,0,0,'',0,'',0),(32503,0,1159,1944,0,1,0.5,0,0,0,'',0,'',0),(32504,0,1159,1952,0,1,0.5,0,0,0,'',0,'',0),(32505,0,1159,1954,0,1,0.5,0,0,0,'',0,'',0),(32506,0,1159,1966,0,1,0.5,0,0,0,'',0,'',0),(32507,0,1159,2027,0,1,0.5,0,0,0,'',0,'',0),(32508,0,1159,4080,0,10,1,0,0,0,'',0,'',0),(32509,0,1159,4089,0,8,1,0,0,0,'',0,'',0),(32510,0,1159,4581,0,1,1,0,0,0,'',0,'',0),(32511,0,1159,4643,0,1,0.5,0,0,0,'',0,'',0),(32512,0,1159,4648,0,1,0.5,0,0,0,'',0,'',0),(32513,0,1159,4648,0,1,0.5,0,0,0,'',0,'',0),(32514,0,1159,4697,0,1,0.5,0,0,0,'',0,'',0),(32515,0,1160,4790,0,1,1,0,0,0,'',0,'',0),(32516,0,1160,4866,0,1,1,0,0,0,'',0,'',0),(32517,0,1160,4800,0,1,1,0,0,0,'',0,'',0),(32518,0,1160,4842,0,1,1,0,0,0,'',0,'',0),(32519,0,1160,4945,0,3,1,0,0,0,'',0,'',0),(32520,0,1160,458,0,2,1,0,0,0,'',0,'',0),(32521,0,1160,470,0,1,0.5,0,0,0,'',0,'',0),(32522,0,1160,504,0,2,1,0,0,0,'',0,'',0),(32523,0,1160,733,0,1,0.5,0,0,0,'',0,'',0),(32524,0,1160,908,0,1,0.5,0,0,0,'',0,'',0),(32525,0,1160,1283,0,2,1,0,0,0,'',0,'',0),(32526,0,1160,1284,0,2,1,0,0,0,'',0,'',0),(32527,0,1160,1287,0,2,1,0,0,0,'',0,'',0),(32528,0,1160,1294,0,2,1,0,0,0,'',0,'',0),(32529,0,1160,1295,0,2,1,0,0,0,'',0,'',0),(32530,0,1160,1307,0,2,1,0,0,0,'',0,'',0),(32531,0,1160,1308,0,2,1,0,0,0,'',0,'',0),(32532,0,1160,1309,0,2,1,0,0,0,'',0,'',0),(32533,0,1160,1319,0,3,1,0,0,0,'',0,'',0),(32534,0,1160,1320,0,3,1,0,0,0,'',0,'',0),(32535,0,1160,1326,0,1,0.5,0,0,0,'',0,'',0),(32536,0,1160,1329,0,1,0.5,0,0,0,'',0,'',0),(32537,0,1160,1330,0,1,0.5,0,0,0,'',0,'',0),(32538,0,1160,1570,0,1,0.5,0,0,0,'',0,'',0),(32539,0,1160,1572,0,1,0.5,0,0,0,'',0,'',0),(32540,0,1160,1574,0,1,0.5,0,0,0,'',0,'',0),(32541,0,1160,1577,0,1,0.5,0,0,0,'',0,'',0),(32542,0,1160,1578,0,1,0.5,0,0,0,'',0,'',0),(32543,0,1160,1579,0,1,0.5,0,0,0,'',0,'',0),(32544,0,1160,1592,0,5,1,0,0,0,'',0,'',0),(32545,0,1160,1594,0,5,1,0,0,0,'',0,'',0),(32546,0,1160,1599,0,1,1,0,0,0,'',0,'',0),(32547,0,1160,1875,0,1,0.5,0,0,0,'',0,'',0),(32548,0,1160,1943,0,1,0.5,0,0,0,'',0,'',0),(32549,0,1160,1944,0,1,0.5,0,0,0,'',0,'',0),(32550,0,1160,1952,0,1,0.5,0,0,0,'',0,'',0),(32551,0,1160,1954,0,1,0.5,0,0,0,'',0,'',0),(32552,0,1160,1966,0,1,0.5,0,0,0,'',0,'',0),(32553,0,1160,2027,0,1,0.5,0,0,0,'',0,'',0),(32554,0,1160,4080,0,10,1,0,0,0,'',0,'',0),(32555,0,1160,4089,0,8,1,0,0,0,'',0,'',0),(32556,0,1160,4581,0,1,1,0,0,0,'',0,'',0),(32557,0,1160,4643,0,1,0.5,0,0,0,'',0,'',0),(32558,0,1160,4648,0,1,0.5,0,0,0,'',0,'',0),(32559,0,1160,4648,0,1,0.5,0,0,0,'',0,'',0),(32560,0,1160,4697,0,1,0.5,0,0,0,'',0,'',0),(32561,0,1161,4790,0,1,1,0,0,0,'',0,'',0),(32562,0,1161,4866,0,1,1,0,0,0,'',0,'',0),(32563,0,1161,4800,0,1,1,0,0,0,'',0,'',0),(32564,0,1161,4842,0,1,1,0,0,0,'',0,'',0),(32565,0,1161,4945,0,4,1,0,0,0,'',0,'',0),(32566,0,1161,458,0,2,1,0,0,0,'',0,'',0),(32567,0,1161,470,0,1,0.5,0,0,0,'',0,'',0),(32568,0,1161,504,0,2,1,0,0,0,'',0,'',0),(32569,0,1161,733,0,1,0.5,0,0,0,'',0,'',0),(32570,0,1161,908,0,1,0.5,0,0,0,'',0,'',0),(32571,0,1161,1283,0,2,1,0,0,0,'',0,'',0),(32572,0,1161,1284,0,2,1,0,0,0,'',0,'',0),(32573,0,1161,1287,0,2,1,0,0,0,'',0,'',0),(32574,0,1161,1294,0,2,1,0,0,0,'',0,'',0),(32575,0,1161,1295,0,2,1,0,0,0,'',0,'',0),(32576,0,1161,1307,0,2,1,0,0,0,'',0,'',0),(32577,0,1161,1308,0,2,1,0,0,0,'',0,'',0),(32578,0,1161,1309,0,2,1,0,0,0,'',0,'',0),(32579,0,1161,1319,0,3,1,0,0,0,'',0,'',0),(32580,0,1161,1320,0,3,1,0,0,0,'',0,'',0),(32581,0,1161,1326,0,1,0.5,0,0,0,'',0,'',0),(32582,0,1161,1329,0,1,0.5,0,0,0,'',0,'',0),(32583,0,1161,1330,0,1,0.5,0,0,0,'',0,'',0),(32584,0,1161,1570,0,1,0.5,0,0,0,'',0,'',0),(32585,0,1161,1572,0,1,0.5,0,0,0,'',0,'',0),(32586,0,1161,1574,0,1,0.5,0,0,0,'',0,'',0),(32587,0,1161,1577,0,1,0.5,0,0,0,'',0,'',0),(32588,0,1161,1578,0,1,0.5,0,0,0,'',0,'',0),(32589,0,1161,1579,0,1,0.5,0,0,0,'',0,'',0),(32590,0,1161,1592,0,5,1,0,0,0,'',0,'',0),(32591,0,1161,1594,0,5,1,0,0,0,'',0,'',0),(32592,0,1161,1599,0,1,1,0,0,0,'',0,'',0),(32593,0,1161,1875,0,1,0.5,0,0,0,'',0,'',0),(32594,0,1161,1943,0,1,0.5,0,0,0,'',0,'',0),(32595,0,1161,1944,0,1,0.5,0,0,0,'',0,'',0),(32596,0,1161,1952,0,1,0.5,0,0,0,'',0,'',0),(32597,0,1161,1954,0,1,0.5,0,0,0,'',0,'',0),(32598,0,1161,1966,0,1,0.5,0,0,0,'',0,'',0),(32599,0,1161,2027,0,1,0.5,0,0,0,'',0,'',0),(32600,0,1161,4080,0,10,1,0,0,0,'',0,'',0),(32601,0,1161,4089,0,8,1,0,0,0,'',0,'',0),(32602,0,1161,4581,0,1,1,0,0,0,'',0,'',0),(32603,0,1161,4643,0,1,0.5,0,0,0,'',0,'',0),(32604,0,1161,4648,0,1,0.5,0,0,0,'',0,'',0),(32605,0,1161,4648,0,1,0.5,0,0,0,'',0,'',0),(32606,0,1161,4697,0,1,0.5,0,0,0,'',0,'',0),(32607,0,1162,4790,0,1,1,0,0,0,'',0,'',0),(32608,0,1162,4866,0,1,1,0,0,0,'',0,'',0),(32609,0,1162,4800,0,1,1,0,0,0,'',0,'',0),(32610,0,1162,4842,0,1,1,0,0,0,'',0,'',0),(32611,0,1162,4945,0,8,1,0,0,0,'',0,'',0),(32612,0,1162,458,0,2,1,0,0,0,'',0,'',0),(32613,0,1162,470,0,1,0.5,0,0,0,'',0,'',0),(32614,0,1162,504,0,2,1,0,0,0,'',0,'',0),(32615,0,1162,733,0,1,0.5,0,0,0,'',0,'',0),(32616,0,1162,908,0,1,0.5,0,0,0,'',0,'',0),(32617,0,1162,1283,0,2,1,0,0,0,'',0,'',0),(32618,0,1162,1284,0,2,1,0,0,0,'',0,'',0),(32619,0,1162,1287,0,2,1,0,0,0,'',0,'',0),(32620,0,1162,1294,0,2,1,0,0,0,'',0,'',0),(32621,0,1162,1295,0,2,1,0,0,0,'',0,'',0),(32622,0,1162,1307,0,2,1,0,0,0,'',0,'',0),(32623,0,1162,1308,0,2,1,0,0,0,'',0,'',0),(32624,0,1162,1309,0,2,1,0,0,0,'',0,'',0),(32625,0,1162,1319,0,3,1,0,0,0,'',0,'',0),(32626,0,1162,1320,0,3,1,0,0,0,'',0,'',0),(32627,0,1162,1326,0,1,0.5,0,0,0,'',0,'',0),(32628,0,1162,1329,0,1,0.5,0,0,0,'',0,'',0),(32629,0,1162,1330,0,1,0.5,0,0,0,'',0,'',0),(32630,0,1162,1570,0,1,0.5,0,0,0,'',0,'',0),(32631,0,1162,1572,0,1,0.5,0,0,0,'',0,'',0),(32632,0,1162,1574,0,1,0.5,0,0,0,'',0,'',0),(32633,0,1162,1577,0,1,0.5,0,0,0,'',0,'',0),(32634,0,1162,1578,0,1,0.5,0,0,0,'',0,'',0),(32635,0,1162,1579,0,1,0.5,0,0,0,'',0,'',0),(32636,0,1162,1592,0,5,1,0,0,0,'',0,'',0),(32637,0,1162,1594,0,5,1,0,0,0,'',0,'',0),(32638,0,1162,1599,0,1,1,0,0,0,'',0,'',0),(32639,0,1162,1875,0,1,0.5,0,0,0,'',0,'',0),(32640,0,1162,1943,0,1,0.5,0,0,0,'',0,'',0),(32641,0,1162,1944,0,1,0.5,0,0,0,'',0,'',0),(32642,0,1162,1952,0,1,0.5,0,0,0,'',0,'',0),(32643,0,1162,1954,0,1,0.5,0,0,0,'',0,'',0),(32644,0,1162,1966,0,1,0.5,0,0,0,'',0,'',0),(32645,0,1162,2027,0,1,0.5,0,0,0,'',0,'',0),(32646,0,1162,4080,0,10,1,0,0,0,'',0,'',0),(32647,0,1162,4089,0,8,1,0,0,0,'',0,'',0),(32648,0,1162,4581,0,1,1,0,0,0,'',0,'',0),(32649,0,1162,4643,0,1,0.5,0,0,0,'',0,'',0),(32650,0,1162,4648,0,1,0.5,0,0,0,'',0,'',0),(32651,0,1162,4648,0,1,0.5,0,0,0,'',0,'',0),(32652,0,1162,4697,0,1,0.5,0,0,0,'',0,'',0),(32653,0,1163,4778,0,1,1,0,0,0,'',0,'',0),(32654,0,1163,4800,0,1,1,0,0,0,'',0,'',0),(32655,0,1163,4945,0,4,1,0,0,0,'',0,'',0),(32656,0,1163,4995,0,1,1,0,0,0,'',0,'',0),(32657,0,1163,458,0,1,1,0,0,0,'',0,'',0),(32658,0,1163,470,0,1,1,0,0,0,'',0,'',0),(32659,0,1163,504,0,1,1,0,0,0,'',0,'',0),(32660,0,1163,733,0,1,0.5,0,0,0,'',0,'',0),(32661,0,1163,908,0,1,0.5,0,0,0,'',0,'',0),(32662,0,1163,1283,0,2,1,0,0,0,'',0,'',0),(32663,0,1163,1284,0,1,1,0,0,0,'',0,'',0),(32664,0,1163,1287,0,1,1,0,0,0,'',0,'',0),(32665,0,1163,1291,0,1,0.5,0,0,0,'',0,'',0),(32666,0,1163,1294,0,1,0.5,0,0,0,'',0,'',0),(32667,0,1163,1307,0,1,0.5,0,0,0,'',0,'',0),(32668,0,1163,1308,0,1,0.5,0,0,0,'',0,'',0),(32669,0,1163,1309,0,1,0.5,0,0,0,'',0,'',0),(32670,0,1163,1319,0,1,1,0,0,0,'',0,'',0),(32671,0,1163,1320,0,1,1,0,0,0,'',0,'',0),(32672,0,1163,1592,0,1,1,0,0,0,'',0,'',0),(32673,0,1163,1594,0,1,1,0,0,0,'',0,'',0),(32674,0,1163,1943,0,1,1,0,0,0,'',0,'',0),(32675,0,1163,1944,0,1,1,0,0,0,'',0,'',0),(32676,0,1163,1952,0,1,1,0,0,0,'',0,'',0),(32677,0,1163,1953,0,1,1,0,0,0,'',0,'',0),(32678,0,1163,1954,0,1,0.5,0,0,0,'',0,'',0),(32679,0,1163,2027,0,1,0.5,0,0,0,'',0,'',0),(32680,0,1163,2044,0,1,0.5,0,0,0,'',0,'',0),(32681,0,1163,4643,0,1,0.5,0,0,0,'',0,'',0),(32682,0,1163,4648,0,1,0.5,0,0,0,'',0,'',0),(32683,0,1163,4648,0,1,0.5,0,0,0,'',0,'',0),(32684,0,1164,4768,0,1,0.5,0,0,0,'',0,'',0),(32685,0,1164,4778,0,1,0.5,0,0,0,'',0,'',0),(32686,0,1164,4800,0,1,1,0,0,0,'',0,'',0),(32687,0,1164,4945,0,3,1,0,0,0,'',0,'',0),(32688,0,1164,458,0,1,1,0,0,0,'',0,'',0),(32689,0,1164,470,0,1,1,0,0,0,'',0,'',0),(32690,0,1164,504,0,1,1,0,0,0,'',0,'',0),(32691,0,1164,1121,0,1,0.5,0,0,0,'',0,'',0),(32692,0,1164,1281,0,1,0.5,0,0,0,'',0,'',0),(32693,0,1164,1284,0,1,0.5,0,0,0,'',0,'',0),(32694,0,1164,1287,0,1,0.5,0,0,0,'',0,'',0),(32695,0,1164,1326,0,1,0.5,0,0,0,'',0,'',0),(32696,0,1164,1329,0,1,0.5,0,0,0,'',0,'',0),(32697,0,1164,1330,0,1,0.5,0,0,0,'',0,'',0),(32698,0,1164,1592,0,3,1,0,0,0,'',0,'',0),(32699,0,1164,1594,0,3,1,0,0,0,'',0,'',0),(32700,0,1164,1599,0,1,0.5,0,0,0,'',0,'',0),(32701,0,1164,1875,0,1,0.5,0,0,0,'',0,'',0),(32702,0,1164,1943,0,1,0.5,0,0,0,'',0,'',0),(32703,0,1164,1944,0,1,0.5,0,0,0,'',0,'',0),(32704,0,1164,1952,0,1,0.5,0,0,0,'',0,'',0),(32705,0,1164,1953,0,1,0.5,0,0,0,'',0,'',0),(32706,0,1164,1954,0,1,0.5,0,0,0,'',0,'',0),(32707,0,1164,1966,0,1,0.5,0,0,0,'',0,'',0),(32708,0,1164,4643,0,1,0.5,0,0,0,'',0,'',0),(32709,0,1164,4648,0,1,0.5,0,0,0,'',0,'',0),(32710,0,1164,4648,0,1,0.5,0,0,0,'',0,'',0),(32711,0,1165,4768,0,1,0.5,0,0,0,'',0,'',0),(32712,0,1165,4778,0,1,0.5,0,0,0,'',0,'',0),(32713,0,1165,4800,0,1,1,0,0,0,'',0,'',0),(32714,0,1165,4945,0,3,1,0,0,0,'',0,'',0),(32715,0,1165,458,0,1,1,0,0,0,'',0,'',0),(32716,0,1165,470,0,1,1,0,0,0,'',0,'',0),(32717,0,1165,504,0,1,1,0,0,0,'',0,'',0),(32718,0,1165,1121,0,1,0.5,0,0,0,'',0,'',0),(32719,0,1165,1281,0,1,0.5,0,0,0,'',0,'',0),(32720,0,1165,1284,0,1,0.5,0,0,0,'',0,'',0),(32721,0,1165,1287,0,1,0.5,0,0,0,'',0,'',0),(32722,0,1165,1326,0,1,0.5,0,0,0,'',0,'',0),(32723,0,1165,1329,0,1,0.5,0,0,0,'',0,'',0),(32724,0,1165,1330,0,1,0.5,0,0,0,'',0,'',0),(32725,0,1165,1592,0,3,1,0,0,0,'',0,'',0),(32726,0,1165,1594,0,3,1,0,0,0,'',0,'',0),(32727,0,1165,1599,0,1,0.5,0,0,0,'',0,'',0),(32728,0,1165,1875,0,1,0.5,0,0,0,'',0,'',0),(32729,0,1165,1943,0,1,0.5,0,0,0,'',0,'',0),(32730,0,1165,1944,0,1,0.5,0,0,0,'',0,'',0),(32731,0,1165,1952,0,1,0.5,0,0,0,'',0,'',0),(32732,0,1165,1953,0,1,0.5,0,0,0,'',0,'',0),(32733,0,1165,1954,0,1,0.5,0,0,0,'',0,'',0),(32734,0,1165,1966,0,1,0.5,0,0,0,'',0,'',0),(32735,0,1165,4643,0,1,0.5,0,0,0,'',0,'',0),(32736,0,1165,4648,0,1,0.5,0,0,0,'',0,'',0),(32737,0,1165,4648,0,1,0.5,0,0,0,'',0,'',0),(32738,0,1166,4768,0,1,0.5,0,0,0,'',0,'',0),(32739,0,1166,4778,0,1,0.5,0,0,0,'',0,'',0),(32740,0,1166,4800,0,1,1,0,0,0,'',0,'',0),(32741,0,1166,4945,0,4,1,0,0,0,'',0,'',0),(32742,0,1166,458,0,1,1,0,0,0,'',0,'',0),(32743,0,1166,470,0,1,1,0,0,0,'',0,'',0),(32744,0,1166,504,0,1,1,0,0,0,'',0,'',0),(32745,0,1166,1121,0,1,0.5,0,0,0,'',0,'',0),(32746,0,1166,1281,0,1,0.5,0,0,0,'',0,'',0),(32747,0,1166,1284,0,1,0.5,0,0,0,'',0,'',0),(32748,0,1166,1287,0,1,0.5,0,0,0,'',0,'',0),(32749,0,1166,1326,0,1,0.5,0,0,0,'',0,'',0),(32750,0,1166,1329,0,1,0.5,0,0,0,'',0,'',0),(32751,0,1166,1330,0,1,0.5,0,0,0,'',0,'',0),(32752,0,1166,1592,0,3,1,0,0,0,'',0,'',0),(32753,0,1166,1594,0,3,1,0,0,0,'',0,'',0),(32754,0,1166,1599,0,1,0.5,0,0,0,'',0,'',0),(32755,0,1166,1875,0,1,0.5,0,0,0,'',0,'',0),(32756,0,1166,1943,0,1,0.5,0,0,0,'',0,'',0),(32757,0,1166,1944,0,1,0.5,0,0,0,'',0,'',0),(32758,0,1166,1952,0,1,0.5,0,0,0,'',0,'',0),(32759,0,1166,1953,0,1,0.5,0,0,0,'',0,'',0),(32760,0,1166,1954,0,1,0.5,0,0,0,'',0,'',0),(32761,0,1166,1966,0,1,0.5,0,0,0,'',0,'',0),(32762,0,1166,4643,0,1,0.5,0,0,0,'',0,'',0),(32763,0,1166,4648,0,1,0.5,0,0,0,'',0,'',0),(32764,0,1166,4648,0,1,0.5,0,0,0,'',0,'',0),(32765,0,1167,4790,0,1,0.5,0,0,0,'',0,'',0),(32766,0,1167,4800,0,1,1,0,0,0,'',0,'',0),(32767,0,1167,4945,0,3,1,0,0,0,'',0,'',0),(32768,0,1167,4995,0,1,1,0,0,0,'',0,'',0),(32769,0,1167,458,0,1,1,0,0,0,'',0,'',0),(32770,0,1167,504,0,1,1,0,0,0,'',0,'',0),(32771,0,1167,1284,0,1,1,0,0,0,'',0,'',0),(32772,0,1167,1291,0,1,0.5,0,0,0,'',0,'',0),(32773,0,1167,1295,0,1,1,0,0,0,'',0,'',0),(32774,0,1167,1298,0,1,0.5,0,0,0,'',0,'',0),(32775,0,1167,1592,0,3,1,0,0,0,'',0,'',0),(32776,0,1167,1594,0,1,1,0,0,0,'',0,'',0),(32777,0,1167,1599,0,1,0.5,0,0,0,'',0,'',0),(32778,0,1167,1625,0,1,0.5,0,0,0,'',0,'',0),(32779,0,1167,1943,0,1,0.5,0,0,0,'',0,'',0),(32780,0,1167,1944,0,1,0.5,0,0,0,'',0,'',0),(32781,0,1167,1946,0,1,0.5,0,0,0,'',0,'',0),(32782,0,1167,1947,0,1,0.5,0,0,0,'',0,'',0),(32783,0,1167,1954,0,1,0.5,0,0,0,'',0,'',0),(32784,0,1167,3944,0,7,1,0,0,0,'',0,'',0),(32785,0,1167,4643,0,1,0.5,0,0,0,'',0,'',0),(32786,0,1167,4648,0,1,0.5,0,0,0,'',0,'',0),(32787,0,1167,4648,0,1,0.5,0,0,0,'',0,'',0),(32788,0,1168,4768,0,1,0.5,0,0,0,'',0,'',0),(32789,0,1168,4790,0,1,0.5,0,0,0,'',0,'',0),(32790,0,1168,4800,0,1,1,0,0,0,'',0,'',0),(32791,0,1168,4945,0,3,1,0,0,0,'',0,'',0),(32792,0,1168,4995,0,1,1,0,0,0,'',0,'',0),(32793,0,1168,458,0,1,1,0,0,0,'',0,'',0),(32794,0,1168,470,0,1,1,0,0,0,'',0,'',0),(32795,0,1168,504,0,1,1,0,0,0,'',0,'',0),(32796,0,1168,1295,0,3,1,0,0,0,'',0,'',0),(32797,0,1168,1592,0,3,1,0,0,0,'',0,'',0),(32798,0,1168,1594,0,1,1,0,0,0,'',0,'',0),(32799,0,1168,1599,0,1,1,0,0,0,'',0,'',0),(32800,0,1168,1625,0,1,1,0,0,0,'',0,'',0),(32801,0,1168,1694,0,4,1,0,0,0,'',0,'',0),(32802,0,1168,1940,0,1,0.5,0,0,0,'',0,'',0),(32803,0,1168,1943,0,1,0.5,0,0,0,'',0,'',0),(32804,0,1168,1954,0,1,0.5,0,0,0,'',0,'',0),(32805,0,1168,2027,0,1,0.5,0,0,0,'',0,'',0),(32806,0,1168,2038,0,1,0.5,0,0,0,'',0,'',0),(32807,0,1168,3944,0,5,1,0,0,0,'',0,'',0),(32808,0,1168,4080,0,8,0.5,0,0,0,'',0,'',0),(32809,0,1168,4643,0,1,0.5,0,0,0,'',0,'',0),(32810,0,1168,4648,0,1,0.5,0,0,0,'',0,'',0),(32811,0,1168,4648,0,1,0.5,0,0,0,'',0,'',0),(32812,0,1169,4790,0,1,0.5,0,0,0,'',0,'',0),(32813,0,1169,4800,0,1,1,0,0,0,'',0,'',0),(32814,0,1169,4842,0,1,1,0,0,0,'',0,'',0),(32815,0,1169,4945,0,3,1,0,0,0,'',0,'',0),(32816,0,1169,4995,0,1,1,0,0,0,'',0,'',0),(32817,0,1169,458,0,1,1,0,0,0,'',0,'',0),(32818,0,1169,470,0,1,1,0,0,0,'',0,'',0),(32819,0,1169,1284,0,1,0.5,0,0,0,'',0,'',0),(32820,0,1169,1291,0,1,0.5,0,0,0,'',0,'',0),(32821,0,1169,1295,0,2,1,0,0,0,'',0,'',0),(32822,0,1169,1303,0,2,0.5,0,0,0,'',0,'',0),(32823,0,1169,1308,0,1,0.5,0,0,0,'',0,'',0),(32824,0,1169,1309,0,1,0.5,0,0,0,'',0,'',0),(32825,0,1169,1319,0,1,1,0,0,0,'',0,'',0),(32826,0,1169,1320,0,1,1,0,0,0,'',0,'',0),(32827,0,1169,1343,0,1,0.5,0,0,0,'',0,'',0),(32828,0,1169,1344,0,1,0.5,0,0,0,'',0,'',0),(32829,0,1169,1543,0,1,0.5,0,0,0,'',0,'',0),(32830,0,1169,1592,0,3,1,0,0,0,'',0,'',0),(32831,0,1169,1594,0,1,1,0,0,0,'',0,'',0),(32832,0,1169,1599,0,1,1,0,0,0,'',0,'',0),(32833,0,1169,1625,0,1,1,0,0,0,'',0,'',0),(32834,0,1169,1943,0,1,0.5,0,0,0,'',0,'',0),(32835,0,1169,1944,0,1,0.5,0,0,0,'',0,'',0),(32836,0,1169,1954,0,1,0.5,0,0,0,'',0,'',0),(32837,0,1169,3944,0,1,1,0,0,0,'',0,'',0),(32838,0,1169,4080,0,10,1,0,0,0,'',0,'',0),(32839,0,1169,4643,0,1,0.5,0,0,0,'',0,'',0),(32840,0,1169,4648,0,1,0.5,0,0,0,'',0,'',0),(32841,0,1169,4648,0,1,0.5,0,0,0,'',0,'',0),(32842,0,1170,4778,0,1,0.5,0,0,0,'',0,'',0),(32843,0,1170,4790,0,1,0.5,0,0,0,'',0,'',0),(32844,0,1170,4800,0,1,1,0,0,0,'',0,'',0),(32845,0,1170,4842,0,1,1,0,0,0,'',0,'',0),(32846,0,1170,4944,0,5,1,0,0,0,'',0,'',0),(32847,0,1170,4995,0,1,1,0,0,0,'',0,'',0),(32848,0,1170,504,0,1,1,0,0,0,'',0,'',0),(32849,0,1170,908,0,1,0.5,0,0,0,'',0,'',0),(32850,0,1170,1123,0,5,1,0,0,0,'',0,'',0),(32851,0,1170,1125,0,1,1,0,0,0,'',0,'',0),(32852,0,1170,1128,0,1,1,0,0,0,'',0,'',0),(32853,0,1170,1284,0,1,1,0,0,0,'',0,'',0),(32854,0,1170,1295,0,3,1,0,0,0,'',0,'',0),(32855,0,1170,1298,0,1,1,0,0,0,'',0,'',0),(32856,0,1170,1303,0,3,1,0,0,0,'',0,'',0),(32857,0,1170,1319,0,3,1,0,0,0,'',0,'',0),(32858,0,1170,1320,0,3,1,0,0,0,'',0,'',0),(32859,0,1170,1325,0,2,1,0,0,0,'',0,'',0),(32860,0,1170,1383,0,3,1,0,0,0,'',0,'',0),(32861,0,1170,1543,0,2,0.5,0,0,0,'',0,'',0),(32862,0,1170,1592,0,4,1,0,0,0,'',0,'',0),(32863,0,1170,1594,0,1,1,0,0,0,'',0,'',0),(32864,0,1170,1599,0,2,1,0,0,0,'',0,'',0),(32865,0,1170,1625,0,1,1,0,0,0,'',0,'',0),(32866,0,1170,1943,0,1,0.5,0,0,0,'',0,'',0),(32867,0,1170,1943,0,1,0.5,0,0,0,'',0,'',0),(32868,0,1170,1944,0,1,0.5,0,0,0,'',0,'',0),(32869,0,1170,1954,0,1,0.5,0,0,0,'',0,'',0),(32870,0,1170,2027,0,1,0.5,0,0,0,'',0,'',0),(32871,0,1170,4080,0,10,1,0,0,0,'',0,'',0),(32872,0,1170,4643,0,1,0.5,0,0,0,'',0,'',0),(32873,0,1170,4648,0,1,0.5,0,0,0,'',0,'',0),(32874,0,1170,4648,0,1,0.5,0,0,0,'',0,'',0),(32875,0,1171,4778,0,1,0.5,0,0,0,'',0,'',0),(32876,0,1171,4790,0,1,0.5,0,0,0,'',0,'',0),(32877,0,1171,4800,0,1,1,0,0,0,'',0,'',0),(32878,0,1171,4842,0,1,1,0,0,0,'',0,'',0),(32879,0,1171,4944,0,5,1,0,0,0,'',0,'',0),(32880,0,1171,4995,0,1,1,0,0,0,'',0,'',0),(32881,0,1171,504,0,1,1,0,0,0,'',0,'',0),(32882,0,1171,908,0,1,0.5,0,0,0,'',0,'',0),(32883,0,1171,1123,0,5,1,0,0,0,'',0,'',0),(32884,0,1171,1125,0,1,1,0,0,0,'',0,'',0),(32885,0,1171,1128,0,1,1,0,0,0,'',0,'',0),(32886,0,1171,1284,0,1,1,0,0,0,'',0,'',0),(32887,0,1171,1295,0,3,1,0,0,0,'',0,'',0),(32888,0,1171,1298,0,1,1,0,0,0,'',0,'',0),(32889,0,1171,1303,0,3,1,0,0,0,'',0,'',0),(32890,0,1171,1319,0,3,1,0,0,0,'',0,'',0),(32891,0,1171,1320,0,3,1,0,0,0,'',0,'',0),(32892,0,1171,1325,0,2,1,0,0,0,'',0,'',0),(32893,0,1171,1383,0,3,1,0,0,0,'',0,'',0),(32894,0,1171,1543,0,2,0.5,0,0,0,'',0,'',0),(32895,0,1171,1592,0,4,1,0,0,0,'',0,'',0),(32896,0,1171,1594,0,4,1,0,0,0,'',0,'',0),(32897,0,1171,1599,0,2,1,0,0,0,'',0,'',0),(32898,0,1171,1625,0,1,1,0,0,0,'',0,'',0),(32899,0,1171,1943,0,1,0.5,0,0,0,'',0,'',0),(32900,0,1171,1943,0,1,0.5,0,0,0,'',0,'',0),(32901,0,1171,1944,0,1,0.5,0,0,0,'',0,'',0),(32902,0,1171,1954,0,1,0.5,0,0,0,'',0,'',0),(32903,0,1171,2027,0,1,0.5,0,0,0,'',0,'',0),(32904,0,1171,4080,0,10,1,0,0,0,'',0,'',0),(32905,0,1171,4643,0,1,0.5,0,0,0,'',0,'',0),(32906,0,1171,4648,0,1,0.5,0,0,0,'',0,'',0),(32907,0,1171,4648,0,1,0.5,0,0,0,'',0,'',0),(32908,0,1172,4778,0,1,0.5,0,0,0,'',0,'',0),(32909,0,1172,4790,0,1,0.5,0,0,0,'',0,'',0),(32910,0,1172,4800,0,1,1,0,0,0,'',0,'',0),(32911,0,1172,4842,0,1,1,0,0,0,'',0,'',0),(32912,0,1172,4944,0,8,1,0,0,0,'',0,'',0),(32913,0,1172,4995,0,1,1,0,0,0,'',0,'',0),(32914,0,1172,504,0,1,1,0,0,0,'',0,'',0),(32915,0,1172,908,0,1,0.5,0,0,0,'',0,'',0),(32916,0,1172,1123,0,5,1,0,0,0,'',0,'',0),(32917,0,1172,1125,0,1,1,0,0,0,'',0,'',0),(32918,0,1172,1128,0,1,1,0,0,0,'',0,'',0),(32919,0,1172,1284,0,1,1,0,0,0,'',0,'',0),(32920,0,1172,1295,0,3,1,0,0,0,'',0,'',0),(32921,0,1172,1298,0,1,1,0,0,0,'',0,'',0),(32922,0,1172,1303,0,3,1,0,0,0,'',0,'',0),(32923,0,1172,1319,0,3,1,0,0,0,'',0,'',0),(32924,0,1172,1320,0,3,1,0,0,0,'',0,'',0),(32925,0,1172,1325,0,2,1,0,0,0,'',0,'',0),(32926,0,1172,1383,0,3,1,0,0,0,'',0,'',0),(32927,0,1172,1543,0,2,0.5,0,0,0,'',0,'',0),(32928,0,1172,1592,0,8,1,0,0,0,'',0,'',0),(32929,0,1172,1594,0,8,1,0,0,0,'',0,'',0),(32930,0,1172,1599,0,2,1,0,0,0,'',0,'',0),(32931,0,1172,1625,0,1,1,0,0,0,'',0,'',0),(32932,0,1172,1943,0,1,0.5,0,0,0,'',0,'',0),(32933,0,1172,1943,0,1,0.5,0,0,0,'',0,'',0),(32934,0,1172,1944,0,1,0.5,0,0,0,'',0,'',0),(32935,0,1172,1954,0,1,0.5,0,0,0,'',0,'',0),(32936,0,1172,2027,0,1,0.5,0,0,0,'',0,'',0),(32937,0,1172,4643,0,1,0.5,0,0,0,'',0,'',0),(32938,0,1172,4648,0,1,0.5,0,0,0,'',0,'',0),(32939,0,1172,4648,0,1,0.5,0,0,0,'',0,'',0),(32940,0,1173,4790,0,1,0.5,0,0,0,'',0,'',0),(32941,0,1173,4800,0,1,1,0,0,0,'',0,'',0),(32942,0,1173,4842,0,1,1,0,0,0,'',0,'',0),(32943,0,1173,4847,0,1,0.5,0,0,0,'',0,'',0),(32944,0,1173,4944,0,3,1,0,0,0,'',0,'',0),(32945,0,1173,4995,0,1,1,0,0,0,'',0,'',0),(32946,0,1173,458,0,1,1,0,0,0,'',0,'',0),(32947,0,1173,470,0,1,1,0,0,0,'',0,'',0),(32948,0,1173,504,0,1,1,0,0,0,'',0,'',0),(32949,0,1173,1123,0,3,1,0,0,0,'',0,'',0),(32950,0,1173,1125,0,1,1,0,0,0,'',0,'',0),(32951,0,1173,1128,0,1,0.5,0,0,0,'',0,'',0),(32952,0,1173,1295,0,1,0.5,0,0,0,'',0,'',0),(32953,0,1173,1298,0,2,1,0,0,0,'',0,'',0),(32954,0,1173,1308,0,1,0.5,0,0,0,'',0,'',0),(32955,0,1173,1309,0,1,0.5,0,0,0,'',0,'',0),(32956,0,1173,1592,0,3,1,0,0,0,'',0,'',0),(32957,0,1173,1594,0,1,1,0,0,0,'',0,'',0),(32958,0,1173,1603,0,1,1,0,0,0,'',0,'',0),(32959,0,1173,1954,0,1,0.5,0,0,0,'',0,'',0),(32960,0,1173,2022,0,1,0.5,0,0,0,'',0,'',0),(32961,0,1173,2027,0,1,0.5,0,0,0,'',0,'',0),(32962,0,1173,4080,0,10,1,0,0,0,'',0,'',0),(32963,0,1173,4643,0,1,0.5,0,0,0,'',0,'',0),(32964,0,1173,4648,0,1,0.5,0,0,0,'',0,'',0),(32965,0,1173,4648,0,1,0.5,0,0,0,'',0,'',0),(32966,0,1174,4790,0,1,0.5,0,0,0,'',0,'',0),(32967,0,1174,4800,0,1,1,0,0,0,'',0,'',0),(32968,0,1174,4847,0,1,0.5,0,0,0,'',0,'',0),(32969,0,1174,4944,0,2,1,0,0,0,'',0,'',0),(32970,0,1174,458,0,1,1,0,0,0,'',0,'',0),(32971,0,1174,504,0,1,1,0,0,0,'',0,'',0),(32972,0,1174,1123,0,2,1,0,0,0,'',0,'',0),(32973,0,1174,1284,0,1,1,0,0,0,'',0,'',0),(32974,0,1174,1298,0,1,1,0,0,0,'',0,'',0),(32975,0,1174,1308,0,1,1,0,0,0,'',0,'',0),(32976,0,1174,1309,0,1,1,0,0,0,'',0,'',0),(32977,0,1174,1592,0,1,1,0,0,0,'',0,'',0),(32978,0,1174,1594,0,1,1,0,0,0,'',0,'',0),(32979,0,1174,1603,0,1,1,0,0,0,'',0,'',0),(32980,0,1174,1954,0,1,0.5,0,0,0,'',0,'',0),(32981,0,1174,4643,0,1,1,0,0,0,'',0,'',0),(32982,0,1174,4648,0,1,1,0,0,0,'',0,'',0),(32983,0,1174,4648,0,1,1,0,0,0,'',0,'',0),(32984,0,1175,4790,0,1,0.5,0,0,0,'',0,'',0),(32985,0,1175,4800,0,1,1,0,0,0,'',0,'',0),(32986,0,1175,4842,0,1,1,0,0,0,'',0,'',0),(32987,0,1175,4945,0,3,1,0,0,0,'',0,'',0),(32988,0,1175,4995,0,1,1,0,0,0,'',0,'',0),(32989,0,1175,458,0,2,1,0,0,0,'',0,'',0),(32990,0,1175,504,0,1,1,0,0,0,'',0,'',0),(32991,0,1175,535,0,1,0.5,0,0,0,'',0,'',0),(32992,0,1175,611,0,1,0.5,0,0,0,'',0,'',0),(32993,0,1175,1298,0,1,1,0,0,0,'',0,'',0),(32994,0,1175,1307,0,1,0.5,0,0,0,'',0,'',0),(32995,0,1175,1308,0,1,0.5,0,0,0,'',0,'',0),(32996,0,1175,1309,0,1,0.5,0,0,0,'',0,'',0),(32997,0,1175,1310,0,1,0.5,0,0,0,'',0,'',0),(32998,0,1175,1326,0,1,0.5,0,0,0,'',0,'',0),(32999,0,1175,1329,0,1,0.5,0,0,0,'',0,'',0),(33000,0,1175,1330,0,1,0.5,0,0,0,'',0,'',0),(33001,0,1175,1570,0,1,0.5,0,0,0,'',0,'',0),(33002,0,1175,1572,0,1,0.5,0,0,0,'',0,'',0),(33003,0,1175,1574,0,1,0.5,0,0,0,'',0,'',0),(33004,0,1175,1577,0,1,0.5,0,0,0,'',0,'',0),(33005,0,1175,1578,0,1,0.5,0,0,0,'',0,'',0),(33006,0,1175,1579,0,1,0.5,0,0,0,'',0,'',0),(33007,0,1175,1592,0,3,1,0,0,0,'',0,'',0),(33008,0,1175,1593,0,1,0.5,0,0,0,'',0,'',0),(33009,0,1175,1594,0,1,1,0,0,0,'',0,'',0),(33010,0,1175,1603,0,1,0.5,0,0,0,'',0,'',0),(33011,0,1175,1624,0,1,0.5,0,0,0,'',0,'',0),(33012,0,1175,1875,0,1,1,0,0,0,'',0,'',0),(33013,0,1175,1943,0,1,0.5,0,0,0,'',0,'',0),(33014,0,1175,1944,0,1,0.5,0,0,0,'',0,'',0),(33015,0,1175,1952,0,1,0.5,0,0,0,'',0,'',0),(33016,0,1175,1954,0,1,0.5,0,0,0,'',0,'',0),(33017,0,1175,1966,0,1,0.5,0,0,0,'',0,'',0),(33018,0,1175,2027,0,1,0.5,0,0,0,'',0,'',0),(33019,0,1175,3838,0,8,1,0,0,0,'',0,'',0),(33020,0,1175,4080,0,10,1,0,0,0,'',0,'',0),(33021,0,1175,4643,0,1,0.5,0,0,0,'',0,'',0),(33022,0,1175,4648,0,1,0.5,0,0,0,'',0,'',0),(33023,0,1175,4648,0,1,0.5,0,0,0,'',0,'',0),(33024,0,1175,4697,0,1,0.5,0,0,0,'',0,'',0),(33025,0,1176,4790,0,1,0.5,0,0,0,'',0,'',0),(33026,0,1176,4800,0,1,1,0,0,0,'',0,'',0),(33027,0,1176,4842,0,1,1,0,0,0,'',0,'',0),(33028,0,1176,4945,0,3,1,0,0,0,'',0,'',0),(33029,0,1176,4995,0,1,1,0,0,0,'',0,'',0),(33030,0,1176,458,0,3,1,0,0,0,'',0,'',0),(33031,0,1176,504,0,1,1,0,0,0,'',0,'',0),(33032,0,1176,535,0,1,0.5,0,0,0,'',0,'',0),(33033,0,1176,611,0,1,0.5,0,0,0,'',0,'',0),(33034,0,1176,1298,0,1,1,0,0,0,'',0,'',0),(33035,0,1176,1307,0,1,0.5,0,0,0,'',0,'',0),(33036,0,1176,1308,0,1,0.5,0,0,0,'',0,'',0),(33037,0,1176,1309,0,1,0.5,0,0,0,'',0,'',0),(33038,0,1176,1310,0,1,0.5,0,0,0,'',0,'',0),(33039,0,1176,1326,0,1,0.5,0,0,0,'',0,'',0),(33040,0,1176,1329,0,1,0.5,0,0,0,'',0,'',0),(33041,0,1176,1330,0,1,0.5,0,0,0,'',0,'',0),(33042,0,1176,1570,0,1,0.5,0,0,0,'',0,'',0),(33043,0,1176,1572,0,1,0.5,0,0,0,'',0,'',0),(33044,0,1176,1574,0,1,0.5,0,0,0,'',0,'',0),(33045,0,1176,1577,0,1,0.5,0,0,0,'',0,'',0),(33046,0,1176,1578,0,1,0.5,0,0,0,'',0,'',0),(33047,0,1176,1579,0,1,0.5,0,0,0,'',0,'',0),(33048,0,1176,1592,0,3,1,0,0,0,'',0,'',0),(33049,0,1176,1593,0,1,0.5,0,0,0,'',0,'',0),(33050,0,1176,1594,0,3,1,0,0,0,'',0,'',0),(33051,0,1176,1603,0,1,0.5,0,0,0,'',0,'',0),(33052,0,1176,1624,0,1,0.5,0,0,0,'',0,'',0),(33053,0,1176,1875,0,1,1,0,0,0,'',0,'',0),(33054,0,1176,1943,0,1,0.5,0,0,0,'',0,'',0),(33055,0,1176,1944,0,1,0.5,0,0,0,'',0,'',0),(33056,0,1176,1952,0,1,0.5,0,0,0,'',0,'',0),(33057,0,1176,1954,0,1,0.5,0,0,0,'',0,'',0),(33058,0,1176,1966,0,1,0.5,0,0,0,'',0,'',0),(33059,0,1176,2027,0,1,0.5,0,0,0,'',0,'',0),(33060,0,1176,3838,0,8,1,0,0,0,'',0,'',0),(33061,0,1176,4080,0,10,1,0,0,0,'',0,'',0),(33062,0,1176,4643,0,1,0.5,0,0,0,'',0,'',0),(33063,0,1176,4648,0,1,0.5,0,0,0,'',0,'',0),(33064,0,1176,4648,0,1,0.5,0,0,0,'',0,'',0),(33065,0,1176,4697,0,1,0.5,0,0,0,'',0,'',0),(33066,0,1177,4790,0,1,0.5,0,0,0,'',0,'',0),(33067,0,1177,4800,0,1,1,0,0,0,'',0,'',0),(33068,0,1177,4842,0,1,1,0,0,0,'',0,'',0),(33069,0,1177,4945,0,5,1,0,0,0,'',0,'',0),(33070,0,1177,4995,0,1,1,0,0,0,'',0,'',0),(33071,0,1177,458,0,4,1,0,0,0,'',0,'',0),(33072,0,1177,504,0,1,1,0,0,0,'',0,'',0),(33073,0,1177,535,0,1,0.5,0,0,0,'',0,'',0),(33074,0,1177,611,0,1,0.5,0,0,0,'',0,'',0),(33075,0,1177,1298,0,1,1,0,0,0,'',0,'',0),(33076,0,1177,1307,0,1,0.5,0,0,0,'',0,'',0),(33077,0,1177,1308,0,1,0.5,0,0,0,'',0,'',0),(33078,0,1177,1309,0,1,0.5,0,0,0,'',0,'',0),(33079,0,1177,1310,0,1,0.5,0,0,0,'',0,'',0),(33080,0,1177,1326,0,1,0.5,0,0,0,'',0,'',0),(33081,0,1177,1329,0,1,0.5,0,0,0,'',0,'',0),(33082,0,1177,1330,0,1,0.5,0,0,0,'',0,'',0),(33083,0,1177,1570,0,1,0.5,0,0,0,'',0,'',0),(33084,0,1177,1572,0,1,0.5,0,0,0,'',0,'',0),(33085,0,1177,1574,0,1,0.5,0,0,0,'',0,'',0),(33086,0,1177,1577,0,1,0.5,0,0,0,'',0,'',0),(33087,0,1177,1578,0,1,0.5,0,0,0,'',0,'',0),(33088,0,1177,1579,0,1,0.5,0,0,0,'',0,'',0),(33089,0,1177,1592,0,5,1,0,0,0,'',0,'',0),(33090,0,1177,1593,0,1,0.5,0,0,0,'',0,'',0),(33091,0,1177,1594,0,5,1,0,0,0,'',0,'',0),(33092,0,1177,1603,0,1,0.5,0,0,0,'',0,'',0),(33093,0,1177,1624,0,1,0.5,0,0,0,'',0,'',0),(33094,0,1177,1875,0,1,1,0,0,0,'',0,'',0),(33095,0,1177,1943,0,1,0.5,0,0,0,'',0,'',0),(33096,0,1177,1944,0,1,0.5,0,0,0,'',0,'',0),(33097,0,1177,1952,0,1,0.5,0,0,0,'',0,'',0),(33098,0,1177,1954,0,1,0.5,0,0,0,'',0,'',0),(33099,0,1177,1966,0,1,0.5,0,0,0,'',0,'',0),(33100,0,1177,2027,0,1,0.5,0,0,0,'',0,'',0),(33101,0,1177,3838,0,8,1,0,0,0,'',0,'',0),(33102,0,1177,4080,0,10,1,0,0,0,'',0,'',0),(33103,0,1177,4643,0,1,0.5,0,0,0,'',0,'',0),(33104,0,1177,4648,0,1,0.5,0,0,0,'',0,'',0),(33105,0,1177,4648,0,1,0.5,0,0,0,'',0,'',0),(33106,0,1177,4697,0,1,0.5,0,0,0,'',0,'',0),(33107,0,1178,4790,0,1,0.5,0,0,0,'',0,'',0),(33108,0,1178,4800,0,1,1,0,0,0,'',0,'',0),(33109,0,1178,4842,0,1,1,0,0,0,'',0,'',0),(33110,0,1178,4945,0,8,1,0,0,0,'',0,'',0),(33111,0,1178,4995,0,1,1,0,0,0,'',0,'',0),(33112,0,1178,458,0,4,1,0,0,0,'',0,'',0),(33113,0,1178,504,0,1,1,0,0,0,'',0,'',0),(33114,0,1178,535,0,1,0.5,0,0,0,'',0,'',0),(33115,0,1178,611,0,1,0.5,0,0,0,'',0,'',0),(33116,0,1178,1298,0,1,1,0,0,0,'',0,'',0),(33117,0,1178,1307,0,1,0.5,0,0,0,'',0,'',0),(33118,0,1178,1308,0,1,0.5,0,0,0,'',0,'',0),(33119,0,1178,1309,0,1,0.5,0,0,0,'',0,'',0),(33120,0,1178,1310,0,1,0.5,0,0,0,'',0,'',0),(33121,0,1178,1326,0,1,0.5,0,0,0,'',0,'',0),(33122,0,1178,1329,0,1,0.5,0,0,0,'',0,'',0),(33123,0,1178,1330,0,1,0.5,0,0,0,'',0,'',0),(33124,0,1178,1570,0,1,0.5,0,0,0,'',0,'',0),(33125,0,1178,1572,0,1,0.5,0,0,0,'',0,'',0),(33126,0,1178,1574,0,1,0.5,0,0,0,'',0,'',0),(33127,0,1178,1577,0,1,0.5,0,0,0,'',0,'',0),(33128,0,1178,1578,0,1,0.5,0,0,0,'',0,'',0),(33129,0,1178,1579,0,1,0.5,0,0,0,'',0,'',0),(33130,0,1178,1592,0,8,1,0,0,0,'',0,'',0),(33131,0,1178,1593,0,1,0.5,0,0,0,'',0,'',0),(33132,0,1178,1594,0,8,1,0,0,0,'',0,'',0),(33133,0,1178,1603,0,1,0.5,0,0,0,'',0,'',0),(33134,0,1178,1624,0,1,0.5,0,0,0,'',0,'',0),(33135,0,1178,1875,0,1,1,0,0,0,'',0,'',0),(33136,0,1178,1943,0,1,0.5,0,0,0,'',0,'',0),(33137,0,1178,1944,0,1,0.5,0,0,0,'',0,'',0),(33138,0,1178,1952,0,1,0.5,0,0,0,'',0,'',0),(33139,0,1178,1954,0,1,0.5,0,0,0,'',0,'',0),(33140,0,1178,1966,0,1,0.5,0,0,0,'',0,'',0),(33141,0,1178,2027,0,1,0.5,0,0,0,'',0,'',0),(33142,0,1178,3838,0,8,1,0,0,0,'',0,'',0),(33143,0,1178,4080,0,10,1,0,0,0,'',0,'',0),(33144,0,1178,4643,0,1,0.5,0,0,0,'',0,'',0),(33145,0,1178,4648,0,1,0.5,0,0,0,'',0,'',0),(33146,0,1178,4648,0,1,0.5,0,0,0,'',0,'',0),(33147,0,1178,4697,0,1,0.5,0,0,0,'',0,'',0),(33148,0,1179,4790,0,1,1,0,0,0,'',0,'',0),(33149,0,1179,4800,0,1,1,0,0,0,'',0,'',0),(33150,0,1179,4842,0,1,1,0,0,0,'',0,'',0),(33151,0,1179,4945,0,5,1,0,0,0,'',0,'',0),(33152,0,1179,458,0,2,1,0,0,0,'',0,'',0),(33153,0,1179,504,0,1,1,0,0,0,'',0,'',0),(33154,0,1179,603,0,1,0.5,0,0,0,'',0,'',0),(33155,0,1179,611,0,1,0.5,0,0,0,'',0,'',0),(33156,0,1179,617,0,1,0.5,0,0,0,'',0,'',0),(33157,0,1179,867,0,1,0.5,0,0,0,'',0,'',0),(33158,0,1179,1284,0,2,1,0,0,0,'',0,'',0),(33159,0,1179,1295,0,2,1,0,0,0,'',0,'',0),(33160,0,1179,1309,0,1,1,0,0,0,'',0,'',0),(33161,0,1179,1310,0,1,1,0,0,0,'',0,'',0),(33162,0,1179,1319,0,1,1,0,0,0,'',0,'',0),(33163,0,1179,1320,0,1,1,0,0,0,'',0,'',0),(33164,0,1179,1592,0,1,1,0,0,0,'',0,'',0),(33165,0,1179,1593,0,1,1,0,0,0,'',0,'',0),(33166,0,1179,1594,0,1,1,0,0,0,'',0,'',0),(33167,0,1179,1603,0,1,1,0,0,0,'',0,'',0),(33168,0,1179,1943,0,1,0.5,0,0,0,'',0,'',0),(33169,0,1179,1944,0,1,0.5,0,0,0,'',0,'',0),(33170,0,1179,1954,0,1,0.5,0,0,0,'',0,'',0),(33171,0,1179,2027,0,1,0.5,0,0,0,'',0,'',0),(33172,0,1179,2038,0,1,0.5,0,0,0,'',0,'',0),(33173,0,1179,4080,0,10,1,0,0,0,'',0,'',0),(33174,0,1179,4643,0,1,0.5,0,0,0,'',0,'',0),(33175,0,1179,4648,0,1,0.5,0,0,0,'',0,'',0),(33176,0,1179,4648,0,1,0.5,0,0,0,'',0,'',0),(33177,0,1180,4790,0,1,1,0,0,0,'',0,'',0),(33178,0,1180,4800,0,1,1,0,0,0,'',0,'',0),(33179,0,1180,4842,0,1,1,0,0,0,'',0,'',0),(33180,0,1180,4945,0,5,1,0,0,0,'',0,'',0),(33181,0,1180,458,0,2,1,0,0,0,'',0,'',0),(33182,0,1180,504,0,1,1,0,0,0,'',0,'',0),(33183,0,1180,603,0,1,0.5,0,0,0,'',0,'',0),(33184,0,1180,611,0,1,0.5,0,0,0,'',0,'',0),(33185,0,1180,617,0,1,0.5,0,0,0,'',0,'',0),(33186,0,1180,867,0,1,0.5,0,0,0,'',0,'',0),(33187,0,1180,1284,0,2,1,0,0,0,'',0,'',0),(33188,0,1180,1295,0,2,1,0,0,0,'',0,'',0),(33189,0,1180,1309,0,1,1,0,0,0,'',0,'',0),(33190,0,1180,1310,0,1,1,0,0,0,'',0,'',0),(33191,0,1180,1319,0,1,1,0,0,0,'',0,'',0),(33192,0,1180,1320,0,1,1,0,0,0,'',0,'',0),(33193,0,1180,1592,0,1,1,0,0,0,'',0,'',0),(33194,0,1180,1593,0,1,1,0,0,0,'',0,'',0),(33195,0,1180,1594,0,1,1,0,0,0,'',0,'',0),(33196,0,1180,1603,0,1,1,0,0,0,'',0,'',0),(33197,0,1180,1943,0,1,0.5,0,0,0,'',0,'',0),(33198,0,1180,1944,0,1,0.5,0,0,0,'',0,'',0),(33199,0,1180,1954,0,1,0.5,0,0,0,'',0,'',0),(33200,0,1180,2027,0,1,0.5,0,0,0,'',0,'',0),(33201,0,1180,2038,0,1,0.5,0,0,0,'',0,'',0),(33202,0,1180,4080,0,10,1,0,0,0,'',0,'',0),(33203,0,1180,4643,0,1,0.5,0,0,0,'',0,'',0),(33204,0,1180,4648,0,1,0.5,0,0,0,'',0,'',0),(33205,0,1180,4648,0,1,0.5,0,0,0,'',0,'',0),(33206,0,1181,4790,0,1,1,0,0,0,'',0,'',0),(33207,0,1181,4800,0,1,1,0,0,0,'',0,'',0),(33208,0,1181,4842,0,1,1,0,0,0,'',0,'',0),(33209,0,1181,4945,0,5,1,0,0,0,'',0,'',0),(33210,0,1181,458,0,2,1,0,0,0,'',0,'',0),(33211,0,1181,504,0,1,1,0,0,0,'',0,'',0),(33212,0,1181,603,0,1,0.5,0,0,0,'',0,'',0),(33213,0,1181,611,0,1,0.5,0,0,0,'',0,'',0),(33214,0,1181,617,0,1,0.5,0,0,0,'',0,'',0),(33215,0,1181,867,0,1,0.5,0,0,0,'',0,'',0),(33216,0,1181,1284,0,2,1,0,0,0,'',0,'',0),(33217,0,1181,1295,0,2,1,0,0,0,'',0,'',0),(33218,0,1181,1309,0,1,1,0,0,0,'',0,'',0),(33219,0,1181,1310,0,1,1,0,0,0,'',0,'',0),(33220,0,1181,1319,0,1,1,0,0,0,'',0,'',0),(33221,0,1181,1320,0,1,1,0,0,0,'',0,'',0),(33222,0,1181,1592,0,3,1,0,0,0,'',0,'',0),(33223,0,1181,1593,0,1,1,0,0,0,'',0,'',0),(33224,0,1181,1594,0,3,1,0,0,0,'',0,'',0),(33225,0,1181,1603,0,1,1,0,0,0,'',0,'',0),(33226,0,1181,1943,0,1,0.5,0,0,0,'',0,'',0),(33227,0,1181,1944,0,1,0.5,0,0,0,'',0,'',0),(33228,0,1181,1954,0,1,0.5,0,0,0,'',0,'',0),(33229,0,1181,2027,0,1,0.5,0,0,0,'',0,'',0),(33230,0,1181,2038,0,1,0.5,0,0,0,'',0,'',0),(33231,0,1181,4080,0,10,1,0,0,0,'',0,'',0),(33232,0,1181,4643,0,1,0.5,0,0,0,'',0,'',0),(33233,0,1181,4648,0,1,0.5,0,0,0,'',0,'',0),(33234,0,1181,4648,0,1,0.5,0,0,0,'',0,'',0),(33235,0,1182,4790,0,1,1,0,0,0,'',0,'',0),(33236,0,1182,4800,0,1,1,0,0,0,'',0,'',0),(33237,0,1182,4842,0,1,1,0,0,0,'',0,'',0),(33238,0,1182,4945,0,8,1,0,0,0,'',0,'',0),(33239,0,1182,458,0,2,1,0,0,0,'',0,'',0),(33240,0,1182,504,0,1,1,0,0,0,'',0,'',0),(33241,0,1182,603,0,1,0.5,0,0,0,'',0,'',0),(33242,0,1182,611,0,1,0.5,0,0,0,'',0,'',0),(33243,0,1182,617,0,1,0.5,0,0,0,'',0,'',0),(33244,0,1182,867,0,1,0.5,0,0,0,'',0,'',0),(33245,0,1182,1284,0,2,1,0,0,0,'',0,'',0),(33246,0,1182,1295,0,2,1,0,0,0,'',0,'',0),(33247,0,1182,1309,0,1,1,0,0,0,'',0,'',0),(33248,0,1182,1310,0,1,1,0,0,0,'',0,'',0),(33249,0,1182,1319,0,1,1,0,0,0,'',0,'',0),(33250,0,1182,1320,0,1,1,0,0,0,'',0,'',0),(33251,0,1182,1592,0,8,1,0,0,0,'',0,'',0),(33252,0,1182,1593,0,1,1,0,0,0,'',0,'',0),(33253,0,1182,1594,0,8,1,0,0,0,'',0,'',0),(33254,0,1182,1603,0,1,1,0,0,0,'',0,'',0),(33255,0,1182,1943,0,1,0.5,0,0,0,'',0,'',0),(33256,0,1182,1944,0,1,0.5,0,0,0,'',0,'',0),(33257,0,1182,1954,0,1,0.5,0,0,0,'',0,'',0),(33258,0,1182,2027,0,1,0.5,0,0,0,'',0,'',0),(33259,0,1182,2038,0,1,0.5,0,0,0,'',0,'',0),(33260,0,1182,4080,0,10,1,0,0,0,'',0,'',0),(33261,0,1182,4643,0,1,0.5,0,0,0,'',0,'',0),(33262,0,1182,4648,0,1,0.5,0,0,0,'',0,'',0),(33263,0,1182,4648,0,1,0.5,0,0,0,'',0,'',0),(33264,0,1183,4770,0,1,0.5,0,0,0,'',0,'',0),(33265,0,1183,4786,0,1,0.5,0,0,0,'',0,'',0),(33266,0,1183,4790,0,1,0.5,0,0,0,'',0,'',0),(33267,0,1183,4800,0,1,1,0,0,0,'',0,'',0),(33268,0,1183,4842,0,1,1,0,0,0,'',0,'',0),(33269,0,1183,4945,0,3,1,0,0,0,'',0,'',0),(33270,0,1183,4995,0,1,1,0,0,0,'',0,'',0),(33271,0,1183,405,0,1,1,0,0,0,'',0,'',0),(33272,0,1183,412,0,1,1,0,0,0,'',0,'',0),(33273,0,1183,458,0,1,1,0,0,0,'',0,'',0),(33274,0,1183,504,0,2,1,0,0,0,'',0,'',0),(33275,0,1183,740,0,1,0.5,0,0,0,'',0,'',0),(33276,0,1183,1284,0,1,0.5,0,0,0,'',0,'',0),(33277,0,1183,1295,0,1,0.5,0,0,0,'',0,'',0),(33278,0,1183,1308,0,1,0.5,0,0,0,'',0,'',0),(33279,0,1183,1309,0,1,0.5,0,0,0,'',0,'',0),(33280,0,1183,1319,0,1,0.5,0,0,0,'',0,'',0),(33281,0,1183,1320,0,1,0.5,0,0,0,'',0,'',0),(33282,0,1183,1326,0,1,0.5,0,0,0,'',0,'',0),(33283,0,1183,1329,0,1,0.5,0,0,0,'',0,'',0),(33284,0,1183,1330,0,1,0.5,0,0,0,'',0,'',0),(33285,0,1183,1592,0,3,1,0,0,0,'',0,'',0),(33286,0,1183,1594,0,1,1,0,0,0,'',0,'',0),(33287,0,1183,1952,0,1,0.5,0,0,0,'',0,'',0),(33288,0,1183,1954,0,1,0.5,0,0,0,'',0,'',0),(33289,0,1183,2027,0,1,1,0,0,0,'',0,'',0),(33290,0,1183,3949,0,10,0.5,0,0,0,'',0,'',0),(33291,0,1183,4080,0,10,0.5,0,0,0,'',0,'',0),(33292,0,1183,4643,0,1,0.5,0,0,0,'',0,'',0),(33293,0,1183,4648,0,1,0.5,0,0,0,'',0,'',0),(33294,0,1183,4648,0,1,0.5,0,0,0,'',0,'',0),(33295,0,1184,4770,0,1,0.5,0,0,0,'',0,'',0),(33296,0,1184,4786,0,1,0.5,0,0,0,'',0,'',0),(33297,0,1184,4790,0,1,0.5,0,0,0,'',0,'',0),(33298,0,1184,4800,0,1,1,0,0,0,'',0,'',0),(33299,0,1184,4842,0,1,1,0,0,0,'',0,'',0),(33300,0,1184,4945,0,3,1,0,0,0,'',0,'',0),(33301,0,1184,4995,0,1,1,0,0,0,'',0,'',0),(33302,0,1184,405,0,1,1,0,0,0,'',0,'',0),(33303,0,1184,412,0,1,1,0,0,0,'',0,'',0),(33304,0,1184,458,0,1,1,0,0,0,'',0,'',0),(33305,0,1184,504,0,2,1,0,0,0,'',0,'',0),(33306,0,1184,740,0,1,0.5,0,0,0,'',0,'',0),(33307,0,1184,1284,0,1,0.5,0,0,0,'',0,'',0),(33308,0,1184,1295,0,1,0.5,0,0,0,'',0,'',0),(33309,0,1184,1308,0,1,0.5,0,0,0,'',0,'',0),(33310,0,1184,1309,0,1,0.5,0,0,0,'',0,'',0),(33311,0,1184,1319,0,1,0.5,0,0,0,'',0,'',0),(33312,0,1184,1320,0,1,0.5,0,0,0,'',0,'',0),(33313,0,1184,1326,0,1,0.5,0,0,0,'',0,'',0),(33314,0,1184,1329,0,1,0.5,0,0,0,'',0,'',0),(33315,0,1184,1330,0,1,0.5,0,0,0,'',0,'',0),(33316,0,1184,1592,0,3,1,0,0,0,'',0,'',0),(33317,0,1184,1594,0,3,1,0,0,0,'',0,'',0),(33318,0,1184,1952,0,1,0.5,0,0,0,'',0,'',0),(33319,0,1184,1954,0,1,0.5,0,0,0,'',0,'',0),(33320,0,1184,2027,0,1,1,0,0,0,'',0,'',0),(33321,0,1184,3949,0,10,0.5,0,0,0,'',0,'',0),(33322,0,1184,4080,0,10,0.5,0,0,0,'',0,'',0),(33323,0,1184,4643,0,1,0.5,0,0,0,'',0,'',0),(33324,0,1184,4648,0,1,0.5,0,0,0,'',0,'',0),(33325,0,1184,4648,0,1,0.5,0,0,0,'',0,'',0),(33326,0,1185,4770,0,1,0.5,0,0,0,'',0,'',0),(33327,0,1185,4786,0,1,0.5,0,0,0,'',0,'',0),(33328,0,1185,4790,0,1,0.5,0,0,0,'',0,'',0),(33329,0,1185,4800,0,1,1,0,0,0,'',0,'',0),(33330,0,1185,4842,0,1,1,0,0,0,'',0,'',0),(33331,0,1185,4945,0,4,1,0,0,0,'',0,'',0),(33332,0,1185,4995,0,1,1,0,0,0,'',0,'',0),(33333,0,1185,405,0,1,1,0,0,0,'',0,'',0),(33334,0,1185,412,0,1,1,0,0,0,'',0,'',0),(33335,0,1185,458,0,1,1,0,0,0,'',0,'',0),(33336,0,1185,504,0,2,1,0,0,0,'',0,'',0),(33337,0,1185,740,0,1,0.5,0,0,0,'',0,'',0),(33338,0,1185,1284,0,1,0.5,0,0,0,'',0,'',0),(33339,0,1185,1295,0,1,0.5,0,0,0,'',0,'',0),(33340,0,1185,1308,0,1,0.5,0,0,0,'',0,'',0),(33341,0,1185,1309,0,1,0.5,0,0,0,'',0,'',0),(33342,0,1185,1319,0,1,0.5,0,0,0,'',0,'',0),(33343,0,1185,1320,0,1,0.5,0,0,0,'',0,'',0),(33344,0,1185,1326,0,1,0.5,0,0,0,'',0,'',0),(33345,0,1185,1329,0,1,0.5,0,0,0,'',0,'',0),(33346,0,1185,1330,0,1,0.5,0,0,0,'',0,'',0),(33347,0,1185,1592,0,3,1,0,0,0,'',0,'',0),(33348,0,1185,1594,0,3,1,0,0,0,'',0,'',0),(33349,0,1185,1952,0,1,0.5,0,0,0,'',0,'',0),(33350,0,1185,1954,0,1,0.5,0,0,0,'',0,'',0),(33351,0,1185,2027,0,1,1,0,0,0,'',0,'',0),(33352,0,1185,3949,0,10,0.5,0,0,0,'',0,'',0),(33353,0,1185,4080,0,10,0.5,0,0,0,'',0,'',0),(33354,0,1185,4643,0,1,0.5,0,0,0,'',0,'',0),(33355,0,1185,4648,0,1,0.5,0,0,0,'',0,'',0),(33356,0,1185,4648,0,1,0.5,0,0,0,'',0,'',0),(33357,0,1186,4770,0,1,0.5,0,0,0,'',0,'',0),(33358,0,1186,4786,0,1,0.5,0,0,0,'',0,'',0),(33359,0,1186,4790,0,1,0.5,0,0,0,'',0,'',0),(33360,0,1186,4800,0,1,1,0,0,0,'',0,'',0),(33361,0,1186,4842,0,1,1,0,0,0,'',0,'',0),(33362,0,1186,4945,0,8,1,0,0,0,'',0,'',0),(33363,0,1186,4995,0,1,1,0,0,0,'',0,'',0),(33364,0,1186,405,0,1,1,0,0,0,'',0,'',0),(33365,0,1186,412,0,1,1,0,0,0,'',0,'',0),(33366,0,1186,458,0,1,1,0,0,0,'',0,'',0),(33367,0,1186,504,0,2,1,0,0,0,'',0,'',0),(33368,0,1186,740,0,1,0.5,0,0,0,'',0,'',0),(33369,0,1186,1284,0,1,0.5,0,0,0,'',0,'',0),(33370,0,1186,1295,0,1,0.5,0,0,0,'',0,'',0),(33371,0,1186,1308,0,1,0.5,0,0,0,'',0,'',0),(33372,0,1186,1309,0,1,0.5,0,0,0,'',0,'',0),(33373,0,1186,1319,0,1,0.5,0,0,0,'',0,'',0),(33374,0,1186,1320,0,1,0.5,0,0,0,'',0,'',0),(33375,0,1186,1326,0,1,0.5,0,0,0,'',0,'',0),(33376,0,1186,1329,0,1,0.5,0,0,0,'',0,'',0),(33377,0,1186,1330,0,1,0.5,0,0,0,'',0,'',0),(33378,0,1186,1592,0,3,1,0,0,0,'',0,'',0),(33379,0,1186,1594,0,3,1,0,0,0,'',0,'',0),(33380,0,1186,1952,0,1,0.5,0,0,0,'',0,'',0),(33381,0,1186,1954,0,1,0.5,0,0,0,'',0,'',0),(33382,0,1186,2027,0,1,1,0,0,0,'',0,'',0),(33383,0,1186,3949,0,10,0.5,0,0,0,'',0,'',0),(33384,0,1186,4080,0,10,0.5,0,0,0,'',0,'',0),(33385,0,1186,4643,0,1,0.5,0,0,0,'',0,'',0),(33386,0,1186,4648,0,1,0.5,0,0,0,'',0,'',0),(33387,0,1186,4648,0,1,0.5,0,0,0,'',0,'',0),(33388,0,1187,4778,0,1,1,0,0,0,'',0,'',0),(33389,0,1187,4866,0,1,1,0,0,0,'',0,'',0),(33390,0,1187,4842,0,1,1,0,0,0,'',0,'',0),(33391,0,1187,4945,0,4,1,0,0,0,'',0,'',0),(33392,0,1187,4952,0,1,1,0,0,0,'',0,'',0),(33393,0,1187,4995,0,1,1,0,0,0,'',0,'',0),(33394,0,1187,335,0,1,1,0,0,0,'',0,'',0),(33395,0,1187,733,0,1,1,0,0,0,'',0,'',0),(33396,0,1187,826,0,1,0.5,0,0,0,'',0,'',0),(33397,0,1187,831,0,1,0.5,0,0,0,'',0,'',0),(33398,0,1187,908,0,1,1,0,0,0,'',0,'',0),(33399,0,1187,1284,0,2,1,0,0,0,'',0,'',0),(33400,0,1187,1291,0,1,1,0,0,0,'',0,'',0),(33401,0,1187,1295,0,1,1,0,0,0,'',0,'',0),(33402,0,1187,1303,0,1,1,0,0,0,'',0,'',0),(33403,0,1187,1308,0,1,1,0,0,0,'',0,'',0),(33404,0,1187,1309,0,1,1,0,0,0,'',0,'',0),(33405,0,1187,1319,0,1,1,0,0,0,'',0,'',0),(33406,0,1187,1320,0,1,1,0,0,0,'',0,'',0),(33407,0,1187,1383,0,1,1,0,0,0,'',0,'',0),(33408,0,1187,1541,0,1,1,0,0,0,'',0,'',0),(33409,0,1187,1543,0,1,0.5,0,0,0,'',0,'',0),(33410,0,1187,1544,0,1,0.5,0,0,0,'',0,'',0),(33411,0,1187,1592,0,3,1,0,0,0,'',0,'',0),(33412,0,1187,1594,0,1,1,0,0,0,'',0,'',0),(33413,0,1187,1943,0,1,0.5,0,0,0,'',0,'',0),(33414,0,1187,1944,0,1,0.5,0,0,0,'',0,'',0),(33415,0,1187,1954,0,1,1,0,0,0,'',0,'',0),(33416,0,1187,2027,0,1,1,0,0,0,'',0,'',0),(33417,0,1187,3949,0,7,1,0,0,0,'',0,'',0),(33418,0,1187,3976,0,7,1,0,0,0,'',0,'',0),(33419,0,1187,4643,0,1,1,0,0,0,'',0,'',0),(33420,0,1187,4648,0,1,1,0,0,0,'',0,'',0),(33421,0,1187,4648,0,1,1,0,0,0,'',0,'',0),(33422,0,1188,4778,0,1,1,0,0,0,'',0,'',0),(33423,0,1188,4866,0,1,1,0,0,0,'',0,'',0),(33424,0,1188,4842,0,1,1,0,0,0,'',0,'',0),(33425,0,1188,4945,0,4,1,0,0,0,'',0,'',0),(33426,0,1188,4952,0,3,1,0,0,0,'',0,'',0),(33427,0,1188,4995,0,1,1,0,0,0,'',0,'',0),(33428,0,1188,335,0,1,1,0,0,0,'',0,'',0),(33429,0,1188,733,0,1,1,0,0,0,'',0,'',0),(33430,0,1188,826,0,1,0.5,0,0,0,'',0,'',0),(33431,0,1188,831,0,1,0.5,0,0,0,'',0,'',0),(33432,0,1188,908,0,1,1,0,0,0,'',0,'',0),(33433,0,1188,1284,0,2,1,0,0,0,'',0,'',0),(33434,0,1188,1291,0,1,1,0,0,0,'',0,'',0),(33435,0,1188,1295,0,1,1,0,0,0,'',0,'',0),(33436,0,1188,1303,0,1,1,0,0,0,'',0,'',0),(33437,0,1188,1308,0,1,1,0,0,0,'',0,'',0),(33438,0,1188,1309,0,1,1,0,0,0,'',0,'',0),(33439,0,1188,1319,0,1,1,0,0,0,'',0,'',0),(33440,0,1188,1320,0,1,1,0,0,0,'',0,'',0),(33441,0,1188,1383,0,1,1,0,0,0,'',0,'',0),(33442,0,1188,1541,0,1,1,0,0,0,'',0,'',0),(33443,0,1188,1543,0,1,0.5,0,0,0,'',0,'',0),(33444,0,1188,1544,0,1,0.5,0,0,0,'',0,'',0),(33445,0,1188,1592,0,3,1,0,0,0,'',0,'',0),(33446,0,1188,1594,0,3,1,0,0,0,'',0,'',0),(33447,0,1188,1943,0,1,0.5,0,0,0,'',0,'',0),(33448,0,1188,1944,0,1,0.5,0,0,0,'',0,'',0),(33449,0,1188,1954,0,1,1,0,0,0,'',0,'',0),(33450,0,1188,2027,0,1,1,0,0,0,'',0,'',0),(33451,0,1188,3949,0,7,1,0,0,0,'',0,'',0),(33452,0,1188,3976,0,7,1,0,0,0,'',0,'',0),(33453,0,1188,4643,0,1,1,0,0,0,'',0,'',0),(33454,0,1188,4648,0,1,1,0,0,0,'',0,'',0),(33455,0,1188,4648,0,1,1,0,0,0,'',0,'',0),(33456,0,1189,4778,0,1,1,0,0,0,'',0,'',0),(33457,0,1189,4866,0,1,1,0,0,0,'',0,'',0),(33458,0,1189,4842,0,1,1,0,0,0,'',0,'',0),(33459,0,1189,4945,0,4,1,0,0,0,'',0,'',0),(33460,0,1189,4952,0,2,1,0,0,0,'',0,'',0),(33461,0,1189,4995,0,1,1,0,0,0,'',0,'',0),(33462,0,1189,335,0,1,1,0,0,0,'',0,'',0),(33463,0,1189,733,0,1,1,0,0,0,'',0,'',0),(33464,0,1189,826,0,1,0.5,0,0,0,'',0,'',0),(33465,0,1189,831,0,1,0.5,0,0,0,'',0,'',0),(33466,0,1189,908,0,1,1,0,0,0,'',0,'',0),(33467,0,1189,1284,0,2,1,0,0,0,'',0,'',0),(33468,0,1189,1291,0,1,1,0,0,0,'',0,'',0),(33469,0,1189,1295,0,1,1,0,0,0,'',0,'',0),(33470,0,1189,1303,0,1,1,0,0,0,'',0,'',0),(33471,0,1189,1308,0,1,1,0,0,0,'',0,'',0),(33472,0,1189,1309,0,1,1,0,0,0,'',0,'',0),(33473,0,1189,1319,0,1,1,0,0,0,'',0,'',0),(33474,0,1189,1320,0,1,1,0,0,0,'',0,'',0),(33475,0,1189,1383,0,1,1,0,0,0,'',0,'',0),(33476,0,1189,1541,0,1,1,0,0,0,'',0,'',0),(33477,0,1189,1543,0,1,0.5,0,0,0,'',0,'',0),(33478,0,1189,1544,0,1,0.5,0,0,0,'',0,'',0),(33479,0,1189,1592,0,3,1,0,0,0,'',0,'',0),(33480,0,1189,1594,0,3,1,0,0,0,'',0,'',0),(33481,0,1189,1943,0,1,0.5,0,0,0,'',0,'',0),(33482,0,1189,1944,0,1,0.5,0,0,0,'',0,'',0),(33483,0,1189,1954,0,1,1,0,0,0,'',0,'',0),(33484,0,1189,2027,0,1,1,0,0,0,'',0,'',0),(33485,0,1189,3949,0,7,1,0,0,0,'',0,'',0),(33486,0,1189,3976,0,7,1,0,0,0,'',0,'',0),(33487,0,1189,4643,0,1,1,0,0,0,'',0,'',0),(33488,0,1189,4648,0,1,1,0,0,0,'',0,'',0),(33489,0,1189,4648,0,1,1,0,0,0,'',0,'',0),(33490,0,1190,4778,0,1,1,0,0,0,'',0,'',0),(33491,0,1190,4866,0,1,1,0,0,0,'',0,'',0),(33492,0,1190,4842,0,1,1,0,0,0,'',0,'',0),(33493,0,1190,4945,0,8,1,0,0,0,'',0,'',0),(33494,0,1190,4952,0,3,1,0,0,0,'',0,'',0),(33495,0,1190,4995,0,1,1,0,0,0,'',0,'',0),(33496,0,1190,335,0,1,1,0,0,0,'',0,'',0),(33497,0,1190,733,0,1,1,0,0,0,'',0,'',0),(33498,0,1190,826,0,1,0.5,0,0,0,'',0,'',0),(33499,0,1190,831,0,1,0.5,0,0,0,'',0,'',0),(33500,0,1190,908,0,1,1,0,0,0,'',0,'',0),(33501,0,1190,1284,0,2,1,0,0,0,'',0,'',0),(33502,0,1190,1291,0,1,1,0,0,0,'',0,'',0),(33503,0,1190,1295,0,1,1,0,0,0,'',0,'',0),(33504,0,1190,1303,0,1,1,0,0,0,'',0,'',0),(33505,0,1190,1308,0,1,1,0,0,0,'',0,'',0),(33506,0,1190,1309,0,1,1,0,0,0,'',0,'',0),(33507,0,1190,1319,0,1,1,0,0,0,'',0,'',0),(33508,0,1190,1320,0,1,1,0,0,0,'',0,'',0),(33509,0,1190,1383,0,1,1,0,0,0,'',0,'',0),(33510,0,1190,1541,0,1,1,0,0,0,'',0,'',0),(33511,0,1190,1543,0,1,0.5,0,0,0,'',0,'',0),(33512,0,1190,1544,0,1,0.5,0,0,0,'',0,'',0),(33513,0,1190,1592,0,8,1,0,0,0,'',0,'',0),(33514,0,1190,1594,0,8,1,0,0,0,'',0,'',0),(33515,0,1190,1943,0,1,0.5,0,0,0,'',0,'',0),(33516,0,1190,1944,0,1,0.5,0,0,0,'',0,'',0),(33517,0,1190,1954,0,1,1,0,0,0,'',0,'',0),(33518,0,1190,2027,0,1,1,0,0,0,'',0,'',0),(33519,0,1190,3949,0,7,1,0,0,0,'',0,'',0),(33520,0,1190,3976,0,7,1,0,0,0,'',0,'',0),(33521,0,1190,4643,0,1,1,0,0,0,'',0,'',0),(33522,0,1190,4648,0,1,1,0,0,0,'',0,'',0),(33523,0,1190,4648,0,1,1,0,0,0,'',0,'',0),(33524,0,1191,4770,0,1,0.5,0,0,0,'',0,'',0),(33525,0,1191,4790,0,1,0.5,0,0,0,'',0,'',0),(33526,0,1191,4800,0,1,0.5,0,0,0,'',0,'',0),(33527,0,1191,4842,0,1,0.5,0,0,0,'',0,'',0),(33528,0,1191,4945,0,4,1,0,0,0,'',0,'',0),(33529,0,1191,405,0,1,0.5,0,0,0,'',0,'',0),(33530,0,1191,458,0,1,0.5,0,0,0,'',0,'',0),(33531,0,1191,465,0,1,0.1,0,0,0,'',0,'',0),(33532,0,1191,470,0,1,0.5,0,0,0,'',0,'',0),(33533,0,1191,504,0,1,0.5,0,0,0,'',0,'',0),(33534,0,1191,733,0,1,0.5,0,0,0,'',0,'',0),(33535,0,1191,1287,0,1,1,0,0,0,'',0,'',0),(33536,0,1191,1291,0,1,0.5,0,0,0,'',0,'',0),(33537,0,1191,1294,0,1,0.5,0,0,0,'',0,'',0),(33538,0,1191,1308,0,1,0.5,0,0,0,'',0,'',0),(33539,0,1191,1309,0,1,0.5,0,0,0,'',0,'',0),(33540,0,1191,1592,0,3,1,0,0,0,'',0,'',0),(33541,0,1191,1594,0,1,1,0,0,0,'',0,'',0),(33542,0,1191,1951,0,1,0.5,0,0,0,'',0,'',0),(33543,0,1191,4080,0,10,1,0,0,0,'',0,'',0),(33544,0,1191,4643,0,1,0.5,0,0,0,'',0,'',0),(33545,0,1191,4648,0,1,0.5,0,0,0,'',0,'',0),(33546,0,1191,4648,0,1,0.5,0,0,0,'',0,'',0),(33547,0,1192,4790,0,1,0.5,0,0,0,'',0,'',0),(33548,0,1192,4800,0,1,0.5,0,0,0,'',0,'',0),(33549,0,1192,4842,0,1,0.5,0,0,0,'',0,'',0),(33550,0,1192,4945,0,3,1,0,0,0,'',0,'',0),(33551,0,1192,458,0,1,1,0,0,0,'',0,'',0),(33552,0,1192,470,0,1,1,0,0,0,'',0,'',0),(33553,0,1192,504,0,1,1,0,0,0,'',0,'',0),(33554,0,1192,733,0,1,0.5,0,0,0,'',0,'',0),(33555,0,1192,1284,0,1,1,0,0,0,'',0,'',0),(33556,0,1192,1298,0,1,1,0,0,0,'',0,'',0),(33557,0,1192,1307,0,1,1,0,0,0,'',0,'',0),(33558,0,1192,1308,0,1,1,0,0,0,'',0,'',0),(33559,0,1192,1309,0,1,1,0,0,0,'',0,'',0),(33560,0,1192,1592,0,1,1,0,0,0,'',0,'',0),(33561,0,1192,1594,0,1,1,0,0,0,'',0,'',0),(33562,0,1192,1943,0,1,0.5,0,0,0,'',0,'',0),(33563,0,1192,1944,0,1,0.5,0,0,0,'',0,'',0),(33564,0,1192,2027,0,1,1,0,0,0,'',0,'',0),(33565,0,1192,3781,0,5,1,0,0,0,'',0,'',0),(33566,0,1192,4080,0,10,1,0,0,0,'',0,'',0),(33567,0,1192,4643,0,1,1,0,0,0,'',0,'',0),(33568,0,1192,4648,0,1,1,0,0,0,'',0,'',0),(33569,0,1192,4648,0,1,1,0,0,0,'',0,'',0),(33570,0,1193,4790,0,1,0.2,0,0,0,'',0,'',0),(33571,0,1193,4800,0,1,0.3,0,0,0,'',0,'',0),(33572,0,1193,4944,0,1,1,0,0,0,'',0,'',0),(33573,0,1193,4995,0,1,0.3,0,0,0,'',0,'',0),(33574,0,1193,458,0,1,0.2,0,0,0,'',0,'',0),(33575,0,1193,463,0,1,0.2,0,0,0,'',0,'',0),(33576,0,1193,504,0,1,1,0,0,0,'',0,'',0),(33577,0,1193,1123,0,1,1,0,0,0,'',0,'',0),(33578,0,1193,1344,0,1,0.5,0,0,0,'',0,'',0),(33579,0,1193,1344,0,1,0.5,0,0,0,'',0,'',0),(33580,0,1193,1367,0,1,0.5,0,0,0,'',0,'',0),(33581,0,1193,1367,0,1,0.5,0,0,0,'',0,'',0),(33582,0,1193,1943,0,1,0.5,0,0,0,'',0,'',0),(33583,0,1193,1944,0,1,0.5,0,0,0,'',0,'',0),(33584,0,1193,2027,0,1,0.3,0,0,0,'',0,'',0),(33585,0,1193,2097,0,1,1,0,0,0,'',0,'',0),(33586,0,1193,4648,0,1,0.5,0,0,0,'',0,'',0),(33587,0,1194,4790,0,1,0.3,0,0,0,'',0,'',0),(33588,0,1194,4800,0,1,0.2,0,0,0,'',0,'',0),(33589,0,1194,4944,0,2,1,0,0,0,'',0,'',0),(33590,0,1194,4995,0,1,0.2,0,0,0,'',0,'',0),(33591,0,1194,458,0,1,0.2,0,0,0,'',0,'',0),(33592,0,1194,463,0,1,0.2,0,0,0,'',0,'',0),(33593,0,1194,504,0,1,1,0,0,0,'',0,'',0),(33594,0,1194,1123,0,3,1,0,0,0,'',0,'',0),(33595,0,1194,1123,0,3,1,0,0,0,'',0,'',0),(33596,0,1194,1344,0,1,1,0,0,0,'',0,'',0),(33597,0,1194,1367,0,1,1,0,0,0,'',0,'',0),(33598,0,1194,1943,0,1,0.5,0,0,0,'',0,'',0),(33599,0,1194,1944,0,1,0.5,0,0,0,'',0,'',0),(33600,0,1194,2027,0,1,1,0,0,0,'',0,'',0),(33601,0,1194,2097,0,1,1,0,0,0,'',0,'',0),(33602,0,1194,4648,0,1,0.5,0,0,0,'',0,'',0),(33603,0,1195,4753,0,1,1,0,0,0,'',0,'',0),(33604,0,1195,4789,0,1,1,0,0,0,'',0,'',0),(33605,0,1195,4790,0,1,1,0,0,0,'',0,'',0),(33606,0,1195,4800,0,1,1,0,0,0,'',0,'',0),(33607,0,1195,4944,0,1,1,0,0,0,'',0,'',0),(33608,0,1195,504,0,1,1,0,0,0,'',0,'',0),(33609,0,1195,532,0,1,1,0,0,0,'',0,'',0),(33610,0,1195,535,0,1,0.5,0,0,0,'',0,'',0),(33611,0,1195,545,0,1,1,0,0,0,'',0,'',0),(33612,0,1195,603,0,1,1,0,0,0,'',0,'',0),(33613,0,1195,611,0,1,1,0,0,0,'',0,'',0),(33614,0,1195,909,0,1,0.1,0,0,0,'',0,'',0),(33615,0,1195,1123,0,1,1,0,0,0,'',0,'',0),(33616,0,1195,1125,0,1,1,0,0,0,'',0,'',0),(33617,0,1195,1277,0,1,1,0,0,0,'',0,'',0),(33618,0,1195,1284,0,1,1,0,0,0,'',0,'',0),(33619,0,1195,1294,0,1,1,0,0,0,'',0,'',0),(33620,0,1195,1295,0,1,1,0,0,0,'',0,'',0),(33621,0,1195,1298,0,1,1,0,0,0,'',0,'',0),(33622,0,1195,1301,0,1,1,0,0,0,'',0,'',0),(33623,0,1195,1302,0,1,1,0,0,0,'',0,'',0),(33624,0,1195,1303,0,1,1,0,0,0,'',0,'',0),(33625,0,1195,1307,0,1,1,0,0,0,'',0,'',0),(33626,0,1195,1308,0,1,1,0,0,0,'',0,'',0),(33627,0,1195,1309,0,1,1,0,0,0,'',0,'',0),(33628,0,1195,1344,0,1,0.5,0,0,0,'',0,'',0),(33629,0,1195,1345,0,1,0.5,0,0,0,'',0,'',0),(33630,0,1195,1346,0,1,0.5,0,0,0,'',0,'',0),(33631,0,1195,1592,0,1,1,0,0,0,'',0,'',0),(33632,0,1195,1594,0,1,1,0,0,0,'',0,'',0),(33633,0,1195,1599,0,1,1,0,0,0,'',0,'',0),(33634,0,1195,1603,0,1,1,0,0,0,'',0,'',0),(33635,0,1195,1607,0,1,0.5,0,0,0,'',0,'',0),(33636,0,1195,1954,0,1,1,0,0,0,'',0,'',0),(33637,0,1195,3915,0,10,1,0,0,0,'',0,'',0),(33638,0,1196,4789,0,1,1,0,0,0,'',0,'',0),(33639,0,1196,4790,0,1,1,0,0,0,'',0,'',0),(33640,0,1196,4802,0,1,1,0,0,0,'',0,'',0),(33641,0,1196,4842,0,1,1,0,0,0,'',0,'',0),(33642,0,1196,4944,0,1,1,0,0,0,'',0,'',0),(33643,0,1196,504,0,1,1,0,0,0,'',0,'',0),(33644,0,1196,647,0,1,1,0,0,0,'',0,'',0),(33645,0,1196,733,0,1,0.2,0,0,0,'',0,'',0),(33646,0,1196,1123,0,1,1,0,0,0,'',0,'',0),(33647,0,1196,1125,0,1,1,0,0,0,'',0,'',0),(33648,0,1196,1130,0,1,1,0,0,0,'',0,'',0),(33649,0,1196,1298,0,1,1,0,0,0,'',0,'',0),(33650,0,1196,1309,0,1,1,0,0,0,'',0,'',0),(33651,0,1196,1310,0,1,1,0,0,0,'',0,'',0),(33652,0,1196,1325,0,1,1,0,0,0,'',0,'',0),(33653,0,1196,1592,0,1,1,0,0,0,'',0,'',0),(33654,0,1196,1594,0,1,1,0,0,0,'',0,'',0),(33655,0,1196,3928,0,5,1,0,0,0,'',0,'',0),(33656,0,1196,4018,0,10,1,0,0,0,'',0,'',0),(33657,0,1196,4089,0,5,1,0,0,0,'',0,'',0),(33658,0,1197,4770,0,1,0.1,0,0,0,'',0,'',0),(33659,0,1197,4789,0,1,1,0,0,0,'',0,'',0),(33660,0,1197,4790,0,1,1,0,0,0,'',0,'',0),(33661,0,1197,4802,0,1,1,0,0,0,'',0,'',0),(33662,0,1197,4842,0,1,1,0,0,0,'',0,'',0),(33663,0,1197,4944,0,1,1,0,0,0,'',0,'',0),(33664,0,1197,504,0,1,1,0,0,0,'',0,'',0),(33665,0,1197,647,0,1,0.1,0,0,0,'',0,'',0),(33666,0,1197,733,0,1,0.2,0,0,0,'',0,'',0),(33667,0,1197,1123,0,1,1,0,0,0,'',0,'',0),(33668,0,1197,1125,0,1,1,0,0,0,'',0,'',0),(33669,0,1197,1130,0,1,1,0,0,0,'',0,'',0),(33670,0,1197,1298,0,1,1,0,0,0,'',0,'',0),(33671,0,1197,1309,0,1,1,0,0,0,'',0,'',0),(33672,0,1197,1310,0,1,1,0,0,0,'',0,'',0),(33673,0,1197,1325,0,1,1,0,0,0,'',0,'',0),(33674,0,1197,1592,0,1,1,0,0,0,'',0,'',0),(33675,0,1197,1594,0,1,1,0,0,0,'',0,'',0),(33676,0,1197,3928,0,5,1,0,0,0,'',0,'',0),(33677,0,1197,4018,0,10,1,0,0,0,'',0,'',0),(33678,0,1197,4089,0,5,1,0,0,0,'',0,'',0),(33679,0,1198,4790,0,1,1,0,0,0,'',0,'',0),(33680,0,1198,4944,0,4,1,0,0,0,'',0,'',0),(33681,0,1198,504,0,1,1,0,0,0,'',0,'',0),(33682,0,1198,603,0,1,1,0,0,0,'',0,'',0),(33683,0,1198,611,0,1,1,0,0,0,'',0,'',0),(33684,0,1198,1123,0,4,1,0,0,0,'',0,'',0),(33685,0,1198,1125,0,4,1,0,0,0,'',0,'',0),(33686,0,1198,1130,0,4,1,0,0,0,'',0,'',0),(33687,0,1198,1592,0,3,1,0,0,0,'',0,'',0),(33688,0,1198,1594,0,3,1,0,0,0,'',0,'',0),(33689,0,1198,1599,0,3,1,0,0,0,'',0,'',0),(33690,0,1198,1601,0,3,1,0,0,0,'',0,'',0),(33691,0,1198,1603,0,3,1,0,0,0,'',0,'',0),(33692,0,1198,1607,0,3,1,0,0,0,'',0,'',0),(33693,0,1198,1625,0,3,1,0,0,0,'',0,'',0),(33694,0,1199,4778,0,1,1,0,0,0,'',0,'',0),(33695,0,1199,4790,0,1,1,0,0,0,'',0,'',0),(33696,0,1199,4945,0,4,1,0,0,0,'',0,'',0),(33697,0,1199,1295,0,3,1,0,0,0,'',0,'',0),(33698,0,1199,1298,0,3,1,0,0,0,'',0,'',0),(33699,0,1199,1319,0,3,1,0,0,0,'',0,'',0),(33700,0,1199,1320,0,3,1,0,0,0,'',0,'',0),(33701,0,1199,1592,0,3,1,0,0,0,'',0,'',0),(33702,0,1199,1594,0,3,1,0,0,0,'',0,'',0),(33703,0,1199,1599,0,3,1,0,0,0,'',0,'',0),(33704,0,1199,1601,0,3,1,0,0,0,'',0,'',0),(33705,0,1199,1603,0,3,1,0,0,0,'',0,'',0),(33706,0,1199,1607,0,3,1,0,0,0,'',0,'',0),(33707,0,1199,1625,0,3,1,0,0,0,'',0,'',0),(33708,0,1199,1871,0,1,0.5,0,0,0,'',0,'',0),(33709,0,1199,1954,0,2,1,0,0,0,'',0,'',0),(33710,0,1200,4768,0,1,0.5,0,0,0,'',0,'',0),(33711,0,1200,4778,0,1,1,0,0,0,'',0,'',0),(33712,0,1200,4847,0,1,1,0,0,0,'',0,'',0),(33713,0,1200,4945,0,4,1,0,0,0,'',0,'',0),(33714,0,1200,1121,0,1,0.5,0,0,0,'',0,'',0),(33715,0,1200,1301,0,3,1,0,0,0,'',0,'',0),(33716,0,1200,1302,0,3,1,0,0,0,'',0,'',0),(33717,0,1200,1303,0,3,1,0,0,0,'',0,'',0),(33718,0,1200,1324,0,3,1,0,0,0,'',0,'',0),(33719,0,1200,1592,0,3,1,0,0,0,'',0,'',0),(33720,0,1200,1593,0,3,1,0,0,0,'',0,'',0),(33721,0,1200,1594,0,3,1,0,0,0,'',0,'',0),(33722,0,1200,1598,0,3,1,0,0,0,'',0,'',0),(33723,0,1200,1599,0,3,1,0,0,0,'',0,'',0),(33724,0,1200,1600,0,3,1,0,0,0,'',0,'',0),(33725,0,1200,1601,0,3,1,0,0,0,'',0,'',0),(33726,0,1200,1602,0,3,1,0,0,0,'',0,'',0),(33727,0,1200,1603,0,3,1,0,0,0,'',0,'',0),(33728,0,1200,1605,0,3,1,0,0,0,'',0,'',0),(33729,0,1200,1606,0,3,1,0,0,0,'',0,'',0),(33730,0,1200,1607,0,3,1,0,0,0,'',0,'',0),(33731,0,1200,1610,0,1,1,0,0,0,'',0,'',0),(33732,0,1200,1616,0,1,1,0,0,0,'',0,'',0),(33733,0,1200,1620,0,2,1,0,0,0,'',0,'',0),(33734,0,1200,1623,0,2,1,0,0,0,'',0,'',0),(33735,0,1200,1625,0,2,1,0,0,0,'',0,'',0),(33736,0,1200,1875,0,1,0.5,0,0,0,'',0,'',0),(33737,0,1200,1954,0,2,1,0,0,0,'',0,'',0),(33738,0,1201,4778,0,1,0.5,0,0,0,'',0,'',0),(33739,0,1201,4790,0,1,0.5,0,0,0,'',0,'',0),(33740,0,1201,4800,0,1,0.5,0,0,0,'',0,'',0),(33741,0,1201,4847,0,1,0.5,0,0,0,'',0,'',0),(33742,0,1201,4945,0,3,1,0,0,0,'',0,'',0),(33743,0,1201,4995,0,1,0.5,0,0,0,'',0,'',0),(33744,0,1201,504,0,1,1,0,0,0,'',0,'',0),(33745,0,1201,603,0,1,1,0,0,0,'',0,'',0),(33746,0,1201,611,0,1,1,0,0,0,'',0,'',0),(33747,0,1201,733,0,1,0.5,0,0,0,'',0,'',0),(33748,0,1201,909,0,1,0.2,0,0,0,'',0,'',0),(33749,0,1201,1277,0,1,0.5,0,0,0,'',0,'',0),(33750,0,1201,1281,0,3,1,0,0,0,'',0,'',0),(33751,0,1201,1284,0,3,1,0,0,0,'',0,'',0),(33752,0,1201,1287,0,3,1,0,0,0,'',0,'',0),(33753,0,1201,1294,0,2,1,0,0,0,'',0,'',0),(33754,0,1201,1295,0,2,1,0,0,0,'',0,'',0),(33755,0,1201,1298,0,3,1,0,0,0,'',0,'',0),(33756,0,1201,1302,0,1,0.5,0,0,0,'',0,'',0),(33757,0,1201,1303,0,3,1,0,0,0,'',0,'',0),(33758,0,1201,1307,0,3,1,0,0,0,'',0,'',0),(33759,0,1201,1308,0,3,1,0,0,0,'',0,'',0),(33760,0,1201,1309,0,3,1,0,0,0,'',0,'',0),(33761,0,1201,1311,0,3,1,0,0,0,'',0,'',0),(33762,0,1201,1314,0,1,1,0,0,0,'',0,'',0),(33763,0,1201,1346,0,1,0.5,0,0,0,'',0,'',0),(33764,0,1201,1349,0,1,0.5,0,0,0,'',0,'',0),(33765,0,1201,1592,0,3,1,0,0,0,'',0,'',0),(33766,0,1201,1594,0,3,1,0,0,0,'',0,'',0),(33767,0,1201,1599,0,3,1,0,0,0,'',0,'',0),(33768,0,1201,1601,0,3,1,0,0,0,'',0,'',0),(33769,0,1201,1603,0,3,1,0,0,0,'',0,'',0),(33770,0,1201,1607,0,3,1,0,0,0,'',0,'',0),(33771,0,1201,1618,0,1,0.5,0,0,0,'',0,'',0),(33772,0,1201,1625,0,3,1,0,0,0,'',0,'',0),(33773,0,1201,1629,0,1,0.5,0,0,0,'',0,'',0),(33774,0,1201,1871,0,1,0.5,0,0,0,'',0,'',0),(33775,0,1201,1954,0,1,1,0,0,0,'',0,'',0),(33776,0,1201,2044,0,1,0.5,0,0,0,'',0,'',0),(33777,0,1202,4778,0,1,1,0,0,0,'',0,'',0),(33778,0,1202,4813,0,1,1,0,0,0,'',0,'',0),(33779,0,1202,4842,0,1,1,0,0,0,'',0,'',0),(33780,0,1202,4945,0,6,1,0,0,0,'',0,'',0),(33781,0,1202,4952,0,1,1,0,0,0,'',0,'',0),(33782,0,1202,4995,0,1,1,0,0,0,'',0,'',0),(33783,0,1202,323,0,1,0.3,0,0,0,'',0,'',0),(33784,0,1202,323,0,1,0.3,0,0,0,'',0,'',0),(33785,0,1202,504,0,2,1,0,0,0,'',0,'',0),(33786,0,1202,733,0,1,1,0,0,0,'',0,'',0),(33787,0,1202,1268,0,1,1,0,0,0,'',0,'',0),(33788,0,1202,1284,0,3,1,0,0,0,'',0,'',0),(33789,0,1202,1287,0,3,1,0,0,0,'',0,'',0),(33790,0,1202,1294,0,3,1,0,0,0,'',0,'',0),(33791,0,1202,1295,0,3,1,0,0,0,'',0,'',0),(33792,0,1202,1302,0,1,1,0,0,0,'',0,'',0),(33793,0,1202,1303,0,3,1,0,0,0,'',0,'',0),(33794,0,1202,1307,0,1,1,0,0,0,'',0,'',0),(33795,0,1202,1308,0,1,1,0,0,0,'',0,'',0),(33796,0,1202,1309,0,1,1,0,0,0,'',0,'',0),(33797,0,1202,1324,0,2,1,0,0,0,'',0,'',0),(33798,0,1202,1541,0,1,1,0,0,0,'',0,'',0),(33799,0,1202,1542,0,3,1,0,0,0,'',0,'',0),(33800,0,1202,1543,0,1,1,0,0,0,'',0,'',0),(33801,0,1202,1544,0,1,1,0,0,0,'',0,'',0),(33802,0,1202,1546,0,1,1,0,0,0,'',0,'',0),(33803,0,1202,1592,0,6,1,0,0,0,'',0,'',0),(33804,0,1202,1594,0,6,1,0,0,0,'',0,'',0),(33805,0,1202,1599,0,1,1,0,0,0,'',0,'',0),(33806,0,1202,1601,0,1,1,0,0,0,'',0,'',0),(33807,0,1202,1603,0,1,1,0,0,0,'',0,'',0),(33808,0,1202,1607,0,1,1,0,0,0,'',0,'',0),(33809,0,1202,1625,0,1,1,0,0,0,'',0,'',0),(33810,0,1202,1954,0,1,1,0,0,0,'',0,'',0),(33811,0,1202,3904,0,10,1,0,0,0,'',0,'',0),(33812,0,1202,3949,0,10,1,0,0,0,'',0,'',0),(33813,0,1202,4018,0,10,1,0,0,0,'',0,'',0),(33814,0,1203,4778,0,1,0.2,0,0,0,'',0,'',0),(33815,0,1203,4813,0,1,1,0,0,0,'',0,'',0),(33816,0,1203,4842,0,1,1,0,0,0,'',0,'',0),(33817,0,1203,4945,0,6,1,0,0,0,'',0,'',0),(33818,0,1203,4952,0,1,1,0,0,0,'',0,'',0),(33819,0,1203,4995,0,1,1,0,0,0,'',0,'',0),(33820,0,1203,323,0,1,0.5,0,0,0,'',0,'',0),(33821,0,1203,323,0,1,0.5,0,0,0,'',0,'',0),(33822,0,1203,504,0,2,1,0,0,0,'',0,'',0),(33823,0,1203,733,0,1,1,0,0,0,'',0,'',0),(33824,0,1203,1268,0,1,1,0,0,0,'',0,'',0),(33825,0,1203,1284,0,3,1,0,0,0,'',0,'',0),(33826,0,1203,1287,0,3,1,0,0,0,'',0,'',0),(33827,0,1203,1294,0,3,1,0,0,0,'',0,'',0),(33828,0,1203,1295,0,3,1,0,0,0,'',0,'',0),(33829,0,1203,1302,0,1,1,0,0,0,'',0,'',0),(33830,0,1203,1303,0,3,1,0,0,0,'',0,'',0),(33831,0,1203,1307,0,1,1,0,0,0,'',0,'',0),(33832,0,1203,1308,0,1,1,0,0,0,'',0,'',0),(33833,0,1203,1309,0,1,1,0,0,0,'',0,'',0),(33834,0,1203,1324,0,2,1,0,0,0,'',0,'',0),(33835,0,1203,1541,0,1,1,0,0,0,'',0,'',0),(33836,0,1203,1542,0,3,1,0,0,0,'',0,'',0),(33837,0,1203,1543,0,1,1,0,0,0,'',0,'',0),(33838,0,1203,1544,0,1,1,0,0,0,'',0,'',0),(33839,0,1203,1546,0,1,1,0,0,0,'',0,'',0),(33840,0,1203,1592,0,6,1,0,0,0,'',0,'',0),(33841,0,1203,1594,0,6,1,0,0,0,'',0,'',0),(33842,0,1203,1599,0,1,1,0,0,0,'',0,'',0),(33843,0,1203,1601,0,1,1,0,0,0,'',0,'',0),(33844,0,1203,1603,0,1,1,0,0,0,'',0,'',0),(33845,0,1203,1607,0,1,1,0,0,0,'',0,'',0),(33846,0,1203,1625,0,1,1,0,0,0,'',0,'',0),(33847,0,1203,1932,0,1,1,0,0,0,'',0,'',0),(33848,0,1203,1954,0,1,1,0,0,0,'',0,'',0),(33849,0,1203,3904,0,10,1,0,0,0,'',0,'',0),(33850,0,1203,3949,0,10,1,0,0,0,'',0,'',0),(33851,0,1203,4018,0,10,1,0,0,0,'',0,'',0),(33852,0,1204,4766,0,1,0.5,0,0,0,'',0,'',0),(33853,0,1204,4778,0,1,1,0,0,0,'',0,'',0),(33854,0,1204,4945,0,3,1,0,0,0,'',0,'',0),(33855,0,1204,344,0,1,0.5,0,0,0,'',0,'',0),(33856,0,1204,470,0,1,1,0,0,0,'',0,'',0),(33857,0,1204,504,0,1,1,0,0,0,'',0,'',0),(33858,0,1204,891,0,1,1,0,0,0,'',0,'',0),(33859,0,1204,1090,0,1,0.1,0,0,0,'',0,'',0),(33860,0,1204,1277,0,2,1,0,0,0,'',0,'',0),(33861,0,1204,1284,0,2,1,0,0,0,'',0,'',0),(33862,0,1204,1287,0,2,1,0,0,0,'',0,'',0),(33863,0,1204,1291,0,2,1,0,0,0,'',0,'',0),(33864,0,1204,1294,0,2,1,0,0,0,'',0,'',0),(33865,0,1204,1298,0,2,1,0,0,0,'',0,'',0),(33866,0,1204,1302,0,2,1,0,0,0,'',0,'',0),(33867,0,1204,1307,0,2,1,0,0,0,'',0,'',0),(33868,0,1204,1308,0,2,1,0,0,0,'',0,'',0),(33869,0,1204,1314,0,1,1,0,0,0,'',0,'',0),(33870,0,1204,1319,0,1,1,0,0,0,'',0,'',0),(33871,0,1204,1333,0,1,0.5,0,0,0,'',0,'',0),(33872,0,1204,1592,0,2,1,0,0,0,'',0,'',0),(33873,0,1204,1594,0,2,1,0,0,0,'',0,'',0),(33874,0,1204,1599,0,2,1,0,0,0,'',0,'',0),(33875,0,1204,1601,0,2,1,0,0,0,'',0,'',0),(33876,0,1204,1603,0,2,1,0,0,0,'',0,'',0),(33877,0,1204,1607,0,2,1,0,0,0,'',0,'',0),(33878,0,1204,1615,0,2,1,0,0,0,'',0,'',0),(33879,0,1204,1625,0,2,1,0,0,0,'',0,'',0),(33880,0,1204,1669,0,1,0.5,0,0,0,'',0,'',0),(33881,0,1204,1871,0,1,1,0,0,0,'',0,'',0),(33882,0,1204,1954,0,1,1,0,0,0,'',0,'',0),(33883,0,1204,1965,0,1,1,0,0,0,'',0,'',0),(33884,0,1205,4778,0,1,0.5,0,0,0,'',0,'',0),(33885,0,1205,4784,0,1,0.5,0,0,0,'',0,'',0),(33886,0,1205,4945,0,2,1,0,0,0,'',0,'',0),(33887,0,1205,4952,0,1,1,0,0,0,'',0,'',0),(33888,0,1205,4995,0,1,1,0,0,0,'',0,'',0),(33889,0,1205,335,0,1,0.5,0,0,0,'',0,'',0),(33890,0,1205,393,0,1,1,0,0,0,'',0,'',0),(33891,0,1205,504,0,1,1,0,0,0,'',0,'',0),(33892,0,1205,733,0,1,0.5,0,0,0,'',0,'',0),(33893,0,1205,948,0,1,0.1,0,0,0,'',0,'',0),(33894,0,1205,1003,0,1,0.1,0,0,0,'',0,'',0),(33895,0,1205,1284,0,2,1,0,0,0,'',0,'',0),(33896,0,1205,1287,0,2,1,0,0,0,'',0,'',0),(33897,0,1205,1295,0,2,1,0,0,0,'',0,'',0),(33898,0,1205,1298,0,2,1,0,0,0,'',0,'',0),(33899,0,1205,1303,0,2,1,0,0,0,'',0,'',0),(33900,0,1205,1319,0,2,1,0,0,0,'',0,'',0),(33901,0,1205,1320,0,2,1,0,0,0,'',0,'',0),(33902,0,1205,1322,0,1,0.5,0,0,0,'',0,'',0),(33903,0,1205,1324,0,2,1,0,0,0,'',0,'',0),(33904,0,1205,1325,0,2,1,0,0,0,'',0,'',0),(33905,0,1205,1541,0,1,1,0,0,0,'',0,'',0),(33906,0,1205,1542,0,3,1,0,0,0,'',0,'',0),(33907,0,1205,1543,0,2,1,0,0,0,'',0,'',0),(33908,0,1205,1544,0,2,1,0,0,0,'',0,'',0),(33909,0,1205,1546,0,2,1,0,0,0,'',0,'',0),(33910,0,1205,1592,0,2,1,0,0,0,'',0,'',0),(33911,0,1205,1594,0,2,1,0,0,0,'',0,'',0),(33912,0,1205,1599,0,1,1,0,0,0,'',0,'',0),(33913,0,1205,1601,0,1,1,0,0,0,'',0,'',0),(33914,0,1205,1603,0,1,1,0,0,0,'',0,'',0),(33915,0,1205,1607,0,1,1,0,0,0,'',0,'',0),(33916,0,1205,1625,0,1,1,0,0,0,'',0,'',0),(33917,0,1205,1871,0,1,0.5,0,0,0,'',0,'',0),(33918,0,1205,1954,0,1,1,0,0,0,'',0,'',0),(33919,0,1205,1965,0,1,1,0,0,0,'',0,'',0),(33920,0,1205,2027,0,1,0.5,0,0,0,'',0,'',0),(33921,0,1205,4089,0,5,1,0,0,0,'',0,'',0),(33922,0,1206,4778,0,1,0.2,0,0,0,'',0,'',0),(33923,0,1206,4784,0,1,0.2,0,0,0,'',0,'',0),(33924,0,1206,4945,0,2,1,0,0,0,'',0,'',0),(33925,0,1206,4952,0,1,1,0,0,0,'',0,'',0),(33926,0,1206,4995,0,1,1,0,0,0,'',0,'',0),(33927,0,1206,335,0,1,0.5,0,0,0,'',0,'',0),(33928,0,1206,393,0,1,1,0,0,0,'',0,'',0),(33929,0,1206,504,0,1,1,0,0,0,'',0,'',0),(33930,0,1206,733,0,1,0.5,0,0,0,'',0,'',0),(33931,0,1206,948,0,1,0.1,0,0,0,'',0,'',0),(33932,0,1206,1003,0,1,0.1,0,0,0,'',0,'',0),(33933,0,1206,1284,0,2,1,0,0,0,'',0,'',0),(33934,0,1206,1287,0,2,1,0,0,0,'',0,'',0),(33935,0,1206,1295,0,2,1,0,0,0,'',0,'',0),(33936,0,1206,1298,0,2,1,0,0,0,'',0,'',0),(33937,0,1206,1303,0,2,1,0,0,0,'',0,'',0),(33938,0,1206,1319,0,2,1,0,0,0,'',0,'',0),(33939,0,1206,1320,0,2,1,0,0,0,'',0,'',0),(33940,0,1206,1322,0,1,0.5,0,0,0,'',0,'',0),(33941,0,1206,1324,0,2,1,0,0,0,'',0,'',0),(33942,0,1206,1325,0,2,1,0,0,0,'',0,'',0),(33943,0,1206,1541,0,1,1,0,0,0,'',0,'',0),(33944,0,1206,1542,0,3,1,0,0,0,'',0,'',0),(33945,0,1206,1543,0,2,1,0,0,0,'',0,'',0),(33946,0,1206,1544,0,2,1,0,0,0,'',0,'',0),(33947,0,1206,1546,0,2,1,0,0,0,'',0,'',0),(33948,0,1206,1592,0,2,1,0,0,0,'',0,'',0),(33949,0,1206,1594,0,2,1,0,0,0,'',0,'',0),(33950,0,1206,1599,0,1,1,0,0,0,'',0,'',0),(33951,0,1206,1601,0,1,1,0,0,0,'',0,'',0),(33952,0,1206,1603,0,1,1,0,0,0,'',0,'',0),(33953,0,1206,1607,0,1,1,0,0,0,'',0,'',0),(33954,0,1206,1625,0,1,1,0,0,0,'',0,'',0),(33955,0,1206,1871,0,1,0.5,0,0,0,'',0,'',0),(33956,0,1206,1954,0,1,1,0,0,0,'',0,'',0),(33957,0,1206,1965,0,1,1,0,0,0,'',0,'',0),(33958,0,1206,2027,0,1,0.5,0,0,0,'',0,'',0),(33959,0,1206,4089,0,5,1,0,0,0,'',0,'',0),(33960,0,1207,4753,0,1,0.5,0,0,0,'',0,'',0),(33961,0,1207,4768,0,1,0.5,0,0,0,'',0,'',0),(33962,0,1207,4774,0,1,0.5,0,0,0,'',0,'',0),(33963,0,1207,4778,0,1,0.2,0,0,0,'',0,'',0),(33964,0,1207,4790,0,1,0.5,0,0,0,'',0,'',0),(33965,0,1207,4794,0,1,0.2,0,0,0,'',0,'',0),(33966,0,1207,4866,0,1,1,0,0,0,'',0,'',0),(33967,0,1207,4802,0,1,0.5,0,0,0,'',0,'',0),(33968,0,1207,4887,0,1,0.5,0,0,0,'',0,'',0),(33969,0,1207,4888,0,1,0.5,0,0,0,'',0,'',0),(33970,0,1207,4945,0,3,1,0,0,0,'',0,'',0),(33971,0,1207,4995,0,1,1,0,0,0,'',0,'',0),(33972,0,1207,323,0,1,0.2,0,0,0,'',0,'',0),(33973,0,1207,504,0,1,0.5,0,0,0,'',0,'',0),(33974,0,1207,647,0,1,0.5,0,0,0,'',0,'',0),(33975,0,1207,716,0,1,0.5,0,0,0,'',0,'',0),(33976,0,1207,733,0,1,0.5,0,0,0,'',0,'',0),(33977,0,1207,891,0,1,0.5,0,0,0,'',0,'',0),(33978,0,1207,1112,0,1,0.5,0,0,0,'',0,'',0),(33979,0,1207,1121,0,1,0.5,0,0,0,'',0,'',0),(33980,0,1207,1283,0,1,0.5,0,0,0,'',0,'',0),(33981,0,1207,1284,0,2,1,0,0,0,'',0,'',0),(33982,0,1207,1287,0,2,1,0,0,0,'',0,'',0),(33983,0,1207,1291,0,1,0.5,0,0,0,'',0,'',0),(33984,0,1207,1294,0,1,0.5,0,0,0,'',0,'',0),(33985,0,1207,1295,0,2,1,0,0,0,'',0,'',0),(33986,0,1207,1312,0,1,0.5,0,0,0,'',0,'',0),(33987,0,1207,1319,0,2,1,0,0,0,'',0,'',0),(33988,0,1207,1320,0,2,1,0,0,0,'',0,'',0),(33989,0,1207,1333,0,1,0.5,0,0,0,'',0,'',0),(33990,0,1207,1383,0,1,0.5,0,0,0,'',0,'',0),(33991,0,1207,1592,0,2,0.5,0,0,0,'',0,'',0),(33992,0,1207,1594,0,2,1,0,0,0,'',0,'',0),(33993,0,1207,1599,0,2,1,0,0,0,'',0,'',0),(33994,0,1207,1601,0,2,1,0,0,0,'',0,'',0),(33995,0,1207,1603,0,2,1,0,0,0,'',0,'',0),(33996,0,1207,1607,0,2,1,0,0,0,'',0,'',0),(33997,0,1207,1615,0,2,0.5,0,0,0,'',0,'',0),(33998,0,1207,1625,0,2,1,0,0,0,'',0,'',0),(33999,0,1207,1875,0,1,0.5,0,0,0,'',0,'',0),(34000,0,1207,1954,0,1,1,0,0,0,'',0,'',0),(34001,0,1207,1978,0,1,1,0,0,0,'',0,'',0),(34002,0,1207,2026,0,1,0.5,0,0,0,'',0,'',0),(34003,0,1207,2027,0,1,0.5,0,0,0,'',0,'',0),(34004,0,1208,4753,0,1,0.3,0,0,0,'',0,'',0),(34005,0,1208,4768,0,1,0.2,0,0,0,'',0,'',0),(34006,0,1208,4774,0,1,0.3,0,0,0,'',0,'',0),(34007,0,1208,4778,0,1,0.1,0,0,0,'',0,'',0),(34008,0,1208,4790,0,1,0.5,0,0,0,'',0,'',0),(34009,0,1208,4794,0,1,0.2,0,0,0,'',0,'',0),(34010,0,1208,4866,0,1,1,0,0,0,'',0,'',0),(34011,0,1208,4802,0,1,0.5,0,0,0,'',0,'',0),(34012,0,1208,4945,0,3,1,0,0,0,'',0,'',0),(34013,0,1208,4995,0,1,1,0,0,0,'',0,'',0),(34014,0,1208,323,0,1,0.2,0,0,0,'',0,'',0),(34015,0,1208,504,0,1,0.5,0,0,0,'',0,'',0),(34016,0,1208,647,0,1,0.1,0,0,0,'',0,'',0),(34017,0,1208,716,0,1,0.5,0,0,0,'',0,'',0),(34018,0,1208,733,0,1,0.5,0,0,0,'',0,'',0),(34019,0,1208,891,0,1,0.5,0,0,0,'',0,'',0),(34020,0,1208,1112,0,1,0.1,0,0,0,'',0,'',0),(34021,0,1208,1121,0,1,0.1,0,0,0,'',0,'',0),(34022,0,1208,1283,0,1,0.5,0,0,0,'',0,'',0),(34023,0,1208,1284,0,2,1,0,0,0,'',0,'',0),(34024,0,1208,1287,0,2,1,0,0,0,'',0,'',0),(34025,0,1208,1291,0,1,0.5,0,0,0,'',0,'',0),(34026,0,1208,1294,0,1,0.5,0,0,0,'',0,'',0),(34027,0,1208,1295,0,2,1,0,0,0,'',0,'',0),(34028,0,1208,1312,0,1,0.5,0,0,0,'',0,'',0),(34029,0,1208,1319,0,2,1,0,0,0,'',0,'',0),(34030,0,1208,1320,0,2,1,0,0,0,'',0,'',0),(34031,0,1208,1333,0,1,0.5,0,0,0,'',0,'',0),(34032,0,1208,1383,0,1,0.5,0,0,0,'',0,'',0),(34033,0,1208,1592,0,2,0.5,0,0,0,'',0,'',0),(34034,0,1208,1594,0,2,1,0,0,0,'',0,'',0),(34035,0,1208,1599,0,2,1,0,0,0,'',0,'',0),(34036,0,1208,1601,0,2,1,0,0,0,'',0,'',0),(34037,0,1208,1603,0,2,1,0,0,0,'',0,'',0),(34038,0,1208,1607,0,2,1,0,0,0,'',0,'',0),(34039,0,1208,1615,0,2,0.5,0,0,0,'',0,'',0),(34040,0,1208,1625,0,2,1,0,0,0,'',0,'',0),(34041,0,1208,1875,0,1,0.5,0,0,0,'',0,'',0),(34042,0,1208,1954,0,1,1,0,0,0,'',0,'',0),(34043,0,1208,1978,0,1,1,0,0,0,'',0,'',0),(34044,0,1208,2026,0,1,0.5,0,0,0,'',0,'',0),(34045,0,1208,2027,0,1,0.5,0,0,0,'',0,'',0),(34046,0,1209,4758,0,1,1,0,0,0,'',0,'',0),(34047,0,1209,4760,0,1,1,0,0,0,'',0,'',0),(34048,0,1209,4789,0,1,1,0,0,0,'',0,'',0),(34049,0,1209,4866,0,1,1,0,0,0,'',0,'',0),(34050,0,1209,4842,0,1,1,0,0,0,'',0,'',0),(34051,0,1209,4944,0,2,1,0,0,0,'',0,'',0),(34052,0,1209,323,0,1,0.2,0,0,0,'',0,'',0),(34053,0,1209,504,0,1,1,0,0,0,'',0,'',0),(34054,0,1209,716,0,1,1,0,0,0,'',0,'',0),(34055,0,1209,733,0,1,1,0,0,0,'',0,'',0),(34056,0,1209,1123,0,2,1,0,0,0,'',0,'',0),(34057,0,1209,1284,0,2,1,0,0,0,'',0,'',0),(34058,0,1209,1287,0,1,1,0,0,0,'',0,'',0),(34059,0,1209,1294,0,1,0.1,0,0,0,'',0,'',0),(34060,0,1209,1295,0,1,0.1,0,0,0,'',0,'',0),(34061,0,1209,1333,0,1,0.5,0,0,0,'',0,'',0),(34062,0,1209,1513,0,1,1,0,0,0,'',0,'',0),(34063,0,1209,1542,0,3,1,0,0,0,'',0,'',0),(34064,0,1209,1592,0,2,1,0,0,0,'',0,'',0),(34065,0,1209,1594,0,2,1,0,0,0,'',0,'',0),(34066,0,1209,1599,0,1,1,0,0,0,'',0,'',0),(34067,0,1209,1601,0,1,1,0,0,0,'',0,'',0),(34068,0,1209,1603,0,1,1,0,0,0,'',0,'',0),(34069,0,1209,1607,0,1,1,0,0,0,'',0,'',0),(34070,0,1209,1625,0,1,1,0,0,0,'',0,'',0),(34071,0,1209,1758,0,1,0.5,0,0,0,'',0,'',0),(34072,0,1209,2013,0,1,0.5,0,0,0,'',0,'',0),(34073,0,1209,2017,0,1,1,0,0,0,'',0,'',0),(34074,0,1209,2027,0,1,1,0,0,0,'',0,'',0),(34075,0,1209,2062,0,2,0.5,0,0,0,'',0,'',0),(34076,0,1209,2062,0,2,0.5,0,0,0,'',0,'',0),(34077,0,1209,3904,0,10,1,0,0,0,'',0,'',0),(34078,0,1209,3949,0,10,1,0,0,0,'',0,'',0),(34079,0,1209,4038,0,10,1,0,0,0,'',0,'',0),(34080,0,1210,4758,0,1,1,0,0,0,'',0,'',0),(34081,0,1210,4789,0,1,1,0,0,0,'',0,'',0),(34082,0,1210,4866,0,1,1,0,0,0,'',0,'',0),(34083,0,1210,4842,0,1,1,0,0,0,'',0,'',0),(34084,0,1210,4944,0,2,1,0,0,0,'',0,'',0),(34085,0,1210,323,0,1,0.1,0,0,0,'',0,'',0),(34086,0,1210,504,0,1,1,0,0,0,'',0,'',0),(34087,0,1210,716,0,1,0.1,0,0,0,'',0,'',0),(34088,0,1210,733,0,1,1,0,0,0,'',0,'',0),(34089,0,1210,1123,0,2,1,0,0,0,'',0,'',0),(34090,0,1210,1284,0,1,1,0,0,0,'',0,'',0),(34091,0,1210,1287,0,1,1,0,0,0,'',0,'',0),(34092,0,1210,1294,0,1,0.1,0,0,0,'',0,'',0),(34093,0,1210,1295,0,1,0.1,0,0,0,'',0,'',0),(34094,0,1210,1333,0,1,0.5,0,0,0,'',0,'',0),(34095,0,1210,1513,0,1,1,0,0,0,'',0,'',0),(34096,0,1210,1542,0,1,1,0,0,0,'',0,'',0),(34097,0,1210,1592,0,2,1,0,0,0,'',0,'',0),(34098,0,1210,1594,0,2,1,0,0,0,'',0,'',0),(34099,0,1210,1599,0,1,1,0,0,0,'',0,'',0),(34100,0,1210,1601,0,1,1,0,0,0,'',0,'',0),(34101,0,1210,1603,0,1,1,0,0,0,'',0,'',0),(34102,0,1210,1607,0,1,1,0,0,0,'',0,'',0),(34103,0,1210,1625,0,1,1,0,0,0,'',0,'',0),(34104,0,1210,1758,0,1,0.1,0,0,0,'',0,'',0),(34105,0,1210,2017,0,1,1,0,0,0,'',0,'',0),(34106,0,1210,2027,0,1,1,0,0,0,'',0,'',0),(34107,0,1210,3904,0,10,1,0,0,0,'',0,'',0),(34108,0,1210,3949,0,10,1,0,0,0,'',0,'',0),(34109,0,1210,4038,0,10,1,0,0,0,'',0,'',0),(34110,0,1211,4774,0,1,0.5,0,0,0,'',0,'',0),(34111,0,1211,4866,0,1,0.3,0,0,0,'',0,'',0),(34112,0,1211,4944,0,2,1,0,0,0,'',0,'',0),(34113,0,1211,4952,0,1,1,0,0,0,'',0,'',0),(34114,0,1211,335,0,1,0.5,0,0,0,'',0,'',0),(34115,0,1211,504,0,1,0.5,0,0,0,'',0,'',0),(34116,0,1211,716,0,1,0.5,0,0,0,'',0,'',0),(34117,0,1211,733,0,1,0.5,0,0,0,'',0,'',0),(34118,0,1211,1123,0,2,1,0,0,0,'',0,'',0),(34119,0,1211,1283,0,1,0.5,0,0,0,'',0,'',0),(34120,0,1211,1284,0,2,1,0,0,0,'',0,'',0),(34121,0,1211,1287,0,2,1,0,0,0,'',0,'',0),(34122,0,1211,1294,0,1,0.7,0,0,0,'',0,'',0),(34123,0,1211,1295,0,1,0.7,0,0,0,'',0,'',0),(34124,0,1211,1333,0,1,0.5,0,0,0,'',0,'',0),(34125,0,1211,1542,0,2,1,0,0,0,'',0,'',0),(34126,0,1211,1592,0,2,1,0,0,0,'',0,'',0),(34127,0,1211,1594,0,2,1,0,0,0,'',0,'',0),(34128,0,1211,1603,0,1,0.5,0,0,0,'',0,'',0),(34129,0,1211,1607,0,1,0.3,0,0,0,'',0,'',0),(34130,0,1211,2014,0,1,0.2,0,0,0,'',0,'',0),(34131,0,1211,2017,0,1,0.5,0,0,0,'',0,'',0),(34132,0,1211,2027,0,1,1,0,0,0,'',0,'',0),(34133,0,1211,2030,0,1,0.3,0,0,0,'',0,'',0),(34134,0,1211,3853,0,10,0.5,0,0,0,'',0,'',0),(34135,0,1211,4089,0,7,0.5,0,0,0,'',0,'',0),(34136,0,1211,4648,0,1,1,0,0,0,'',0,'',0),(34137,0,1212,4774,0,1,0.3,0,0,0,'',0,'',0),(34138,0,1212,4866,0,1,0.3,0,0,0,'',0,'',0),(34139,0,1212,4944,0,2,1,0,0,0,'',0,'',0),(34140,0,1212,4952,0,1,1,0,0,0,'',0,'',0),(34141,0,1212,335,0,1,0.3,0,0,0,'',0,'',0),(34142,0,1212,504,0,1,0.5,0,0,0,'',0,'',0),(34143,0,1212,716,0,1,0.5,0,0,0,'',0,'',0),(34144,0,1212,733,0,1,0.5,0,0,0,'',0,'',0),(34145,0,1212,1123,0,2,1,0,0,0,'',0,'',0),(34146,0,1212,1283,0,1,0.5,0,0,0,'',0,'',0),(34147,0,1212,1284,0,2,1,0,0,0,'',0,'',0),(34148,0,1212,1287,0,2,1,0,0,0,'',0,'',0),(34149,0,1212,1294,0,1,0.7,0,0,0,'',0,'',0),(34150,0,1212,1295,0,1,0.7,0,0,0,'',0,'',0),(34151,0,1212,1333,0,1,0.5,0,0,0,'',0,'',0),(34152,0,1212,1333,0,1,0.5,0,0,0,'',0,'',0),(34153,0,1212,1333,0,1,0.5,0,0,0,'',0,'',0),(34154,0,1212,1542,0,2,1,0,0,0,'',0,'',0),(34155,0,1212,1592,0,2,1,0,0,0,'',0,'',0),(34156,0,1212,1594,0,2,1,0,0,0,'',0,'',0),(34157,0,1212,1603,0,1,0.5,0,0,0,'',0,'',0),(34158,0,1212,1607,0,1,0.3,0,0,0,'',0,'',0),(34159,0,1212,2014,0,1,0.2,0,0,0,'',0,'',0),(34160,0,1212,2017,0,1,0.5,0,0,0,'',0,'',0),(34161,0,1212,2030,0,1,0.3,0,0,0,'',0,'',0),(34162,0,1212,3853,0,10,0.5,0,0,0,'',0,'',0),(34163,0,1212,4089,0,7,0.5,0,0,0,'',0,'',0),(34164,0,1212,4648,0,1,1,0,0,0,'',0,'',0),(34165,0,1213,4866,0,1,1,0,0,0,'',0,'',0),(34166,0,1213,4802,0,1,1,0,0,0,'',0,'',0),(34167,0,1213,4842,0,1,1,0,0,0,'',0,'',0),(34168,0,1213,4944,0,2,1,0,0,0,'',0,'',0),(34169,0,1213,504,0,1,1,0,0,0,'',0,'',0),(34170,0,1213,660,0,1,0.5,0,0,0,'',0,'',0),(34171,0,1213,1123,0,2,1,0,0,0,'',0,'',0),(34172,0,1213,1284,0,2,1,0,0,0,'',0,'',0),(34173,0,1213,1287,0,2,1,0,0,0,'',0,'',0),(34174,0,1213,1294,0,1,1,0,0,0,'',0,'',0),(34175,0,1213,1295,0,1,1,0,0,0,'',0,'',0),(34176,0,1213,1333,0,1,1,0,0,0,'',0,'',0),(34177,0,1213,1592,0,2,1,0,0,0,'',0,'',0),(34178,0,1213,1594,0,2,1,0,0,0,'',0,'',0),(34179,0,1213,1599,0,1,1,0,0,0,'',0,'',0),(34180,0,1213,1601,0,1,1,0,0,0,'',0,'',0),(34181,0,1213,1603,0,1,1,0,0,0,'',0,'',0),(34182,0,1213,1607,0,1,1,0,0,0,'',0,'',0),(34183,0,1213,1625,0,1,1,0,0,0,'',0,'',0),(34184,0,1213,2013,0,1,0.5,0,0,0,'',0,'',0),(34185,0,1213,2017,0,1,1,0,0,0,'',0,'',0),(34186,0,1213,3949,0,10,1,0,0,0,'',0,'',0),(34187,0,1216,4782,0,1,1,0,0,0,'',0,'',0),(34188,0,1216,4863,0,1,1,0,0,0,'',0,'',0),(34189,0,1216,4864,0,15,1,0,0,0,'',0,'',0),(34190,0,1216,4789,0,1,1,0,0,0,'',0,'',0),(34191,0,1216,4828,0,1,1,0,0,0,'',0,'',0),(34192,0,1216,4842,0,1,1,0,0,0,'',0,'',0),(34193,0,1216,86,0,2,1,0,0,0,'',0,'',0),(34194,0,1216,4945,0,2,1,0,0,0,'',0,'',0),(34195,0,1216,4948,0,2,1,0,0,0,'',0,'',0),(34196,0,1216,4952,0,2,1,0,0,0,'',0,'',0),(34197,0,1216,335,0,1,1,0,0,0,'',0,'',0),(34198,0,1216,340,0,1,1,0,0,0,'',0,'',0),(34199,0,1216,343,0,1,1,0,0,0,'',0,'',0),(34200,0,1216,504,0,1,1,0,0,0,'',0,'',0),(34201,0,1216,510,0,1,1,0,0,0,'',0,'',0),(34202,0,1216,833,0,1,0.3,0,0,0,'',0,'',0),(34203,0,1216,834,0,1,0.1,0,0,0,'',0,'',0),(34204,0,1216,1284,0,2,1,0,0,0,'',0,'',0),(34205,0,1216,1285,0,1,1,0,0,0,'',0,'',0),(34206,0,1216,1286,0,1,1,0,0,0,'',0,'',0),(34207,0,1216,1291,0,1,1,0,0,0,'',0,'',0),(34208,0,1216,1294,0,1,1,0,0,0,'',0,'',0),(34209,0,1216,1295,0,1,1,0,0,0,'',0,'',0),(34210,0,1216,1297,0,2,1,0,0,0,'',0,'',0),(34211,0,1216,1298,0,2,1,0,0,0,'',0,'',0),(34212,0,1216,1303,0,2,1,0,0,0,'',0,'',0),(34213,0,1216,1307,0,1,1,0,0,0,'',0,'',0),(34214,0,1216,1308,0,1,1,0,0,0,'',0,'',0),(34215,0,1216,1309,0,1,1,0,0,0,'',0,'',0),(34216,0,1216,1311,0,1,1,0,0,0,'',0,'',0),(34217,0,1216,1319,0,1,1,0,0,0,'',0,'',0),(34218,0,1216,1320,0,1,1,0,0,0,'',0,'',0),(34219,0,1216,1324,0,1,1,0,0,0,'',0,'',0),(34220,0,1216,1329,0,1,0.5,0,0,0,'',0,'',0),(34221,0,1216,2199,0,10,0.5,0,0,0,'',0,'',0),(34222,0,1216,2258,0,69,0.3,0,0,0,'',0,'',0),(34223,0,1216,3812,0,10,0.9,0,0,0,'',0,'',0),(34224,0,1216,3853,0,10,1,0,0,0,'',0,'',0),(34225,0,1216,3877,0,3,0.3,0,0,0,'',0,'',0),(34226,0,1216,3911,0,35,1,0,0,0,'',0,'',0),(34227,0,1216,77,0,35,1,0,0,0,'',0,'',0),(34228,0,1216,3944,0,10,0.9,0,0,0,'',0,'',0),(34229,0,1216,4088,0,10,0.8,0,0,0,'',0,'',0),(34230,0,1220,4782,0,1,1,0,0,0,'',0,'',0),(34231,0,1220,4863,0,1,1,0,0,0,'',0,'',0),(34232,0,1220,4864,0,7,1,0,0,0,'',0,'',0),(34233,0,1220,4789,0,1,1,0,0,0,'',0,'',0),(34234,0,1220,4828,0,1,1,0,0,0,'',0,'',0),(34235,0,1220,4842,0,1,1,0,0,0,'',0,'',0),(34236,0,1220,86,0,1,1,0,0,0,'',0,'',0),(34237,0,1220,4945,0,2,1,0,0,0,'',0,'',0),(34238,0,1220,4948,0,2,1,0,0,0,'',0,'',0),(34239,0,1220,335,0,1,0.3,0,0,0,'',0,'',0),(34240,0,1220,340,0,1,1,0,0,0,'',0,'',0),(34241,0,1220,343,0,1,1,0,0,0,'',0,'',0),(34242,0,1220,504,0,1,1,0,0,0,'',0,'',0),(34243,0,1220,510,0,1,1,0,0,0,'',0,'',0),(34244,0,1220,833,0,1,0.5,0,0,0,'',0,'',0),(34245,0,1220,1284,0,1,1,0,0,0,'',0,'',0),(34246,0,1220,1291,0,1,1,0,0,0,'',0,'',0),(34247,0,1220,1295,0,1,1,0,0,0,'',0,'',0),(34248,0,1220,1297,0,1,1,0,0,0,'',0,'',0),(34249,0,1220,1298,0,1,1,0,0,0,'',0,'',0),(34250,0,1220,1319,0,1,1,0,0,0,'',0,'',0),(34251,0,1220,1320,0,1,1,0,0,0,'',0,'',0),(34252,0,1220,1329,0,1,1,0,0,0,'',0,'',0),(34253,0,1220,2199,0,10,0.6,0,0,0,'',0,'',0),(34254,0,1220,3784,0,10,0.5,0,0,0,'',0,'',0),(34255,0,1220,71,0,5,0.3,0,0,0,'',0,'',0),(34256,0,1220,3789,0,10,0.3,0,0,0,'',0,'',0),(34257,0,1220,3812,0,10,0.5,0,0,0,'',0,'',0),(34258,0,1220,3853,0,10,0.5,0,0,0,'',0,'',0),(34259,0,1220,3911,0,18,1,0,0,0,'',0,'',0),(34260,0,1220,77,0,20,1,0,0,0,'',0,'',0),(34261,0,1220,3944,0,10,0.5,0,0,0,'',0,'',0),(34262,0,1220,3977,0,10,0.5,0,0,0,'',0,'',0),(34263,0,1220,4088,0,10,0.9,0,0,0,'',0,'',0),(34264,0,1220,4089,0,10,0.9,0,0,0,'',0,'',0),(34265,0,1217,4782,0,1,1,0,0,0,'',0,'',0),(34266,0,1217,4863,0,1,1,0,0,0,'',0,'',0),(34267,0,1217,4864,0,7,1,0,0,0,'',0,'',0),(34268,0,1217,4789,0,1,1,0,0,0,'',0,'',0),(34269,0,1217,4828,0,1,1,0,0,0,'',0,'',0),(34270,0,1217,4842,0,1,1,0,0,0,'',0,'',0),(34271,0,1217,86,0,1,1,0,0,0,'',0,'',0),(34272,0,1217,4944,0,2,1,0,0,0,'',0,'',0),(34273,0,1217,4948,0,2,1,0,0,0,'',0,'',0),(34274,0,1217,4995,0,1,0.5,0,0,0,'',0,'',0),(34275,0,1217,335,0,1,0.5,0,0,0,'',0,'',0),(34276,0,1217,340,0,1,1,0,0,0,'',0,'',0),(34277,0,1217,343,0,1,1,0,0,0,'',0,'',0),(34278,0,1217,504,0,1,1,0,0,0,'',0,'',0),(34279,0,1217,510,0,1,1,0,0,0,'',0,'',0),(34280,0,1217,833,0,1,0.5,0,0,0,'',0,'',0),(34281,0,1217,1284,0,1,1,0,0,0,'',0,'',0),(34282,0,1217,1291,0,1,1,0,0,0,'',0,'',0),(34283,0,1217,1295,0,1,1,0,0,0,'',0,'',0),(34284,0,1217,1297,0,1,1,0,0,0,'',0,'',0),(34285,0,1217,1298,0,3,1,0,0,0,'',0,'',0),(34286,0,1217,1319,0,1,1,0,0,0,'',0,'',0),(34287,0,1217,1320,0,1,1,0,0,0,'',0,'',0),(34288,0,1217,1329,0,1,1,0,0,0,'',0,'',0),(34289,0,1217,2199,0,15,0.5,0,0,0,'',0,'',0),(34290,0,1217,2258,0,60,1,0,0,0,'',0,'',0),(34291,0,1217,71,0,10,0.6,0,0,0,'',0,'',0),(34292,0,1217,3789,0,10,0.8,0,0,0,'',0,'',0),(34293,0,1217,3817,0,10,0.8,0,0,0,'',0,'',0),(34294,0,1217,3837,0,10,0.9,0,0,0,'',0,'',0),(34295,0,1217,3853,0,10,0.9,0,0,0,'',0,'',0),(34296,0,1217,3911,0,30,1,0,0,0,'',0,'',0),(34297,0,1217,77,0,30,0.7,0,0,0,'',0,'',0),(34298,0,1217,3944,0,10,0.5,0,0,0,'',0,'',0),(34299,0,1217,4088,0,10,0.3,0,0,0,'',0,'',0),(34300,0,1218,4782,0,1,1,0,0,0,'',0,'',0),(34301,0,1218,4786,0,1,1,0,0,0,'',0,'',0),(34302,0,1218,4787,0,20,1,0,0,0,'',0,'',0),(34303,0,1218,4789,0,1,1,0,0,0,'',0,'',0),(34304,0,1218,85,0,1,1,0,0,0,'',0,'',0),(34305,0,1218,4790,0,1,0.3,0,0,0,'',0,'',0),(34306,0,1218,4800,0,1,0.2,0,0,0,'',0,'',0),(34307,0,1218,4807,0,1,1,0,0,0,'',0,'',0),(34308,0,1218,4842,0,1,1,0,0,0,'',0,'',0),(34309,0,1218,86,0,2,1,0,0,0,'',0,'',0),(34310,0,1218,4847,0,1,0.3,0,0,0,'',0,'',0),(34311,0,1218,4944,0,2,1,0,0,0,'',0,'',0),(34312,0,1218,4948,0,2,1,0,0,0,'',0,'',0),(34313,0,1218,405,0,1,1,0,0,0,'',0,'',0),(34314,0,1218,412,0,1,0.5,0,0,0,'',0,'',0),(34315,0,1218,434,0,1,0.3,0,0,0,'',0,'',0),(34316,0,1218,455,0,1,0.5,0,0,0,'',0,'',0),(34317,0,1218,463,0,1,0.8,0,0,0,'',0,'',0),(34318,0,1218,504,0,3,1,0,0,0,'',0,'',0),(34319,0,1218,509,0,1,0.8,0,0,0,'',0,'',0),(34320,0,1218,510,0,3,1,0,0,0,'',0,'',0),(34321,0,1218,723,0,2,0.8,0,0,0,'',0,'',0),(34322,0,1218,1284,0,1,1,0,0,0,'',0,'',0),(34323,0,1218,1294,0,1,0.5,0,0,0,'',0,'',0),(34324,0,1218,1298,0,1,1,0,0,0,'',0,'',0),(34325,0,1218,1303,0,2,1,0,0,0,'',0,'',0),(34326,0,1218,1305,0,2,1,0,0,0,'',0,'',0),(34327,0,1218,1307,0,1,0.7,0,0,0,'',0,'',0),(34328,0,1218,1308,0,1,1,0,0,0,'',0,'',0),(34329,0,1218,1316,0,1,0.5,0,0,0,'',0,'',0),(34330,0,1218,1319,0,1,1,0,0,0,'',0,'',0),(34331,0,1218,1320,0,1,1,0,0,0,'',0,'',0),(34332,0,1218,1321,0,1,0.6,0,0,0,'',0,'',0),(34333,0,1218,2068,0,2,0.8,0,0,0,'',0,'',0),(34334,0,1218,2069,0,1,0.3,0,0,0,'',0,'',0),(34335,0,1218,2075,0,1,0.8,0,0,0,'',0,'',0),(34336,0,1218,2140,0,10,0.3,0,0,0,'',0,'',0),(34337,0,1218,71,0,10,0.3,0,0,0,'',0,'',0),(34338,0,1218,3812,0,10,0.3,0,0,0,'',0,'',0),(34339,0,1218,3906,0,15,1,0,0,0,'',0,'',0),(34340,0,1218,3944,0,10,1,0,0,0,'',0,'',0),(34341,0,1218,3977,0,10,0.2,0,0,0,'',0,'',0),(34342,0,1218,4088,0,10,1,0,0,0,'',0,'',0),(34343,0,1221,4782,0,1,1,0,0,0,'',0,'',0),(34344,0,1221,4786,0,1,1,0,0,0,'',0,'',0),(34345,0,1221,4787,0,23,1,0,0,0,'',0,'',0),(34346,0,1221,4789,0,1,1,0,0,0,'',0,'',0),(34347,0,1221,85,0,1,1,0,0,0,'',0,'',0),(34348,0,1221,4790,0,1,0.3,0,0,0,'',0,'',0),(34349,0,1221,4800,0,1,0.2,0,0,0,'',0,'',0),(34350,0,1221,4807,0,1,1,0,0,0,'',0,'',0),(34351,0,1221,4842,0,1,1,0,0,0,'',0,'',0),(34352,0,1221,86,0,2,1,0,0,0,'',0,'',0),(34353,0,1221,4849,0,1,0.3,0,0,0,'',0,'',0),(34354,0,1221,4945,0,2,1,0,0,0,'',0,'',0),(34355,0,1221,4948,0,2,1,0,0,0,'',0,'',0),(34356,0,1221,405,0,1,1,0,0,0,'',0,'',0),(34357,0,1221,412,0,1,0.5,0,0,0,'',0,'',0),(34358,0,1221,455,0,1,0.3,0,0,0,'',0,'',0),(34359,0,1221,504,0,3,1,0,0,0,'',0,'',0),(34360,0,1221,509,0,1,0.8,0,0,0,'',0,'',0),(34361,0,1221,510,0,3,1,0,0,0,'',0,'',0),(34362,0,1221,733,0,2,0.8,0,0,0,'',0,'',0),(34363,0,1221,1284,0,1,1,0,0,0,'',0,'',0),(34364,0,1221,1285,0,1,1,0,0,0,'',0,'',0),(34365,0,1221,1294,0,1,1,0,0,0,'',0,'',0),(34366,0,1221,1295,0,1,1,0,0,0,'',0,'',0),(34367,0,1221,1298,0,1,1,0,0,0,'',0,'',0),(34368,0,1221,1302,0,1,1,0,0,0,'',0,'',0),(34369,0,1221,1303,0,1,1,0,0,0,'',0,'',0),(34370,0,1221,1305,0,1,1,0,0,0,'',0,'',0),(34371,0,1221,1308,0,1,0.5,0,0,0,'',0,'',0),(34372,0,1221,1319,0,1,1,0,0,0,'',0,'',0),(34373,0,1221,1320,0,1,1,0,0,0,'',0,'',0),(34374,0,1221,2068,0,1,0.7,0,0,0,'',0,'',0),(34375,0,1221,2069,0,1,0.3,0,0,0,'',0,'',0),(34376,0,1221,2075,0,1,1,0,0,0,'',0,'',0),(34377,0,1221,2140,0,10,0.3,0,0,0,'',0,'',0),(34378,0,1221,71,0,10,0.5,0,0,0,'',0,'',0),(34379,0,1221,3812,0,10,0.6,0,0,0,'',0,'',0),(34380,0,1221,3882,0,5,0.5,0,0,0,'',0,'',0),(34381,0,1221,3906,0,22,0.9,0,0,0,'',0,'',0),(34382,0,1221,3944,0,10,1,0,0,0,'',0,'',0),(34383,0,1221,4088,0,10,1,0,0,0,'',0,'',0),(34384,0,1222,4782,0,1,1,0,0,0,'',0,'',0),(34385,0,1222,4786,0,1,1,0,0,0,'',0,'',0),(34386,0,1222,4787,0,20,1,0,0,0,'',0,'',0),(34387,0,1222,4789,0,1,1,0,0,0,'',0,'',0),(34388,0,1222,85,0,1,1,0,0,0,'',0,'',0),(34389,0,1222,4790,0,1,0.3,0,0,0,'',0,'',0),(34390,0,1222,4800,0,1,0.3,0,0,0,'',0,'',0),(34391,0,1222,4807,0,1,1,0,0,0,'',0,'',0),(34392,0,1222,4842,0,1,1,0,0,0,'',0,'',0),(34393,0,1222,86,0,2,1,0,0,0,'',0,'',0),(34394,0,1222,4847,0,2,0.3,0,0,0,'',0,'',0),(34395,0,1222,4944,0,2,1,0,0,0,'',0,'',0),(34396,0,1222,4948,0,2,1,0,0,0,'',0,'',0),(34397,0,1222,405,0,1,0.5,0,0,0,'',0,'',0),(34398,0,1222,412,0,1,0.3,0,0,0,'',0,'',0),(34399,0,1222,463,0,1,0.1,0,0,0,'',0,'',0),(34400,0,1222,504,0,2,1,0,0,0,'',0,'',0),(34401,0,1222,509,0,1,0.5,0,0,0,'',0,'',0),(34402,0,1222,510,0,2,1,0,0,0,'',0,'',0),(34403,0,1222,532,0,1,0.1,0,0,0,'',0,'',0),(34404,0,1222,733,0,1,0.5,0,0,0,'',0,'',0),(34405,0,1222,1284,0,1,1,0,0,0,'',0,'',0),(34406,0,1222,1291,0,1,1,0,0,0,'',0,'',0),(34407,0,1222,1294,0,1,1,0,0,0,'',0,'',0),(34408,0,1222,1298,0,1,1,0,0,0,'',0,'',0),(34409,0,1222,1302,0,1,1,0,0,0,'',0,'',0),(34410,0,1222,1303,0,1,1,0,0,0,'',0,'',0),(34411,0,1222,1307,0,1,1,0,0,0,'',0,'',0),(34412,0,1222,1308,0,1,1,0,0,0,'',0,'',0),(34413,0,1222,2068,0,1,0.5,0,0,0,'',0,'',0),(34414,0,1222,2069,0,1,0.3,0,0,0,'',0,'',0),(34415,0,1222,2075,0,1,1,0,0,0,'',0,'',0),(34416,0,1222,2140,0,10,0.3,0,0,0,'',0,'',0),(34417,0,1222,5121,0,10,0.5,0,0,0,'',0,'',0),(34418,0,1222,3784,0,10,0.5,0,0,0,'',0,'',0),(34419,0,1222,71,0,10,0.3,0,0,0,'',0,'',0),(34420,0,1222,68,0,10,0.7,0,0,0,'',0,'',0),(34421,0,1222,3812,0,10,0.9,0,0,0,'',0,'',0),(34422,0,1222,3853,0,10,0.8,0,0,0,'',0,'',0),(34423,0,1222,3928,0,15,0.9,0,0,0,'',0,'',0),(34424,0,1222,70,0,10,0.3,0,0,0,'',0,'',0),(34425,0,1222,3944,0,10,1,0,0,0,'',0,'',0),(34426,0,1222,3977,0,20,0.5,0,0,0,'',0,'',0),(34427,0,1222,4070,0,8,0.1,0,0,0,'',0,'',0),(34428,0,1222,4072,0,10,0.8,0,0,0,'',0,'',0),(34429,0,1222,4088,0,10,1,0,0,0,'',0,'',0),(34430,0,1223,4753,0,1,0.5,0,0,0,'',0,'',0),(34431,0,1223,4783,0,1,1,0,0,0,'',0,'',0),(34432,0,1223,4789,0,1,1,0,0,0,'',0,'',0),(34433,0,1223,85,0,3,1,0,0,0,'',0,'',0),(34434,0,1223,4790,0,1,1,0,0,0,'',0,'',0),(34435,0,1223,4791,0,15,1,0,0,0,'',0,'',0),(34436,0,1223,4792,0,1,0.3,0,0,0,'',0,'',0),(34437,0,1223,4807,0,1,1,0,0,0,'',0,'',0),(34438,0,1223,4808,0,5,0.4,0,0,0,'',0,'',0),(34439,0,1223,66,0,1,0.8,0,0,0,'',0,'',0),(34440,0,1223,4828,0,1,0.8,0,0,0,'',0,'',0),(34441,0,1223,4834,0,1,0.3,0,0,0,'',0,'',0),(34442,0,1223,4840,0,1,0.5,0,0,0,'',0,'',0),(34443,0,1223,4841,0,1,0.3,0,0,0,'',0,'',0),(34444,0,1223,4842,0,1,1,0,0,0,'',0,'',0),(34445,0,1223,86,0,3,1,0,0,0,'',0,'',0),(34446,0,1223,4944,0,3,1,0,0,0,'',0,'',0),(34447,0,1223,4948,0,3,1,0,0,0,'',0,'',0),(34448,0,1223,412,0,1,0.3,0,0,0,'',0,'',0),(34449,0,1223,458,0,2,0.6,0,0,0,'',0,'',0),(34450,0,1223,463,0,1,0.1,0,0,0,'',0,'',0),(34451,0,1223,465,0,1,0.5,0,0,0,'',0,'',0),(34452,0,1223,478,0,2,0.8,0,0,0,'',0,'',0),(34453,0,1223,504,0,1,1,0,0,0,'',0,'',0),(34454,0,1223,510,0,1,1,0,0,0,'',0,'',0),(34455,0,1223,532,0,1,0.4,0,0,0,'',0,'',0),(34456,0,1223,535,0,1,0.2,0,0,0,'',0,'',0),(34457,0,1223,616,0,1,1,0,0,0,'',0,'',0),(34458,0,1223,622,0,1,1,0,0,0,'',0,'',0),(34459,0,1223,662,0,1,0.1,0,0,0,'',0,'',0),(34460,0,1223,684,0,1,0.5,0,0,0,'',0,'',0),(34461,0,1223,733,0,1,1,0,0,0,'',0,'',0),(34462,0,1223,1294,0,1,0.3,0,0,0,'',0,'',0),(34463,0,1223,1295,0,1,0.3,0,0,0,'',0,'',0),(34464,0,1223,1298,0,1,1,0,0,0,'',0,'',0),(34465,0,1223,1319,0,1,0.3,0,0,0,'',0,'',0),(34466,0,1223,1320,0,1,0.3,0,0,0,'',0,'',0),(34467,0,1223,2137,0,20,0.9,0,0,0,'',0,'',0),(34468,0,1223,2140,0,10,0.5,0,0,0,'',0,'',0),(34469,0,1223,5121,0,10,0.5,0,0,0,'',0,'',0),(34470,0,1223,2152,0,15,1,0,0,0,'',0,'',0),(34471,0,1223,3780,0,15,0.8,0,0,0,'',0,'',0),(34472,0,1223,3784,0,10,0.3,0,0,0,'',0,'',0),(34473,0,1223,71,0,10,0.3,0,0,0,'',0,'',0),(34474,0,1223,3789,0,20,0.5,0,0,0,'',0,'',0),(34475,0,1223,68,0,10,1,0,0,0,'',0,'',0),(34476,0,1223,67,0,15,1,0,0,0,'',0,'',0),(34477,0,1223,90,0,15,1,0,0,0,'',0,'',0),(34478,0,1223,72,0,28,0.3,0,0,0,'',0,'',0),(34479,0,1223,89,0,15,1,0,0,0,'',0,'',0),(34480,0,1223,3944,0,10,1,0,0,0,'',0,'',0),(34481,0,1223,3974,0,10,1,0,0,0,'',0,'',0),(34482,0,1223,3976,0,10,0.5,0,0,0,'',0,'',0),(34483,0,1223,3977,0,20,1,0,0,0,'',0,'',0),(34484,0,1223,69,0,20,1,0,0,0,'',0,'',0),(34485,0,1223,4070,0,15,1,0,0,0,'',0,'',0),(34486,0,1223,4072,0,10,0.9,0,0,0,'',0,'',0),(34487,0,1223,4088,0,10,0.9,0,0,0,'',0,'',0),(34488,0,1223,4089,0,10,0.5,0,0,0,'',0,'',0),(34489,0,1224,4753,0,1,0.5,0,0,0,'',0,'',0),(34490,0,1224,4782,0,1,1,0,0,0,'',0,'',0),(34491,0,1224,4789,0,1,1,0,0,0,'',0,'',0),(34492,0,1224,85,0,1,1,0,0,0,'',0,'',0),(34493,0,1224,4790,0,1,1,0,0,0,'',0,'',0),(34494,0,1224,4791,0,20,1,0,0,0,'',0,'',0),(34495,0,1224,4792,0,1,0.5,0,0,0,'',0,'',0),(34496,0,1224,4800,0,1,0.3,0,0,0,'',0,'',0),(34497,0,1224,4807,0,1,1,0,0,0,'',0,'',0),(34498,0,1224,66,0,1,0.8,0,0,0,'',0,'',0),(34499,0,1224,4828,0,1,1,0,0,0,'',0,'',0),(34500,0,1224,4834,0,1,0.3,0,0,0,'',0,'',0),(34501,0,1224,4840,0,1,0.3,0,0,0,'',0,'',0),(34502,0,1224,4842,0,1,1,0,0,0,'',0,'',0),(34503,0,1224,86,0,3,1,0,0,0,'',0,'',0),(34504,0,1224,4847,0,1,0.3,0,0,0,'',0,'',0),(34505,0,1224,4945,0,4,1,0,0,0,'',0,'',0),(34506,0,1224,4948,0,4,1,0,0,0,'',0,'',0),(34507,0,1224,412,0,1,0.5,0,0,0,'',0,'',0),(34508,0,1224,463,0,1,0.2,0,0,0,'',0,'',0),(34509,0,1224,465,0,1,0.2,0,0,0,'',0,'',0),(34510,0,1224,478,0,1,1,0,0,0,'',0,'',0),(34511,0,1224,504,0,2,1,0,0,0,'',0,'',0),(34512,0,1224,510,0,2,1,0,0,0,'',0,'',0),(34513,0,1224,532,0,1,0.3,0,0,0,'',0,'',0),(34514,0,1224,535,0,1,0.2,0,0,0,'',0,'',0),(34515,0,1224,616,0,1,1,0,0,0,'',0,'',0),(34516,0,1224,622,0,1,1,0,0,0,'',0,'',0),(34517,0,1224,662,0,1,0.5,0,0,0,'',0,'',0),(34518,0,1224,684,0,1,0.4,0,0,0,'',0,'',0),(34519,0,1224,685,0,1,0.6,0,0,0,'',0,'',0),(34520,0,1224,1295,0,1,0.3,0,0,0,'',0,'',0),(34521,0,1224,1298,0,1,1,0,0,0,'',0,'',0),(34522,0,1224,1319,0,1,0.4,0,0,0,'',0,'',0),(34523,0,1224,1320,0,1,0.4,0,0,0,'',0,'',0),(34524,0,1224,2137,0,20,0.8,0,0,0,'',0,'',0),(34525,0,1224,2140,0,10,0.3,0,0,0,'',0,'',0),(34526,0,1224,5121,0,10,0.5,0,0,0,'',0,'',0),(34527,0,1224,2152,0,15,1,0,0,0,'',0,'',0),(34528,0,1224,3780,0,15,0.7,0,0,0,'',0,'',0),(34529,0,1224,3784,0,10,0.3,0,0,0,'',0,'',0),(34530,0,1224,71,0,10,0.2,0,0,0,'',0,'',0),(34531,0,1224,3789,0,10,0.8,0,0,0,'',0,'',0),(34532,0,1224,68,0,10,0.8,0,0,0,'',0,'',0),(34533,0,1224,3853,0,10,0.9,0,0,0,'',0,'',0),(34534,0,1224,67,0,15,1,0,0,0,'',0,'',0),(34535,0,1224,3928,0,20,0.9,0,0,0,'',0,'',0),(34536,0,1224,72,0,32,1,0,0,0,'',0,'',0),(34537,0,1224,89,0,15,1,0,0,0,'',0,'',0),(34538,0,1224,3944,0,10,0.9,0,0,0,'',0,'',0),(34539,0,1224,3974,0,10,1,0,0,0,'',0,'',0),(34540,0,1224,3976,0,10,0.4,0,0,0,'',0,'',0),(34541,0,1224,3977,0,15,1,0,0,0,'',0,'',0),(34542,0,1224,69,0,20,1,0,0,0,'',0,'',0),(34543,0,1224,79,0,10,0.5,0,0,0,'',0,'',0),(34544,0,1224,4070,0,10,0.8,0,0,0,'',0,'',0),(34545,0,1224,4072,0,10,1,0,0,0,'',0,'',0),(34546,0,1224,4084,0,10,0.6,0,0,0,'',0,'',0),(34547,0,1224,4088,0,10,1,0,0,0,'',0,'',0),(34548,0,1224,4089,0,10,0.3,0,0,0,'',0,'',0),(34549,0,1225,4753,0,1,0.5,0,0,0,'',0,'',0),(34550,0,1225,4782,0,1,1,0,0,0,'',0,'',0),(34551,0,1225,4789,0,1,1,0,0,0,'',0,'',0),(34552,0,1225,85,0,1,1,0,0,0,'',0,'',0),(34553,0,1225,4790,0,1,1,0,0,0,'',0,'',0),(34554,0,1225,4791,0,32,1,0,0,0,'',0,'',0),(34555,0,1225,4792,0,1,0.3,0,0,0,'',0,'',0),(34556,0,1225,4800,0,1,0.5,0,0,0,'',0,'',0),(34557,0,1225,4807,0,1,1,0,0,0,'',0,'',0),(34558,0,1225,66,0,1,0.8,0,0,0,'',0,'',0),(34559,0,1225,4828,0,1,0.5,0,0,0,'',0,'',0),(34560,0,1225,4840,0,1,0.3,0,0,0,'',0,'',0),(34561,0,1225,4842,0,1,1,0,0,0,'',0,'',0),(34562,0,1225,86,0,3,1,0,0,0,'',0,'',0),(34563,0,1225,4847,0,1,0.3,0,0,0,'',0,'',0),(34564,0,1225,4945,0,4,1,0,0,0,'',0,'',0),(34565,0,1225,4946,0,1,1,0,0,0,'',0,'',0),(34566,0,1225,4948,0,4,1,0,0,0,'',0,'',0),(34567,0,1225,412,0,1,0.8,0,0,0,'',0,'',0),(34568,0,1225,463,0,1,0.2,0,0,0,'',0,'',0),(34569,0,1225,465,0,1,0.1,0,0,0,'',0,'',0),(34570,0,1225,478,0,1,1,0,0,0,'',0,'',0),(34571,0,1225,504,0,1,1,0,0,0,'',0,'',0),(34572,0,1225,510,0,1,1,0,0,0,'',0,'',0),(34573,0,1225,532,0,1,0.5,0,0,0,'',0,'',0),(34574,0,1225,535,0,1,0.2,0,0,0,'',0,'',0),(34575,0,1225,616,0,1,1,0,0,0,'',0,'',0),(34576,0,1225,622,0,1,1,0,0,0,'',0,'',0),(34577,0,1225,662,0,1,0.1,0,0,0,'',0,'',0),(34578,0,1225,2137,0,20,0.7,0,0,0,'',0,'',0),(34579,0,1225,2140,0,10,0.3,0,0,0,'',0,'',0),(34580,0,1225,5121,0,10,0.5,0,0,0,'',0,'',0),(34581,0,1225,2152,0,15,1,0,0,0,'',0,'',0),(34582,0,1225,3780,0,15,0.7,0,0,0,'',0,'',0),(34583,0,1225,3784,0,10,0.3,0,0,0,'',0,'',0),(34584,0,1225,3789,0,10,0.4,0,0,0,'',0,'',0),(34585,0,1225,68,0,10,0.9,0,0,0,'',0,'',0),(34586,0,1225,3853,0,10,0.3,0,0,0,'',0,'',0),(34587,0,1225,67,0,15,0.8,0,0,0,'',0,'',0),(34588,0,1225,90,0,20,1,0,0,0,'',0,'',0),(34589,0,1225,72,0,32,1,0,0,0,'',0,'',0),(34590,0,1225,89,0,15,1,0,0,0,'',0,'',0),(34591,0,1225,3944,0,10,0.6,0,0,0,'',0,'',0),(34592,0,1225,3974,0,10,1,0,0,0,'',0,'',0),(34593,0,1225,3976,0,10,0.3,0,0,0,'',0,'',0),(34594,0,1225,3977,0,20,1,0,0,0,'',0,'',0),(34595,0,1225,69,0,10,1,0,0,0,'',0,'',0),(34596,0,1225,79,0,10,0.5,0,0,0,'',0,'',0),(34597,0,1225,4070,0,10,1,0,0,0,'',0,'',0),(34598,0,1225,4072,0,10,1,0,0,0,'',0,'',0),(34599,0,1225,4084,0,10,0.9,0,0,0,'',0,'',0),(34600,0,1225,4088,0,10,1,0,0,0,'',0,'',0),(34601,0,1225,4089,0,10,0.5,0,0,0,'',0,'',0),(34602,0,1226,4782,0,1,1,0,0,0,'',0,'',0),(34603,0,1226,4789,0,1,1,0,0,0,'',0,'',0),(34604,0,1226,4790,0,1,1,0,0,0,'',0,'',0),(34605,0,1226,4791,0,17,1,0,0,0,'',0,'',0),(34606,0,1226,4800,0,1,0.5,0,0,0,'',0,'',0),(34607,0,1226,4807,0,1,1,0,0,0,'',0,'',0),(34608,0,1226,4828,0,1,0.6,0,0,0,'',0,'',0),(34609,0,1226,4842,0,1,1,0,0,0,'',0,'',0),(34610,0,1226,86,0,2,1,0,0,0,'',0,'',0),(34611,0,1226,5346,0,1,0.3,0,0,0,'',0,'',0),(34612,0,1226,4944,0,2,1,0,0,0,'',0,'',0),(34613,0,1226,4948,0,2,1,0,0,0,'',0,'',0),(34614,0,1226,412,0,1,0.3,0,0,0,'',0,'',0),(34615,0,1226,504,0,2,1,0,0,0,'',0,'',0),(34616,0,1226,510,0,2,1,0,0,0,'',0,'',0),(34617,0,1226,532,0,1,1,0,0,0,'',0,'',0),(34618,0,1226,535,0,1,0.1,0,0,0,'',0,'',0),(34619,0,1226,603,0,1,0.2,0,0,0,'',0,'',0),(34620,0,1226,604,0,1,0.1,0,0,0,'',0,'',0),(34621,0,1226,616,0,1,0.5,0,0,0,'',0,'',0),(34622,0,1226,1275,0,2,0.5,0,0,0,'',0,'',0),(34623,0,1226,1294,0,1,0.4,0,0,0,'',0,'',0),(34624,0,1226,1295,0,1,0.6,0,0,0,'',0,'',0),(34625,0,1226,1298,0,2,1,0,0,0,'',0,'',0),(34626,0,1226,1302,0,2,0.7,0,0,0,'',0,'',0),(34627,0,1226,1303,0,2,0.7,0,0,0,'',0,'',0),(34628,0,1226,1305,0,2,0.7,0,0,0,'',0,'',0),(34629,0,1226,1329,0,1,0.3,0,0,0,'',0,'',0),(34630,0,1226,1956,0,1,0.3,0,0,0,'',0,'',0),(34631,0,1226,1965,0,1,1,0,0,0,'',0,'',0),(34632,0,1226,1966,0,1,0.3,0,0,0,'',0,'',0),(34633,0,1226,2140,0,5,0.8,0,0,0,'',0,'',0),(34634,0,1226,5121,0,10,0.5,0,0,0,'',0,'',0),(34635,0,1226,2152,0,10,0.5,0,0,0,'',0,'',0),(34636,0,1226,74,0,20,0.3,0,0,0,'',0,'',0),(34637,0,1226,3784,0,10,0.3,0,0,0,'',0,'',0),(34638,0,1226,71,0,15,0.8,0,0,0,'',0,'',0),(34639,0,1226,3854,0,10,0.9,0,0,0,'',0,'',0),(34640,0,1226,91,0,15,0.9,0,0,0,'',0,'',0),(34641,0,1226,70,0,10,0.8,0,0,0,'',0,'',0),(34642,0,1226,3944,0,10,1,0,0,0,'',0,'',0),(34643,0,1226,3974,0,10,0.3,0,0,0,'',0,'',0),(34644,0,1226,3977,0,15,0.7,0,0,0,'',0,'',0),(34645,0,1226,4020,0,5,0.9,0,0,0,'',0,'',0),(34646,0,1226,4072,0,10,0.5,0,0,0,'',0,'',0),(34647,0,1226,4084,0,10,0.6,0,0,0,'',0,'',0),(34648,0,1227,4782,0,1,1,0,0,0,'',0,'',0),(34649,0,1227,4789,0,1,1,0,0,0,'',0,'',0),(34650,0,1227,85,0,1,1,0,0,0,'',0,'',0),(34651,0,1227,4790,0,1,1,0,0,0,'',0,'',0),(34652,0,1227,4791,0,27,1,0,0,0,'',0,'',0),(34653,0,1227,4792,0,1,0.2,0,0,0,'',0,'',0),(34654,0,1227,4800,0,1,1,0,0,0,'',0,'',0),(34655,0,1227,4807,0,2,1,0,0,0,'',0,'',0),(34656,0,1227,4828,0,1,1,0,0,0,'',0,'',0),(34657,0,1227,4842,0,1,1,0,0,0,'',0,'',0),(34658,0,1227,86,0,3,1,0,0,0,'',0,'',0),(34659,0,1227,5346,0,1,0.3,0,0,0,'',0,'',0),(34660,0,1227,4944,0,3,1,0,0,0,'',0,'',0),(34661,0,1227,4948,0,3,1,0,0,0,'',0,'',0),(34662,0,1227,405,0,1,0.5,0,0,0,'',0,'',0),(34663,0,1227,412,0,1,1,0,0,0,'',0,'',0),(34664,0,1227,504,0,2,1,0,0,0,'',0,'',0),(34665,0,1227,510,0,2,1,0,0,0,'',0,'',0),(34666,0,1227,532,0,1,0.5,0,0,0,'',0,'',0),(34667,0,1227,733,0,1,0.5,0,0,0,'',0,'',0),(34668,0,1227,1284,0,1,0.3,0,0,0,'',0,'',0),(34669,0,1227,1285,0,1,0.1,0,0,0,'',0,'',0),(34670,0,1227,1294,0,1,0.2,0,0,0,'',0,'',0),(34671,0,1227,1298,0,2,1,0,0,0,'',0,'',0),(34672,0,1227,1302,0,2,1,0,0,0,'',0,'',0),(34673,0,1227,1303,0,2,1,0,0,0,'',0,'',0),(34674,0,1227,1305,0,2,1,0,0,0,'',0,'',0),(34675,0,1227,1329,0,1,0.5,0,0,0,'',0,'',0),(34676,0,1227,1965,0,2,0.7,0,0,0,'',0,'',0),(34677,0,1227,1966,0,1,0.5,0,0,0,'',0,'',0),(34678,0,1227,2140,0,15,1,0,0,0,'',0,'',0),(34679,0,1227,5121,0,15,0.5,0,0,0,'',0,'',0),(34680,0,1227,74,0,20,0.3,0,0,0,'',0,'',0),(34681,0,1227,92,0,10,0.3,0,0,0,'',0,'',0),(34682,0,1227,3784,0,10,0.4,0,0,0,'',0,'',0),(34683,0,1227,71,0,10,0.6,0,0,0,'',0,'',0),(34684,0,1227,3789,0,10,0.5,0,0,0,'',0,'',0),(34685,0,1227,67,0,10,0.2,0,0,0,'',0,'',0),(34686,0,1227,91,0,15,0.6,0,0,0,'',0,'',0),(34687,0,1227,3944,0,10,1,0,0,0,'',0,'',0),(34688,0,1227,3977,0,10,0.3,0,0,0,'',0,'',0),(34689,0,1227,69,0,10,0.5,0,0,0,'',0,'',0),(34690,0,1227,4072,0,5,1,0,0,0,'',0,'',0),(34691,0,1227,4088,0,10,0.9,0,0,0,'',0,'',0),(34692,0,1227,84,0,5,0.7,0,0,0,'',0,'',0),(34693,0,1228,4782,0,1,1,0,0,0,'',0,'',0),(34694,0,1228,4789,0,1,1,0,0,0,'',0,'',0),(34695,0,1228,85,0,1,1,0,0,0,'',0,'',0),(34696,0,1228,4790,0,1,1,0,0,0,'',0,'',0),(34697,0,1228,4791,0,21,1,0,0,0,'',0,'',0),(34698,0,1228,4800,0,1,0.5,0,0,0,'',0,'',0),(34699,0,1228,4807,0,2,1,0,0,0,'',0,'',0),(34700,0,1228,4828,0,1,0.7,0,0,0,'',0,'',0),(34701,0,1228,4842,0,1,1,0,0,0,'',0,'',0),(34702,0,1228,86,0,2,1,0,0,0,'',0,'',0),(34703,0,1228,5346,0,1,0.3,0,0,0,'',0,'',0),(34704,0,1228,4944,0,3,1,0,0,0,'',0,'',0),(34705,0,1228,4948,0,3,1,0,0,0,'',0,'',0),(34706,0,1228,412,0,1,1,0,0,0,'',0,'',0),(34707,0,1228,504,0,2,1,0,0,0,'',0,'',0),(34708,0,1228,510,0,2,1,0,0,0,'',0,'',0),(34709,0,1228,532,0,1,0.9,0,0,0,'',0,'',0),(34710,0,1228,1284,0,1,0.2,0,0,0,'',0,'',0),(34711,0,1228,1285,0,1,0.1,0,0,0,'',0,'',0),(34712,0,1228,1294,0,1,0.2,0,0,0,'',0,'',0),(34713,0,1228,1298,0,2,1,0,0,0,'',0,'',0),(34714,0,1228,1302,0,2,1,0,0,0,'',0,'',0),(34715,0,1228,1303,0,2,1,0,0,0,'',0,'',0),(34716,0,1228,1305,0,2,1,0,0,0,'',0,'',0),(34717,0,1228,1329,0,1,0.5,0,0,0,'',0,'',0),(34718,0,1228,1965,0,1,0.9,0,0,0,'',0,'',0),(34719,0,1228,1966,0,1,0.5,0,0,0,'',0,'',0),(34720,0,1228,2140,0,10,0.3,0,0,0,'',0,'',0),(34721,0,1228,5121,0,10,1,0,0,0,'',0,'',0),(34722,0,1228,74,0,20,0.3,0,0,0,'',0,'',0),(34723,0,1228,92,0,5,0.3,0,0,0,'',0,'',0),(34724,0,1228,3784,0,10,0.3,0,0,0,'',0,'',0),(34725,0,1228,3789,0,15,0.5,0,0,0,'',0,'',0),(34726,0,1228,3854,0,10,0.8,0,0,0,'',0,'',0),(34727,0,1228,67,0,10,0.5,0,0,0,'',0,'',0),(34728,0,1228,3917,0,10,0.5,0,0,0,'',0,'',0),(34729,0,1228,91,0,15,0.5,0,0,0,'',0,'',0),(34730,0,1228,89,0,10,0.7,0,0,0,'',0,'',0),(34731,0,1228,3944,0,15,1,0,0,0,'',0,'',0),(34732,0,1228,3974,0,10,0.7,0,0,0,'',0,'',0),(34733,0,1228,3975,0,10,0.3,0,0,0,'',0,'',0),(34734,0,1228,3977,0,10,0.7,0,0,0,'',0,'',0),(34735,0,1228,4072,0,10,1,0,0,0,'',0,'',0),(34736,0,1229,4782,0,1,1,0,0,0,'',0,'',0),(34737,0,1229,4789,0,1,1,0,0,0,'',0,'',0),(34738,0,1229,85,0,1,0.3,0,0,0,'',0,'',0),(34739,0,1229,4790,0,1,1,0,0,0,'',0,'',0),(34740,0,1229,4791,0,39,1,0,0,0,'',0,'',0),(34741,0,1229,4792,0,1,0.3,0,0,0,'',0,'',0),(34742,0,1229,4866,0,1,0.3,0,0,0,'',0,'',0),(34743,0,1229,4867,0,1,0.3,0,0,0,'',0,'',0),(34744,0,1229,4800,0,1,1,0,0,0,'',0,'',0),(34745,0,1229,4807,0,1,0.8,0,0,0,'',0,'',0),(34746,0,1229,4809,0,1,0.3,0,0,0,'',0,'',0),(34747,0,1229,4810,0,1,0.3,0,0,0,'',0,'',0),(34748,0,1229,4813,0,1,0.2,0,0,0,'',0,'',0),(34749,0,1229,4828,0,1,0.5,0,0,0,'',0,'',0),(34750,0,1229,4834,0,1,0.3,0,0,0,'',0,'',0),(34751,0,1229,4842,0,1,1,0,0,0,'',0,'',0),(34752,0,1229,86,0,2,0.4,0,0,0,'',0,'',0),(34753,0,1229,5346,0,1,0.3,0,0,0,'',0,'',0),(34754,0,1229,4944,0,1,0.5,0,0,0,'',0,'',0),(34755,0,1229,4946,0,1,0.5,0,0,0,'',0,'',0),(34756,0,1229,4948,0,1,0.5,0,0,0,'',0,'',0),(34757,0,1229,323,0,1,0.1,0,0,0,'',0,'',0),(34758,0,1229,405,0,1,0.1,0,0,0,'',0,'',0),(34759,0,1229,412,0,1,0.2,0,0,0,'',0,'',0),(34760,0,1229,417,0,1,0.2,0,0,0,'',0,'',0),(34761,0,1229,419,0,1,0.2,0,0,0,'',0,'',0),(34762,0,1229,421,0,1,0.2,0,0,0,'',0,'',0),(34763,0,1229,422,0,1,0.2,0,0,0,'',0,'',0),(34764,0,1229,458,0,1,0.2,0,0,0,'',0,'',0),(34765,0,1229,463,0,1,0.2,0,0,0,'',0,'',0),(34766,0,1229,465,0,1,0.2,0,0,0,'',0,'',0),(34767,0,1229,478,0,1,0.1,0,0,0,'',0,'',0),(34768,0,1229,504,0,2,1,0,0,0,'',0,'',0),(34769,0,1229,510,0,2,1,0,0,0,'',0,'',0),(34770,0,1229,532,0,1,1,0,0,0,'',0,'',0),(34771,0,1229,535,0,1,0.3,0,0,0,'',0,'',0),(34772,0,1229,614,0,1,0.1,0,0,0,'',0,'',0),(34773,0,1229,622,0,1,0.2,0,0,0,'',0,'',0),(34774,0,1229,625,0,1,0.2,0,0,0,'',0,'',0),(34775,0,1229,733,0,1,0.3,0,0,0,'',0,'',0),(34776,0,1229,1329,0,1,0.5,0,0,0,'',0,'',0),(34777,0,1229,1758,0,1,0.1,0,0,0,'',0,'',0),(34778,0,1229,74,0,18,0.9,0,0,0,'',0,'',0),(34779,0,1229,92,0,10,0.3,0,0,0,'',0,'',0),(34780,0,1229,3778,0,10,0.1,0,0,0,'',0,'',0),(34781,0,1229,3789,0,15,0.4,0,0,0,'',0,'',0),(34782,0,1229,68,0,10,0.6,0,0,0,'',0,'',0),(34783,0,1229,3812,0,10,0.8,0,0,0,'',0,'',0),(34784,0,1229,3917,0,25,0.9,0,0,0,'',0,'',0),(34785,0,1229,91,0,20,0.9,0,0,0,'',0,'',0),(34786,0,1229,89,0,10,0.1,0,0,0,'',0,'',0),(34787,0,1229,3944,0,10,0.9,0,0,0,'',0,'',0),(34788,0,1229,3975,0,10,0.3,0,0,0,'',0,'',0),(34789,0,1229,3977,0,10,0.6,0,0,0,'',0,'',0),(34790,0,1229,69,0,10,0.3,0,0,0,'',0,'',0),(34791,0,1229,4066,0,15,0.9,0,0,0,'',0,'',0),(34792,0,1229,4070,0,10,0.1,0,0,0,'',0,'',0),(34793,0,1229,4088,0,10,0.7,0,0,0,'',0,'',0),(34794,0,1229,4089,0,10,0.3,0,0,0,'',0,'',0),(34795,0,1230,4782,0,1,1,0,0,0,'',0,'',0),(34796,0,1230,4789,0,1,1,0,0,0,'',0,'',0),(34797,0,1230,4790,0,1,1,0,0,0,'',0,'',0),(34798,0,1230,4791,0,19,1,0,0,0,'',0,'',0),(34799,0,1230,4800,0,1,0.2,0,0,0,'',0,'',0),(34800,0,1230,4807,0,1,1,0,0,0,'',0,'',0),(34801,0,1230,4828,0,1,0.5,0,0,0,'',0,'',0),(34802,0,1230,4840,0,1,1,0,0,0,'',0,'',0),(34803,0,1230,4841,0,2,0.8,0,0,0,'',0,'',0),(34804,0,1230,4842,0,1,1,0,0,0,'',0,'',0),(34805,0,1230,86,0,2,1,0,0,0,'',0,'',0),(34806,0,1230,5346,0,1,0.2,0,0,0,'',0,'',0),(34807,0,1230,4944,0,4,1,0,0,0,'',0,'',0),(34808,0,1230,4948,0,4,1,0,0,0,'',0,'',0),(34809,0,1230,450,0,1,0.2,0,0,0,'',0,'',0),(34810,0,1230,463,0,1,0.8,0,0,0,'',0,'',0),(34811,0,1230,465,0,1,0.4,0,0,0,'',0,'',0),(34812,0,1230,478,0,2,0.5,0,0,0,'',0,'',0),(34813,0,1230,504,0,2,1,0,0,0,'',0,'',0),(34814,0,1230,510,0,2,1,0,0,0,'',0,'',0),(34815,0,1230,532,0,1,0.3,0,0,0,'',0,'',0),(34816,0,1230,622,0,1,1,0,0,0,'',0,'',0),(34817,0,1230,626,0,1,1,0,0,0,'',0,'',0),(34818,0,1230,733,0,1,0.5,0,0,0,'',0,'',0),(34819,0,1230,1284,0,1,1,0,0,0,'',0,'',0),(34820,0,1230,1291,0,1,1,0,0,0,'',0,'',0),(34821,0,1230,1294,0,1,1,0,0,0,'',0,'',0),(34822,0,1230,1297,0,1,1,0,0,0,'',0,'',0),(34823,0,1230,1298,0,1,1,0,0,0,'',0,'',0),(34824,0,1230,1319,0,1,1,0,0,0,'',0,'',0),(34825,0,1230,1320,0,1,1,0,0,0,'',0,'',0),(34826,0,1230,1598,0,1,0.3,0,0,0,'',0,'',0),(34827,0,1230,2115,0,1,0.3,0,0,0,'',0,'',0),(34828,0,1230,2116,0,1,0.3,0,0,0,'',0,'',0),(34829,0,1230,2137,0,20,0.4,0,0,0,'',0,'',0),(34830,0,1230,2140,0,10,0.5,0,0,0,'',0,'',0),(34831,0,1230,5121,0,30,0.8,0,0,0,'',0,'',0),(34832,0,1230,74,0,20,0.2,0,0,0,'',0,'',0),(34833,0,1230,3780,0,10,0.1,0,0,0,'',0,'',0),(34834,0,1230,3784,0,10,0.5,0,0,0,'',0,'',0),(34835,0,1230,71,0,10,0.7,0,0,0,'',0,'',0),(34836,0,1230,3789,0,20,0.5,0,0,0,'',0,'',0),(34837,0,1230,68,0,10,0.5,0,0,0,'',0,'',0),(34838,0,1230,3812,0,15,0.9,0,0,0,'',0,'',0),(34839,0,1230,3853,0,10,0.1,0,0,0,'',0,'',0),(34840,0,1230,67,0,20,0.3,0,0,0,'',0,'',0),(34841,0,1230,3917,0,15,0.9,0,0,0,'',0,'',0),(34842,0,1230,3944,0,10,1,0,0,0,'',0,'',0),(34843,0,1230,3974,0,10,0.5,0,0,0,'',0,'',0),(34844,0,1230,3975,0,10,0.5,0,0,0,'',0,'',0),(34845,0,1230,3977,0,10,0.5,0,0,0,'',0,'',0),(34846,0,1230,69,0,10,0.3,0,0,0,'',0,'',0),(34847,0,1230,4066,0,10,0.9,0,0,0,'',0,'',0),(34848,0,1230,4067,0,10,0.1,0,0,0,'',0,'',0),(34849,0,1230,4070,0,10,0.5,0,0,0,'',0,'',0),(34850,0,1230,4088,0,10,0.9,0,0,0,'',0,'',0),(34851,0,1230,4089,0,10,0.1,0,0,0,'',0,'',0),(34852,0,1230,4736,0,1,0.8,0,0,0,'',0,'',0),(34853,0,1230,4748,0,1,0.8,0,0,0,'',0,'',0),(34854,0,1231,4782,0,1,1,0,0,0,'',0,'',0),(34855,0,1231,4789,0,1,1,0,0,0,'',0,'',0),(34856,0,1231,4790,0,1,1,0,0,0,'',0,'',0),(34857,0,1231,4791,0,19,1,0,0,0,'',0,'',0),(34858,0,1231,4792,0,1,1,0,0,0,'',0,'',0),(34859,0,1231,4807,0,1,0.3,0,0,0,'',0,'',0),(34860,0,1231,4842,0,1,1,0,0,0,'',0,'',0),(34861,0,1231,86,0,1,1,0,0,0,'',0,'',0),(34862,0,1231,4944,0,1,1,0,0,0,'',0,'',0),(34863,0,1231,4948,0,1,1,0,0,0,'',0,'',0),(34864,0,1231,624,0,1,0.5,0,0,0,'',0,'',0),(34865,0,1231,733,0,1,0.5,0,0,0,'',0,'',0),(34866,0,1231,2140,0,30,1,0,0,0,'',0,'',0),(34867,0,1231,3780,0,10,0.5,0,0,0,'',0,'',0),(34868,0,1231,3928,0,20,1,0,0,0,'',0,'',0),(34869,0,1231,70,0,10,0.2,0,0,0,'',0,'',0),(34870,0,1231,3944,0,10,1,0,0,0,'',0,'',0),(34871,0,1231,3977,0,10,0.5,0,0,0,'',0,'',0),(34872,0,1231,69,0,10,0.5,0,0,0,'',0,'',0),(34873,0,1231,4088,0,10,0.8,0,0,0,'',0,'',0),(34874,0,1232,4782,0,1,1,0,0,0,'',0,'',0),(34875,0,1232,4786,0,1,0.3,0,0,0,'',0,'',0),(34876,0,1232,4789,0,1,1,0,0,0,'',0,'',0),(34877,0,1232,85,0,1,1,0,0,0,'',0,'',0),(34878,0,1232,4807,0,1,0.1,0,0,0,'',0,'',0),(34879,0,1232,4813,0,1,1,0,0,0,'',0,'',0),(34880,0,1232,4814,0,10,1,0,0,0,'',0,'',0),(34881,0,1232,4842,0,1,1,0,0,0,'',0,'',0),(34882,0,1232,86,0,2,1,0,0,0,'',0,'',0),(34883,0,1232,4944,0,3,1,0,0,0,'',0,'',0),(34884,0,1232,4948,0,3,1,0,0,0,'',0,'',0),(34885,0,1232,405,0,1,0.5,0,0,0,'',0,'',0),(34886,0,1232,504,0,2,1,0,0,0,'',0,'',0),(34887,0,1232,510,0,2,1,0,0,0,'',0,'',0),(34888,0,1232,733,0,1,1,0,0,0,'',0,'',0),(34889,0,1232,1281,0,1,0.1,0,0,0,'',0,'',0),(34890,0,1232,1283,0,1,0.5,0,0,0,'',0,'',0),(34891,0,1232,1284,0,1,1,0,0,0,'',0,'',0),(34892,0,1232,1294,0,1,0.1,0,0,0,'',0,'',0),(34893,0,1232,1295,0,1,0.1,0,0,0,'',0,'',0),(34894,0,1232,1297,0,1,0.1,0,0,0,'',0,'',0),(34895,0,1232,1298,0,1,1,0,0,0,'',0,'',0),(34896,0,1232,1329,0,1,1,0,0,0,'',0,'',0),(34897,0,1232,1513,0,1,1,0,0,0,'',0,'',0),(34898,0,1232,1760,0,20,1,0,0,0,'',0,'',0),(34899,0,1232,2062,0,2,1,0,0,0,'',0,'',0),(34900,0,1232,5121,0,15,0.4,0,0,0,'',0,'',0),(34901,0,1232,67,0,20,0.5,0,0,0,'',0,'',0),(34902,0,1232,3904,0,20,1,0,0,0,'',0,'',0),(34903,0,1232,89,0,15,0.5,0,0,0,'',0,'',0),(34904,0,1232,3977,0,20,0.8,0,0,0,'',0,'',0),(34905,0,1232,4589,0,1,1,0,0,0,'',0,'',0),(34906,0,1233,4782,0,1,1,0,0,0,'',0,'',0),(34907,0,1233,4789,0,1,1,0,0,0,'',0,'',0),(34908,0,1233,85,0,1,1,0,0,0,'',0,'',0),(34909,0,1233,4813,0,1,1,0,0,0,'',0,'',0),(34910,0,1233,4814,0,12,1,0,0,0,'',0,'',0),(34911,0,1233,4842,0,1,1,0,0,0,'',0,'',0),(34912,0,1233,86,0,2,1,0,0,0,'',0,'',0),(34913,0,1233,4843,0,1,1,0,0,0,'',0,'',0),(34914,0,1233,4845,0,1,0.2,0,0,0,'',0,'',0),(34915,0,1233,4846,0,1,0.2,0,0,0,'',0,'',0),(34916,0,1233,101,0,1,0.3,0,0,0,'',0,'',0),(34917,0,1233,4944,0,3,1,0,0,0,'',0,'',0),(34918,0,1233,4948,0,3,1,0,0,0,'',0,'',0),(34919,0,1233,323,0,2,0.5,0,0,0,'',0,'',0),(34920,0,1233,402,0,1,0.5,0,0,0,'',0,'',0),(34921,0,1233,405,0,1,0.3,0,0,0,'',0,'',0),(34922,0,1233,504,0,2,1,0,0,0,'',0,'',0),(34923,0,1233,510,0,2,1,0,0,0,'',0,'',0),(34924,0,1233,727,0,1,0.1,0,0,0,'',0,'',0),(34925,0,1233,733,0,2,1,0,0,0,'',0,'',0),(34926,0,1233,1281,0,1,0.3,0,0,0,'',0,'',0),(34927,0,1233,1284,0,1,1,0,0,0,'',0,'',0),(34928,0,1233,1294,0,1,0.2,0,0,0,'',0,'',0),(34929,0,1233,1295,0,1,0.1,0,0,0,'',0,'',0),(34930,0,1233,1297,0,1,0.1,0,0,0,'',0,'',0),(34931,0,1233,1298,0,1,1,0,0,0,'',0,'',0),(34932,0,1233,1307,0,1,0.2,0,0,0,'',0,'',0),(34933,0,1233,1308,0,1,0.2,0,0,0,'',0,'',0),(34934,0,1233,1309,0,1,0.2,0,0,0,'',0,'',0),(34935,0,1233,1319,0,1,1,0,0,0,'',0,'',0),(34936,0,1233,1320,0,1,1,0,0,0,'',0,'',0),(34937,0,1233,1513,0,1,1,0,0,0,'',0,'',0),(34938,0,1233,1760,0,15,0.5,0,0,0,'',0,'',0),(34939,0,1233,2062,0,2,1,0,0,0,'',0,'',0),(34940,0,1233,71,0,10,0.8,0,0,0,'',0,'',0),(34941,0,1233,3804,0,12,1,0,0,0,'',0,'',0),(34942,0,1233,67,0,15,0.5,0,0,0,'',0,'',0),(34943,0,1233,93,0,10,0.9,0,0,0,'',0,'',0),(34944,0,1233,3950,0,10,0.3,0,0,0,'',0,'',0),(34945,0,1233,4038,0,10,0.5,0,0,0,'',0,'',0),(34946,0,1233,4084,0,10,0.4,0,0,0,'',0,'',0),(34947,0,1233,4088,0,10,0.9,0,0,0,'',0,'',0),(34948,0,1233,4089,0,10,0.8,0,0,0,'',0,'',0),(34949,0,1233,4141,0,4,0.5,0,0,0,'',0,'',0),(34950,0,1233,102,0,5,0.2,0,0,0,'',0,'',0),(34951,0,1233,4447,0,1,0.1,0,0,0,'',0,'',0),(34952,0,1233,4589,0,2,1,0,0,0,'',0,'',0),(34953,0,1233,4748,0,1,0.2,0,0,0,'',0,'',0),(34954,0,1234,4782,0,1,1,0,0,0,'',0,'',0),(34955,0,1234,4786,0,1,0.3,0,0,0,'',0,'',0),(34956,0,1234,4789,0,1,1,0,0,0,'',0,'',0),(34957,0,1234,85,0,1,1,0,0,0,'',0,'',0),(34958,0,1234,4813,0,1,1,0,0,0,'',0,'',0),(34959,0,1234,4814,0,9,1,0,0,0,'',0,'',0),(34960,0,1234,4842,0,1,1,0,0,0,'',0,'',0),(34961,0,1234,86,0,2,1,0,0,0,'',0,'',0),(34962,0,1234,4944,0,2,1,0,0,0,'',0,'',0),(34963,0,1234,4948,0,2,1,0,0,0,'',0,'',0),(34964,0,1234,323,0,1,0.2,0,0,0,'',0,'',0),(34965,0,1234,405,0,1,0.6,0,0,0,'',0,'',0),(34966,0,1234,504,0,2,1,0,0,0,'',0,'',0),(34967,0,1234,510,0,2,1,0,0,0,'',0,'',0),(34968,0,1234,733,0,1,0.9,0,0,0,'',0,'',0),(34969,0,1234,1281,0,2,0.1,0,0,0,'',0,'',0),(34970,0,1234,1284,0,1,0.3,0,0,0,'',0,'',0),(34971,0,1234,1294,0,1,0.3,0,0,0,'',0,'',0),(34972,0,1234,1307,0,1,0.5,0,0,0,'',0,'',0),(34973,0,1234,1308,0,1,0.5,0,0,0,'',0,'',0),(34974,0,1234,1513,0,1,1,0,0,0,'',0,'',0),(34975,0,1234,1760,0,20,1,0,0,0,'',0,'',0),(34976,0,1234,2062,0,2,1,0,0,0,'',0,'',0),(34977,0,1234,2064,0,1,1,0,0,0,'',0,'',0),(34978,0,1234,71,0,10,0.5,0,0,0,'',0,'',0),(34979,0,1234,68,0,10,0.8,0,0,0,'',0,'',0),(34980,0,1234,3804,0,12,1,0,0,0,'',0,'',0),(34981,0,1234,67,0,15,0.6,0,0,0,'',0,'',0),(34982,0,1234,93,0,15,0.9,0,0,0,'',0,'',0),(34983,0,1234,3950,0,10,0.8,0,0,0,'',0,'',0),(34984,0,1234,4038,0,10,0.5,0,0,0,'',0,'',0),(34985,0,1234,4084,0,10,0.3,0,0,0,'',0,'',0),(34986,0,1234,4088,0,10,0.9,0,0,0,'',0,'',0),(34987,0,1234,4089,0,10,0.4,0,0,0,'',0,'',0),(34988,0,1234,4141,0,6,0.5,0,0,0,'',0,'',0),(34989,0,1234,4589,0,1,0.7,0,0,0,'',0,'',0),(34990,0,1235,4782,0,1,1,0,0,0,'',0,'',0),(34991,0,1235,4789,0,1,1,0,0,0,'',0,'',0),(34992,0,1235,85,0,1,1,0,0,0,'',0,'',0),(34993,0,1235,4813,0,1,1,0,0,0,'',0,'',0),(34994,0,1235,4814,0,12,1,0,0,0,'',0,'',0),(34995,0,1235,4842,0,1,1,0,0,0,'',0,'',0),(34996,0,1235,86,0,3,1,0,0,0,'',0,'',0),(34997,0,1235,4843,0,1,1,0,0,0,'',0,'',0),(34998,0,1235,4845,0,1,0.2,0,0,0,'',0,'',0),(34999,0,1235,101,0,1,0.3,0,0,0,'',0,'',0),(35000,0,1235,4944,0,2,1,0,0,0,'',0,'',0),(35001,0,1235,4948,0,2,1,0,0,0,'',0,'',0),(35002,0,1235,323,0,1,0.2,0,0,0,'',0,'',0),(35003,0,1235,402,0,1,0.3,0,0,0,'',0,'',0),(35004,0,1235,405,0,1,0.1,0,0,0,'',0,'',0),(35005,0,1235,504,0,2,1,0,0,0,'',0,'',0),(35006,0,1235,510,0,2,1,0,0,0,'',0,'',0),(35007,0,1235,727,0,1,0.1,0,0,0,'',0,'',0),(35008,0,1235,733,0,2,0.9,0,0,0,'',0,'',0),(35009,0,1235,1281,0,1,0.3,0,0,0,'',0,'',0),(35010,0,1235,1284,0,1,1,0,0,0,'',0,'',0),(35011,0,1235,1294,0,1,0.3,0,0,0,'',0,'',0),(35012,0,1235,1295,0,1,0.3,0,0,0,'',0,'',0),(35013,0,1235,1298,0,2,1,0,0,0,'',0,'',0),(35014,0,1235,1319,0,1,1,0,0,0,'',0,'',0),(35015,0,1235,1320,0,1,1,0,0,0,'',0,'',0),(35016,0,1235,1329,0,1,1,0,0,0,'',0,'',0),(35017,0,1235,1513,0,1,1,0,0,0,'',0,'',0),(35018,0,1235,1760,0,20,1,0,0,0,'',0,'',0),(35019,0,1235,2062,0,2,1,0,0,0,'',0,'',0),(35020,0,1235,3785,0,10,0.3,0,0,0,'',0,'',0),(35021,0,1235,71,0,10,0.8,0,0,0,'',0,'',0),(35022,0,1235,68,0,10,0.3,0,0,0,'',0,'',0),(35023,0,1235,3804,0,10,1,0,0,0,'',0,'',0),(35024,0,1235,67,0,10,0.5,0,0,0,'',0,'',0),(35025,0,1235,93,0,15,1,0,0,0,'',0,'',0),(35026,0,1235,3950,0,10,0.2,0,0,0,'',0,'',0),(35027,0,1235,69,0,10,0.3,0,0,0,'',0,'',0),(35028,0,1235,4038,0,8,0.9,0,0,0,'',0,'',0),(35029,0,1235,4084,0,10,0.5,0,0,0,'',0,'',0),(35030,0,1235,4088,0,10,0.8,0,0,0,'',0,'',0),(35031,0,1235,4089,0,10,0.9,0,0,0,'',0,'',0),(35032,0,1235,102,0,5,0.5,0,0,0,'',0,'',0),(35033,0,1235,4447,0,1,0.1,0,0,0,'',0,'',0),(35034,0,1235,4598,0,1,1,0,0,0,'',0,'',0),(35035,0,1236,4782,0,1,1,0,0,0,'',0,'',0),(35036,0,1236,4789,0,1,1,0,0,0,'',0,'',0),(35037,0,1236,85,0,1,1,0,0,0,'',0,'',0),(35038,0,1236,4866,0,1,0.1,0,0,0,'',0,'',0),(35039,0,1236,4807,0,1,0.4,0,0,0,'',0,'',0),(35040,0,1236,4813,0,1,1,0,0,0,'',0,'',0),(35041,0,1236,4814,0,13,1,0,0,0,'',0,'',0),(35042,0,1236,4828,0,1,1,0,0,0,'',0,'',0),(35043,0,1236,4842,0,1,1,0,0,0,'',0,'',0),(35044,0,1236,86,0,3,1,0,0,0,'',0,'',0),(35045,0,1236,4944,0,2,1,0,0,0,'',0,'',0),(35046,0,1236,4948,0,2,1,0,0,0,'',0,'',0),(35047,0,1236,405,0,1,0.3,0,0,0,'',0,'',0),(35048,0,1236,504,0,2,1,0,0,0,'',0,'',0),(35049,0,1236,510,0,2,1,0,0,0,'',0,'',0),(35050,0,1236,733,0,1,0.5,0,0,0,'',0,'',0),(35051,0,1236,1284,0,1,0.5,0,0,0,'',0,'',0),(35052,0,1236,1295,0,1,0.5,0,0,0,'',0,'',0),(35053,0,1236,1297,0,1,0.5,0,0,0,'',0,'',0),(35054,0,1236,1298,0,1,1,0,0,0,'',0,'',0),(35055,0,1236,1308,0,1,1,0,0,0,'',0,'',0),(35056,0,1236,1309,0,1,1,0,0,0,'',0,'',0),(35057,0,1236,1513,0,2,1,0,0,0,'',0,'',0),(35058,0,1236,1760,0,20,1,0,0,0,'',0,'',0),(35059,0,1236,2062,0,2,1,0,0,0,'',0,'',0),(35060,0,1236,2064,0,1,1,0,0,0,'',0,'',0),(35061,0,1236,5121,0,10,0.5,0,0,0,'',0,'',0),(35062,0,1236,78,0,5,1,0,0,0,'',0,'',0),(35063,0,1236,71,0,10,0.5,0,0,0,'',0,'',0),(35064,0,1236,68,0,10,0.6,0,0,0,'',0,'',0),(35065,0,1236,3804,0,10,0.8,0,0,0,'',0,'',0),(35066,0,1236,3853,0,10,0.6,0,0,0,'',0,'',0),(35067,0,1236,67,0,15,0.5,0,0,0,'',0,'',0),(35068,0,1236,93,0,15,1,0,0,0,'',0,'',0),(35069,0,1236,89,0,10,0.5,0,0,0,'',0,'',0),(35070,0,1236,3950,0,10,0.3,0,0,0,'',0,'',0),(35071,0,1236,69,0,10,0.6,0,0,0,'',0,'',0),(35072,0,1236,4037,0,10,0.3,0,0,0,'',0,'',0),(35073,0,1236,4038,0,10,0.8,0,0,0,'',0,'',0),(35074,0,1236,4084,0,10,0.5,0,0,0,'',0,'',0),(35075,0,1236,4088,0,10,1,0,0,0,'',0,'',0),(35076,0,1236,4089,0,10,0.1,0,0,0,'',0,'',0),(35077,0,1236,4141,0,10,0.5,0,0,0,'',0,'',0),(35078,0,1236,88,0,5,0.7,0,0,0,'',0,'',0),(35079,0,1236,4589,0,1,1,0,0,0,'',0,'',0),(35080,0,1237,4782,0,1,1,0,0,0,'',0,'',0),(35081,0,1237,4789,0,1,1,0,0,0,'',0,'',0),(35082,0,1237,85,0,2,1,0,0,0,'',0,'',0),(35083,0,1237,4790,0,1,1,0,0,0,'',0,'',0),(35084,0,1237,4791,0,12,1,0,0,0,'',0,'',0),(35085,0,1237,4807,0,1,0.3,0,0,0,'',0,'',0),(35086,0,1237,4842,0,1,1,0,0,0,'',0,'',0),(35087,0,1237,86,0,2,1,0,0,0,'',0,'',0),(35088,0,1237,4944,0,3,1,0,0,0,'',0,'',0),(35089,0,1237,4948,0,3,1,0,0,0,'',0,'',0),(35090,0,1237,504,0,1,0.5,0,0,0,'',0,'',0),(35091,0,1237,510,0,1,0.5,0,0,0,'',0,'',0),(35092,0,1237,616,0,1,0.5,0,0,0,'',0,'',0),(35093,0,1237,619,0,1,0.5,0,0,0,'',0,'',0),(35094,0,1237,622,0,1,0.5,0,0,0,'',0,'',0),(35095,0,1237,662,0,1,0.5,0,0,0,'',0,'',0),(35096,0,1237,733,0,1,0.5,0,0,0,'',0,'',0),(35097,0,1237,2140,0,5,0.4,0,0,0,'',0,'',0),(35098,0,1237,5120,0,20,0.4,0,0,0,'',0,'',0),(35099,0,1237,5121,0,20,0.8,0,0,0,'',0,'',0),(35100,0,1237,3784,0,10,0.4,0,0,0,'',0,'',0),(35101,0,1237,3785,0,10,0.5,0,0,0,'',0,'',0),(35102,0,1237,71,0,10,0.5,0,0,0,'',0,'',0),(35103,0,1237,68,0,10,0.5,0,0,0,'',0,'',0),(35104,0,1237,3812,0,10,0.4,0,0,0,'',0,'',0),(35105,0,1237,3837,0,15,0.5,0,0,0,'',0,'',0),(35106,0,1237,3899,0,20,0.3,0,0,0,'',0,'',0),(35107,0,1237,95,0,25,0.6,0,0,0,'',0,'',0),(35108,0,1237,3944,0,10,1,0,0,0,'',0,'',0),(35109,0,1237,3974,0,10,0.5,0,0,0,'',0,'',0),(35110,0,1237,3975,0,10,0.5,0,0,0,'',0,'',0),(35111,0,1237,3977,0,10,0.5,0,0,0,'',0,'',0),(35112,0,1237,94,0,10,0.5,0,0,0,'',0,'',0),(35113,0,1237,4030,0,10,0.5,0,0,0,'',0,'',0),(35114,0,1237,4070,0,10,0.6,0,0,0,'',0,'',0),(35115,0,1237,4088,0,10,0.9,0,0,0,'',0,'',0),(35116,0,1237,4089,0,10,0.3,0,0,0,'',0,'',0),(35117,0,1238,4753,0,1,0.1,0,0,0,'',0,'',0),(35118,0,1238,4782,0,1,1,0,0,0,'',0,'',0),(35119,0,1238,4786,0,1,0.8,0,0,0,'',0,'',0),(35120,0,1238,4789,0,1,1,0,0,0,'',0,'',0),(35121,0,1238,85,0,2,1,0,0,0,'',0,'',0),(35122,0,1238,4790,0,1,0.4,0,0,0,'',0,'',0),(35123,0,1238,4866,0,1,0.1,0,0,0,'',0,'',0),(35124,0,1238,4800,0,1,0.1,0,0,0,'',0,'',0),(35125,0,1238,4809,0,1,0.1,0,0,0,'',0,'',0),(35126,0,1238,4834,0,1,1,0,0,0,'',0,'',0),(35127,0,1238,4835,0,27,1,0,0,0,'',0,'',0),(35128,0,1238,4842,0,1,1,0,0,0,'',0,'',0),(35129,0,1238,86,0,3,1,0,0,0,'',0,'',0),(35130,0,1238,4845,0,1,0.1,0,0,0,'',0,'',0),(35131,0,1238,4944,0,3,1,0,0,0,'',0,'',0),(35132,0,1238,4948,0,3,1,0,0,0,'',0,'',0),(35133,0,1238,405,0,1,0.4,0,0,0,'',0,'',0),(35134,0,1238,495,0,1,0.2,0,0,0,'',0,'',0),(35135,0,1238,504,0,1,1,0,0,0,'',0,'',0),(35136,0,1238,510,0,1,1,0,0,0,'',0,'',0),(35137,0,1238,661,0,2,1,0,0,0,'',0,'',0),(35138,0,1238,733,0,1,1,0,0,0,'',0,'',0),(35139,0,1238,1291,0,1,0.3,0,0,0,'',0,'',0),(35140,0,1238,1292,0,1,0.5,0,0,0,'',0,'',0),(35141,0,1238,1294,0,1,0.5,0,0,0,'',0,'',0),(35142,0,1238,1298,0,1,1,0,0,0,'',0,'',0),(35143,0,1238,2238,0,1,0.1,0,0,0,'',0,'',0),(35144,0,1238,2240,0,1,0.1,0,0,0,'',0,'',0),(35145,0,1238,71,0,10,0.8,0,0,0,'',0,'',0),(35146,0,1238,73,0,10,0.5,0,0,0,'',0,'',0),(35147,0,1238,3812,0,10,0.7,0,0,0,'',0,'',0),(35148,0,1238,3837,0,10,0.8,0,0,0,'',0,'',0),(35149,0,1238,3853,0,10,0.5,0,0,0,'',0,'',0),(35150,0,1238,67,0,10,0.8,0,0,0,'',0,'',0),(35151,0,1238,3900,0,15,0.5,0,0,0,'',0,'',0),(35152,0,1238,96,0,15,0.9,0,0,0,'',0,'',0),(35153,0,1238,70,0,10,0.2,0,0,0,'',0,'',0),(35154,0,1238,3944,0,10,1,0,0,0,'',0,'',0),(35155,0,1238,3974,0,10,0.9,0,0,0,'',0,'',0),(35156,0,1238,3976,0,10,0.7,0,0,0,'',0,'',0),(35157,0,1238,3977,0,10,0.9,0,0,0,'',0,'',0),(35158,0,1238,69,0,10,0.8,0,0,0,'',0,'',0),(35159,0,1238,4030,0,5,0.7,0,0,0,'',0,'',0),(35160,0,1238,4070,0,10,0.8,0,0,0,'',0,'',0),(35161,0,1238,4084,0,10,0.7,0,0,0,'',0,'',0),(35162,0,1238,4088,0,10,0.9,0,0,0,'',0,'',0),(35163,0,1239,4753,0,1,0.1,0,0,0,'',0,'',0),(35164,0,1239,4782,0,1,1,0,0,0,'',0,'',0),(35165,0,1239,4786,0,1,1,0,0,0,'',0,'',0),(35166,0,1239,4789,0,1,1,0,0,0,'',0,'',0),(35167,0,1239,85,0,2,1,0,0,0,'',0,'',0),(35168,0,1239,4790,0,1,0.5,0,0,0,'',0,'',0),(35169,0,1239,4866,0,1,0.1,0,0,0,'',0,'',0),(35170,0,1239,4800,0,1,0.1,0,0,0,'',0,'',0),(35171,0,1239,4809,0,1,0.3,0,0,0,'',0,'',0),(35172,0,1239,4834,0,1,1,0,0,0,'',0,'',0),(35173,0,1239,4835,0,27,1,0,0,0,'',0,'',0),(35174,0,1239,4842,0,1,1,0,0,0,'',0,'',0),(35175,0,1239,86,0,3,1,0,0,0,'',0,'',0),(35176,0,1239,4944,0,3,1,0,0,0,'',0,'',0),(35177,0,1239,4948,0,3,1,0,0,0,'',0,'',0),(35178,0,1239,405,0,1,0.3,0,0,0,'',0,'',0),(35179,0,1239,495,0,1,0.3,0,0,0,'',0,'',0),(35180,0,1239,504,0,1,1,0,0,0,'',0,'',0),(35181,0,1239,510,0,1,1,0,0,0,'',0,'',0),(35182,0,1239,661,0,2,1,0,0,0,'',0,'',0),(35183,0,1239,662,0,1,0.1,0,0,0,'',0,'',0),(35184,0,1239,733,0,1,1,0,0,0,'',0,'',0),(35185,0,1239,1284,0,1,1,0,0,0,'',0,'',0),(35186,0,1239,1291,0,1,0.3,0,0,0,'',0,'',0),(35187,0,1239,1292,0,1,0.5,0,0,0,'',0,'',0),(35188,0,1239,1294,0,1,0.5,0,0,0,'',0,'',0),(35189,0,1239,1298,0,1,1,0,0,0,'',0,'',0),(35190,0,1239,1965,0,1,0.5,0,0,0,'',0,'',0),(35191,0,1239,3784,0,10,0.3,0,0,0,'',0,'',0),(35192,0,1239,71,0,10,0.8,0,0,0,'',0,'',0),(35193,0,1239,68,0,10,0.7,0,0,0,'',0,'',0),(35194,0,1239,73,0,10,0.3,0,0,0,'',0,'',0),(35195,0,1239,3812,0,10,0.9,0,0,0,'',0,'',0),(35196,0,1239,3837,0,10,0.8,0,0,0,'',0,'',0),(35197,0,1239,67,0,10,0.8,0,0,0,'',0,'',0),(35198,0,1239,3900,0,15,0.5,0,0,0,'',0,'',0),(35199,0,1239,96,0,15,0.7,0,0,0,'',0,'',0),(35200,0,1239,70,0,15,0.9,0,0,0,'',0,'',0),(35201,0,1239,3944,0,10,1,0,0,0,'',0,'',0),(35202,0,1239,3974,0,10,1,0,0,0,'',0,'',0),(35203,0,1239,3976,0,10,0.5,0,0,0,'',0,'',0),(35204,0,1239,3977,0,10,0.9,0,0,0,'',0,'',0),(35205,0,1239,69,0,10,0.8,0,0,0,'',0,'',0),(35206,0,1239,4030,0,10,0.8,0,0,0,'',0,'',0),(35207,0,1239,4070,0,10,0.8,0,0,0,'',0,'',0),(35208,0,1239,4084,0,10,0.7,0,0,0,'',0,'',0),(35209,0,1239,4088,0,10,0.9,0,0,0,'',0,'',0),(35210,0,1239,4089,0,10,0.5,0,0,0,'',0,'',0),(35211,0,1214,4782,0,1,1,0,0,0,'',0,'',0),(35212,0,1214,4789,0,1,1,0,0,0,'',0,'',0),(35213,0,1214,85,0,1,1,0,0,0,'',0,'',0),(35214,0,1214,4790,0,1,0.3,0,0,0,'',0,'',0),(35215,0,1214,4791,0,1,0.3,0,0,0,'',0,'',0),(35216,0,1214,4800,0,1,0.1,0,0,0,'',0,'',0),(35217,0,1214,4802,0,1,1,0,0,0,'',0,'',0),(35218,0,1214,4803,0,2,1,0,0,0,'',0,'',0),(35219,0,1214,4807,0,1,1,0,0,0,'',0,'',0),(35220,0,1214,4808,0,3,0.1,0,0,0,'',0,'',0),(35221,0,1214,4836,0,1,1,0,0,0,'',0,'',0),(35222,0,1214,4837,0,12,1,0,0,0,'',0,'',0),(35223,0,1214,4842,0,1,1,0,0,0,'',0,'',0),(35224,0,1214,86,0,2,1,0,0,0,'',0,'',0),(35225,0,1214,126,0,1,0.1,0,0,0,'',0,'',0),(35226,0,1214,4903,0,1,0.1,0,0,0,'',0,'',0),(35227,0,1214,4944,0,2,1,0,0,0,'',0,'',0),(35228,0,1214,4948,0,2,1,0,0,0,'',0,'',0),(35229,0,1214,389,0,1,0.3,0,0,0,'',0,'',0),(35230,0,1214,392,0,1,0.3,0,0,0,'',0,'',0),(35231,0,1214,405,0,1,0.1,0,0,0,'',0,'',0),(35232,0,1214,412,0,1,0.1,0,0,0,'',0,'',0),(35233,0,1214,478,0,1,0.1,0,0,0,'',0,'',0),(35234,0,1214,495,0,1,0.1,0,0,0,'',0,'',0),(35235,0,1214,504,0,1,0.3,0,0,0,'',0,'',0),(35236,0,1214,510,0,1,0.3,0,0,0,'',0,'',0),(35237,0,1214,661,0,1,1,0,0,0,'',0,'',0),(35238,0,1214,1283,0,1,0.1,0,0,0,'',0,'',0),(35239,0,1214,1284,0,1,0.1,0,0,0,'',0,'',0),(35240,0,1214,1287,0,1,0.1,0,0,0,'',0,'',0),(35241,0,1214,1291,0,1,0.1,0,0,0,'',0,'',0),(35242,0,1214,1298,0,1,0.1,0,0,0,'',0,'',0),(35243,0,1214,80,0,1,0.1,0,0,0,'',0,'',0),(35244,0,1214,2238,0,1,0.1,0,0,0,'',0,'',0),(35245,0,1214,2240,0,1,0.1,0,0,0,'',0,'',0),(35246,0,1214,3784,0,10,0.3,0,0,0,'',0,'',0),(35247,0,1214,71,0,10,0.7,0,0,0,'',0,'',0),(35248,0,1214,3789,0,10,0.1,0,0,0,'',0,'',0),(35249,0,1214,68,0,10,0.4,0,0,0,'',0,'',0),(35250,0,1214,67,0,10,0.9,0,0,0,'',0,'',0),(35251,0,1214,3902,0,15,0.3,0,0,0,'',0,'',0),(35252,0,1214,97,0,15,1,0,0,0,'',0,'',0),(35253,0,1214,3934,0,15,1,0,0,0,'',0,'',0),(35254,0,1214,89,0,10,0.8,0,0,0,'',0,'',0),(35255,0,1214,3944,0,10,0.7,0,0,0,'',0,'',0),(35256,0,1214,3974,0,10,0.8,0,0,0,'',0,'',0),(35257,0,1214,3976,0,10,0.2,0,0,0,'',0,'',0),(35258,0,1214,3977,0,15,0.5,0,0,0,'',0,'',0),(35259,0,1214,69,0,10,0.7,0,0,0,'',0,'',0),(35260,0,1214,4030,0,10,0.9,0,0,0,'',0,'',0),(35261,0,1214,4084,0,10,0.5,0,0,0,'',0,'',0),(35262,0,1214,4088,0,10,0.3,0,0,0,'',0,'',0),(35263,0,1214,4089,0,10,0.3,0,0,0,'',0,'',0),(35264,0,1215,4782,0,1,1,0,0,0,'',0,'',0),(35265,0,1215,4789,0,1,1,0,0,0,'',0,'',0),(35266,0,1215,85,0,1,1,0,0,0,'',0,'',0),(35267,0,1215,4790,0,1,0.5,0,0,0,'',0,'',0),(35268,0,1215,4791,0,1,0.5,0,0,0,'',0,'',0),(35269,0,1215,4800,0,1,0.1,0,0,0,'',0,'',0),(35270,0,1215,4802,0,1,1,0,0,0,'',0,'',0),(35271,0,1215,4803,0,2,1,0,0,0,'',0,'',0),(35272,0,1215,4807,0,1,0.1,0,0,0,'',0,'',0),(35273,0,1215,4808,0,2,0.1,0,0,0,'',0,'',0),(35274,0,1215,4836,0,1,1,0,0,0,'',0,'',0),(35275,0,1215,4837,0,12,1,0,0,0,'',0,'',0),(35276,0,1215,4842,0,1,1,0,0,0,'',0,'',0),(35277,0,1215,86,0,2,1,0,0,0,'',0,'',0),(35278,0,1215,4903,0,1,0.1,0,0,0,'',0,'',0),(35279,0,1215,4944,0,2,1,0,0,0,'',0,'',0),(35280,0,1215,4948,0,2,1,0,0,0,'',0,'',0),(35281,0,1215,405,0,1,0.8,0,0,0,'',0,'',0),(35282,0,1215,412,0,1,0.1,0,0,0,'',0,'',0),(35283,0,1215,478,0,2,0.3,0,0,0,'',0,'',0),(35284,0,1215,504,0,1,0.3,0,0,0,'',0,'',0),(35285,0,1215,510,0,1,0.3,0,0,0,'',0,'',0),(35286,0,1215,532,0,1,0.3,0,0,0,'',0,'',0),(35287,0,1215,661,0,1,1,0,0,0,'',0,'',0),(35288,0,1215,662,0,1,0.1,0,0,0,'',0,'',0),(35289,0,1215,3784,0,10,0.6,0,0,0,'',0,'',0),(35290,0,1215,71,0,10,0.7,0,0,0,'',0,'',0),(35291,0,1215,3789,0,10,0.1,0,0,0,'',0,'',0),(35292,0,1215,68,0,10,0.9,0,0,0,'',0,'',0),(35293,0,1215,3812,0,10,0.8,0,0,0,'',0,'',0),(35294,0,1215,67,0,15,0.7,0,0,0,'',0,'',0),(35295,0,1215,96,0,15,1,0,0,0,'',0,'',0),(35296,0,1215,70,0,10,0.3,0,0,0,'',0,'',0),(35297,0,1215,89,0,10,0.8,0,0,0,'',0,'',0),(35298,0,1215,3944,0,10,0.7,0,0,0,'',0,'',0),(35299,0,1215,3974,0,10,0.5,0,0,0,'',0,'',0),(35300,0,1215,3977,0,9,0.9,0,0,0,'',0,'',0),(35301,0,1215,69,0,5,0.5,0,0,0,'',0,'',0),(35302,0,1215,4030,0,10,0.9,0,0,0,'',0,'',0),(35303,0,1215,4088,0,10,0.5,0,0,0,'',0,'',0),(35304,0,1215,4089,0,10,0.5,0,0,0,'',0,'',0),(35305,0,1219,4782,0,1,1,0,0,0,'',0,'',0),(35306,0,1219,4789,0,1,1,0,0,0,'',0,'',0),(35307,0,1219,85,0,1,1,0,0,0,'',0,'',0),(35308,0,1219,4790,0,1,0.5,0,0,0,'',0,'',0),(35309,0,1219,4791,0,1,0.5,0,0,0,'',0,'',0),(35310,0,1219,4800,0,1,0.1,0,0,0,'',0,'',0),(35311,0,1219,4802,0,1,1,0,0,0,'',0,'',0),(35312,0,1219,4803,0,3,1,0,0,0,'',0,'',0),(35313,0,1219,4807,0,1,0.1,0,0,0,'',0,'',0),(35314,0,1219,4808,0,3,0.1,0,0,0,'',0,'',0),(35315,0,1219,4836,0,1,1,0,0,0,'',0,'',0),(35316,0,1219,4837,0,12,1,0,0,0,'',0,'',0),(35317,0,1219,4842,0,1,1,0,0,0,'',0,'',0),(35318,0,1219,86,0,2,1,0,0,0,'',0,'',0),(35319,0,1219,4903,0,1,0.1,0,0,0,'',0,'',0),(35320,0,1219,4944,0,3,1,0,0,0,'',0,'',0),(35321,0,1219,4948,0,3,1,0,0,0,'',0,'',0),(35322,0,1219,390,0,1,0.1,0,0,0,'',0,'',0),(35323,0,1219,405,0,1,0.1,0,0,0,'',0,'',0),(35324,0,1219,412,0,1,0.3,0,0,0,'',0,'',0),(35325,0,1219,478,0,2,0.2,0,0,0,'',0,'',0),(35326,0,1219,495,0,1,0.3,0,0,0,'',0,'',0),(35327,0,1219,504,0,1,0.2,0,0,0,'',0,'',0),(35328,0,1219,510,0,1,0.2,0,0,0,'',0,'',0),(35329,0,1219,532,0,1,0.3,0,0,0,'',0,'',0),(35330,0,1219,661,0,1,1,0,0,0,'',0,'',0),(35331,0,1219,662,0,1,0.1,0,0,0,'',0,'',0),(35332,0,1219,1953,0,2,0.1,0,0,0,'',0,'',0),(35333,0,1219,3780,0,10,0.1,0,0,0,'',0,'',0),(35334,0,1219,68,0,10,0.9,0,0,0,'',0,'',0),(35335,0,1219,3812,0,10,0.9,0,0,0,'',0,'',0),(35336,0,1219,67,0,10,0.8,0,0,0,'',0,'',0),(35337,0,1219,3900,0,10,0.3,0,0,0,'',0,'',0),(35338,0,1219,96,0,10,0.9,0,0,0,'',0,'',0),(35339,0,1219,70,0,10,0.3,0,0,0,'',0,'',0),(35340,0,1219,89,0,10,0.8,0,0,0,'',0,'',0),(35341,0,1219,3944,0,10,0.6,0,0,0,'',0,'',0),(35342,0,1219,3974,0,10,0.8,0,0,0,'',0,'',0),(35343,0,1219,3976,0,10,0.2,0,0,0,'',0,'',0),(35344,0,1219,3977,0,10,0.7,0,0,0,'',0,'',0),(35345,0,1219,69,0,10,0.7,0,0,0,'',0,'',0),(35346,0,1219,4030,0,10,0.9,0,0,0,'',0,'',0),(35347,0,1219,4088,0,10,0.3,0,0,0,'',0,'',0),(35348,0,1219,4089,0,10,0.6,0,0,0,'',0,'',0),(35349,0,58,4787,2,4,1,0,0,0,'',0,'',0),(35350,0,58,4789,0,1,1,0,0,0,'',0,'',0),(35351,0,58,4790,0,1,0.3,0,0,0,'',0,'',0),(35352,0,58,4794,0,1,0.2,0,0,0,'',0,'',0),(35353,0,58,4800,0,1,0.6,0,0,0,'',0,'',0),(35354,0,58,4807,0,1,0.9,0,0,0,'',0,'',0),(35355,0,58,4808,0,1,0.8,0,0,0,'',0,'',0),(35356,0,58,4818,0,1,0.2,0,0,0,'',0,'',0),(35357,0,58,4842,0,1,1,0,0,0,'',0,'',0),(35358,0,58,4847,0,1,0.2,0,0,0,'',0,'',0),(35359,0,58,5347,0,1,1,0,0,0,'',0,'',0),(35360,0,58,5348,0,4,1,0,0,0,'',0,'',0),(35361,0,58,4944,0,1,1,0,0,0,'',0,'',0),(35362,0,58,4948,0,1,1,0,0,0,'',0,'',0),(35363,0,58,5144,0,1,0.1,0,0,0,'',0,'',0),(35364,0,58,5145,0,1,1,0,0,0,'',0,'',0),(35365,0,58,335,0,1,0.1,0,0,0,'',0,'',0),(35366,0,58,405,0,1,0.3,0,0,0,'',0,'',0),(35367,0,58,412,0,1,0.5,0,0,0,'',0,'',0),(35368,0,58,434,0,1,0.5,0,0,0,'',0,'',0),(35369,0,58,455,0,1,0.5,0,0,0,'',0,'',0),(35370,0,58,463,0,1,0.5,0,0,0,'',0,'',0),(35371,0,58,504,0,2,1,0,0,0,'',0,'',0),(35372,0,58,509,0,1,0.6,0,0,0,'',0,'',0),(35373,0,58,733,0,1,0.3,0,0,0,'',0,'',0),(35374,0,58,919,0,1,0.3,0,0,0,'',0,'',0),(35375,0,58,1294,0,1,1,0,0,0,'',0,'',0),(35376,0,58,1298,0,2,0.2,0,0,0,'',0,'',0),(35377,0,58,1302,0,1,1,0,0,0,'',0,'',0),(35378,0,58,1303,0,1,1,0,0,0,'',0,'',0),(35379,0,58,1304,0,1,1,0,0,0,'',0,'',0),(35380,0,58,1305,0,1,1,0,0,0,'',0,'',0),(35381,0,58,1319,0,1,1,0,0,0,'',0,'',0),(35382,0,58,1320,0,1,1,0,0,0,'',0,'',0),(35383,0,58,1321,0,1,0.5,0,0,0,'',0,'',0),(35384,0,58,5149,0,2,0.1,0,0,0,'',0,'',0),(35385,0,58,1686,0,8,0.2,0,0,0,'',0,'',0),(35386,0,58,1694,0,1,1,0,0,0,'',0,'',0),(35387,0,58,1780,0,5,0.2,0,0,0,'',0,'',0),(35388,0,58,1781,0,5,0.2,0,0,0,'',0,'',0),(35389,0,58,1787,0,1,0.2,0,0,0,'',0,'',0),(35390,0,58,2068,0,2,0.8,0,0,0,'',0,'',0),(35391,0,58,2069,0,1,0.1,0,0,0,'',0,'',0),(35392,0,58,2075,0,1,0.5,0,0,0,'',0,'',0),(35393,0,58,2140,0,8,0.2,0,0,0,'',0,'',0),(35394,0,58,5121,0,8,0.6,0,0,0,'',0,'',0),(35395,0,58,3812,0,7,0.3,0,0,0,'',0,'',0),(35396,0,58,3862,0,10,0.9,0,0,0,'',0,'',0),(35397,0,1240,5144,0,1,0.1,0,0,0,'',0,'',0),(35398,0,1240,5145,0,1,1,0,0,0,'',0,'',0),(35399,0,1240,335,0,1,0.1,0,0,0,'',0,'',0),(35400,0,1240,405,0,1,1,0,0,0,'',0,'',0),(35401,0,1240,412,0,1,0.2,0,0,0,'',0,'',0),(35402,0,1240,434,0,1,0.2,0,0,0,'',0,'',0),(35403,0,1240,463,0,1,0.2,0,0,0,'',0,'',0),(35404,0,1240,504,0,5,1,0,0,0,'',0,'',0),(35405,0,1240,509,0,1,0.7,0,0,0,'',0,'',0),(35406,0,1240,733,0,1,0.2,0,0,0,'',0,'',0),(35407,0,1240,919,0,1,0.2,0,0,0,'',0,'',0),(35408,0,1240,1277,0,1,0.5,0,0,0,'',0,'',0),(35409,0,1240,1294,0,1,1,0,0,0,'',0,'',0),(35410,0,1240,1298,0,2,0.4,0,0,0,'',0,'',0),(35411,0,1240,1302,0,1,1,0,0,0,'',0,'',0),(35412,0,1240,1303,0,2,1,0,0,0,'',0,'',0),(35413,0,1240,1304,0,1,1,0,0,0,'',0,'',0),(35414,0,1240,1305,0,1,0.5,0,0,0,'',0,'',0),(35415,0,1240,1319,0,1,1,0,0,0,'',0,'',0),(35416,0,1240,1320,0,1,1,0,0,0,'',0,'',0),(35417,0,1240,5149,0,2,0.1,0,0,0,'',0,'',0),(35418,0,1240,1686,0,10,0.4,0,0,0,'',0,'',0),(35419,0,1240,1694,0,2,0.8,0,0,0,'',0,'',0),(35420,0,1240,1780,0,20,0.1,0,0,0,'',0,'',0),(35421,0,1240,1781,0,20,0.3,0,0,0,'',0,'',0),(35422,0,1240,1787,0,2,1,0,0,0,'',0,'',0),(35423,0,1240,2064,0,1,0.2,0,0,0,'',0,'',0),(35424,0,1240,2068,0,1,1,0,0,0,'',0,'',0),(35425,0,1240,2075,0,1,0.4,0,0,0,'',0,'',0),(35426,0,1240,2140,0,9,0.2,0,0,0,'',0,'',0),(35427,0,1240,5121,0,9,0.5,0,0,0,'',0,'',0),(35428,0,1240,3862,0,10,0.8,0,0,0,'',0,'',0),(35429,0,1240,3873,0,10,0.7,0,0,0,'',0,'',0),(35430,0,1240,3906,0,20,0.2,0,0,0,'',0,'',0),(35431,0,1240,5148,0,40,0.9,0,0,0,'',0,'',0),(35432,0,1240,3940,0,10,0.6,0,0,0,'',0,'',0),(35433,0,1240,4011,0,20,0.4,0,0,0,'',0,'',0),(35434,0,1240,4013,0,10,0.5,0,0,0,'',0,'',0),(35435,0,1240,4041,0,5,0.2,0,0,0,'',0,'',0),(35436,0,1240,4088,0,10,0.8,0,0,0,'',0,'',0),(35437,0,1240,5146,0,1,1,0,0,0,'',0,'',0),(35438,0,1240,4786,1,1,1,0,0,0,'',0,'',0),(35439,0,1240,4787,2,11,1,0,0,0,'',0,'',0),(35440,0,1240,4789,0,1,1,0,0,0,'',0,'',0),(35441,0,1240,4790,0,1,0.3,0,0,0,'',0,'',0),(35442,0,1240,4800,0,1,0.4,0,0,0,'',0,'',0),(35443,0,1240,4807,0,1,0.8,0,0,0,'',0,'',0),(35444,0,1240,4808,0,1,0.7,0,0,0,'',0,'',0),(35445,0,1240,4842,0,1,1,0,0,0,'',0,'',0),(35446,0,1240,4847,0,1,0.4,0,0,0,'',0,'',0),(35447,0,1240,5347,0,1,1,0,0,0,'',0,'',0),(35448,0,1240,5348,0,11,1,0,0,0,'',0,'',0),(35449,0,1240,4945,0,2,0.8,0,0,0,'',0,'',0),(35450,0,1241,5144,0,1,0.1,0,0,0,'',0,'',0),(35451,0,1241,5145,0,1,1,0,0,0,'',0,'',0),(35452,0,1241,257,0,5,1,0,0,0,'',0,'',0),(35453,0,1241,260,0,5,1,0,0,0,'',0,'',0),(35454,0,1241,261,0,5,1,0,0,0,'',0,'',0),(35455,0,1241,263,0,5,1,0,0,0,'',0,'',0),(35456,0,1241,478,0,2,0.3,0,0,0,'',0,'',0),(35457,0,1241,504,0,1,1,0,0,0,'',0,'',0),(35458,0,1241,510,0,1,1,0,0,0,'',0,'',0),(35459,0,1241,554,0,2,0.4,0,0,0,'',0,'',0),(35460,0,1241,1686,0,10,0.8,0,0,0,'',0,'',0),(35461,0,1241,1694,0,1,1,0,0,0,'',0,'',0),(35462,0,1241,1780,0,10,0.3,0,0,0,'',0,'',0),(35463,0,1241,1781,0,7,0.6,0,0,0,'',0,'',0),(35464,0,1241,2140,0,8,0.1,0,0,0,'',0,'',0),(35465,0,1241,5121,0,8,0.2,0,0,0,'',0,'',0),(35466,0,1241,2232,0,1,0.1,0,0,0,'',0,'',0),(35467,0,1241,5126,0,10,0.5,0,0,0,'',0,'',0),(35468,0,1241,3858,0,10,0.3,0,0,0,'',0,'',0),(35469,0,1241,3873,0,10,0.5,0,0,0,'',0,'',0),(35470,0,1241,3928,0,15,0.4,0,0,0,'',0,'',0),(35471,0,1241,90,0,15,0.4,0,0,0,'',0,'',0),(35472,0,1241,3974,0,7,0.5,0,0,0,'',0,'',0),(35473,0,1241,4070,0,8,0.4,0,0,0,'',0,'',0),(35474,0,1241,4072,0,7,0.5,0,0,0,'',0,'',0),(35475,0,1241,4353,0,1,1,0,0,0,'',0,'',0),(35476,0,1241,4789,0,1,1,0,0,0,'',0,'',0),(35477,0,1241,4790,1,1,1,0,0,0,'',0,'',0),(35478,0,1241,4791,2,4,1,0,0,0,'',0,'',0),(35479,0,1241,4807,0,1,0.4,0,0,0,'',0,'',0),(35480,0,1241,4808,0,1,0.3,0,0,0,'',0,'',0),(35481,0,1241,66,0,1,0.4,0,0,0,'',0,'',0),(35482,0,1241,4828,1,1,1,0,0,0,'',0,'',0),(35483,0,1241,4842,0,1,1,0,0,0,'',0,'',0),(35484,0,1241,4847,0,1,0.2,0,0,0,'',0,'',0),(35485,0,1241,5347,0,1,1,0,0,0,'',0,'',0),(35486,0,1241,5348,0,4,1,0,0,0,'',0,'',0),(35487,0,1242,2232,0,1,0.2,0,0,0,'',0,'',0),(35488,0,1242,3858,0,10,0.7,0,0,0,'',0,'',0),(35489,0,1242,3928,0,20,0.4,0,0,0,'',0,'',0),(35490,0,1242,90,0,20,0.4,0,0,0,'',0,'',0),(35491,0,1242,3940,0,10,0.5,0,0,0,'',0,'',0),(35492,0,1242,3974,0,7,0.4,0,0,0,'',0,'',0),(35493,0,1242,3977,0,7,0.5,0,0,0,'',0,'',0),(35494,0,1242,4070,0,8,0.4,0,0,0,'',0,'',0),(35495,0,1242,4072,0,7,0.4,0,0,0,'',0,'',0),(35496,0,1242,4182,0,10,0.6,0,0,0,'',0,'',0),(35497,0,1242,4183,0,10,0.7,0,0,0,'',0,'',0),(35498,0,1242,4356,0,1,1,0,0,0,'',0,'',0),(35499,0,1242,4789,0,1,1,0,0,0,'',0,'',0),(35500,0,1242,4790,1,1,1,0,0,0,'',0,'',0),(35501,0,1242,4791,2,3,1,0,0,0,'',0,'',0),(35502,0,1242,4807,0,1,0.2,0,0,0,'',0,'',0),(35503,0,1242,4808,0,1,0.2,0,0,0,'',0,'',0),(35504,0,1242,66,0,2,0.4,0,0,0,'',0,'',0),(35505,0,1242,4828,1,1,1,0,0,0,'',0,'',0),(35506,0,1242,4834,3,1,0.1,0,0,0,'',0,'',0),(35507,0,1242,4842,0,1,1,0,0,0,'',0,'',0),(35508,0,1242,5347,0,1,1,0,0,0,'',0,'',0),(35509,0,1242,5348,0,3,1,0,0,0,'',0,'',0),(35510,0,1242,4944,0,1,1,0,0,0,'',0,'',0),(35511,0,1242,4948,0,1,1,0,0,0,'',0,'',0),(35512,0,1242,5144,0,1,0.1,0,0,0,'',0,'',0),(35513,0,1242,5145,0,1,1,0,0,0,'',0,'',0),(35514,0,1242,257,0,4,1,0,0,0,'',0,'',0),(35515,0,1242,260,0,4,1,0,0,0,'',0,'',0),(35516,0,1242,261,0,4,1,0,0,0,'',0,'',0),(35517,0,1242,263,0,4,1,0,0,0,'',0,'',0),(35518,0,1242,496,0,1,0.2,0,0,0,'',0,'',0),(35519,0,1242,504,0,1,1,0,0,0,'',0,'',0),(35520,0,1242,510,0,1,1,0,0,0,'',0,'',0),(35521,0,1242,554,0,2,0.1,0,0,0,'',0,'',0),(35522,0,1242,577,0,1,0.2,0,0,0,'',0,'',0),(35523,0,1245,91,0,10,0.6,0,0,0,'',0,'',0),(35524,0,1245,70,0,7,0.3,0,0,0,'',0,'',0),(35525,0,1245,3940,0,10,0.5,0,0,0,'',0,'',0),(35526,0,1245,5143,0,7,0.3,0,0,0,'',0,'',0),(35527,0,1245,4066,0,5,0.6,0,0,0,'',0,'',0),(35528,0,1245,4067,0,7,0.3,0,0,0,'',0,'',0),(35529,0,1245,4179,0,10,0.5,0,0,0,'',0,'',0),(35530,0,1245,4232,0,10,0.4,0,0,0,'',0,'',0),(35531,0,1245,4353,0,1,1,0,0,0,'',0,'',0),(35532,0,1245,4789,0,1,1,0,0,0,'',0,'',0),(35533,0,1245,4790,1,1,1,0,0,0,'',0,'',0),(35534,0,1245,4791,2,4,1,0,0,0,'',0,'',0),(35535,0,1245,4800,0,1,1,0,0,0,'',0,'',0),(35536,0,1245,4807,0,1,0.6,0,0,0,'',0,'',0),(35537,0,1245,4808,0,1,0.5,0,0,0,'',0,'',0),(35538,0,1245,66,0,2,0.3,0,0,0,'',0,'',0),(35539,0,1245,4828,0,1,1,0,0,0,'',0,'',0),(35540,0,1245,4842,0,1,1,0,0,0,'',0,'',0),(35541,0,1245,5347,0,1,1,0,0,0,'',0,'',0),(35542,0,1245,5348,0,3,1,0,0,0,'',0,'',0),(35543,0,1245,4944,0,1,1,0,0,0,'',0,'',0),(35544,0,1245,4948,0,1,1,0,0,0,'',0,'',0),(35545,0,1246,5144,0,1,0.1,0,0,0,'',0,'',0),(35546,0,1246,5145,0,1,1,0,0,0,'',0,'',0),(35547,0,1246,257,0,4,1,0,0,0,'',0,'',0),(35548,0,1246,260,0,4,1,0,0,0,'',0,'',0),(35549,0,1246,261,0,4,1,0,0,0,'',0,'',0),(35550,0,1246,263,0,4,1,0,0,0,'',0,'',0),(35551,0,1246,478,0,2,0.5,0,0,0,'',0,'',0),(35552,0,1246,497,0,1,0.1,0,0,0,'',0,'',0),(35553,0,1246,504,0,2,0.8,0,0,0,'',0,'',0),(35554,0,1246,510,0,2,0.8,0,0,0,'',0,'',0),(35555,0,1246,554,0,2,0.5,0,0,0,'',0,'',0),(35556,0,1246,616,0,1,0.5,0,0,0,'',0,'',0),(35557,0,1246,619,0,1,0.3,0,0,0,'',0,'',0),(35558,0,1246,622,0,1,0.2,0,0,0,'',0,'',0),(35559,0,1246,624,0,4,0.1,0,0,0,'',0,'',0),(35560,0,1246,919,0,4,0.1,0,0,0,'',0,'',0),(35561,0,1246,921,0,1,0.1,0,0,0,'',0,'',0),(35562,0,1246,1298,0,2,0.2,0,0,0,'',0,'',0),(35563,0,1246,1686,0,15,0.4,0,0,0,'',0,'',0),(35564,0,1246,1694,0,2,0.2,0,0,0,'',0,'',0),(35565,0,1246,1781,0,10,0.4,0,0,0,'',0,'',0),(35566,0,1246,1787,0,2,0.2,0,0,0,'',0,'',0),(35567,0,1246,2126,0,1,0.1,0,0,0,'',0,'',0),(35568,0,1246,2140,0,7,0.1,0,0,0,'',0,'',0),(35569,0,1246,5121,0,7,0.3,0,0,0,'',0,'',0),(35570,0,1246,3858,0,10,0.5,0,0,0,'',0,'',0),(35571,0,1246,3872,0,10,0.3,0,0,0,'',0,'',0),(35572,0,1246,3873,0,10,0.7,0,0,0,'',0,'',0),(35573,0,1246,3917,0,15,0.3,0,0,0,'',0,'',0),(35574,0,1246,3918,0,7,0.5,0,0,0,'',0,'',0),(35575,0,1246,91,0,15,0.4,0,0,0,'',0,'',0),(35576,0,1246,5143,0,7,0.7,0,0,0,'',0,'',0),(35577,0,1246,4066,0,7,0.8,0,0,0,'',0,'',0),(35578,0,1246,4179,0,10,0.6,0,0,0,'',0,'',0),(35579,0,1246,4181,0,10,0.4,0,0,0,'',0,'',0),(35580,0,1246,4232,0,10,0.5,0,0,0,'',0,'',0),(35581,0,1246,4353,0,1,1,0,0,0,'',0,'',0),(35582,0,1246,4789,0,1,1,0,0,0,'',0,'',0),(35583,0,1246,4790,1,1,1,0,0,0,'',0,'',0),(35584,0,1246,4791,2,3,1,0,0,0,'',0,'',0),(35585,0,1246,4807,0,1,0.5,0,0,0,'',0,'',0),(35586,0,1246,4808,0,1,0.4,0,0,0,'',0,'',0),(35587,0,1246,4828,0,1,1,0,0,0,'',0,'',0),(35588,0,1246,4842,0,1,1,0,0,0,'',0,'',0),(35589,0,1246,5347,0,1,1,0,0,0,'',0,'',0),(35590,0,1246,5348,0,3,1,0,0,0,'',0,'',0),(35591,0,1246,4944,0,1,1,0,0,0,'',0,'',0),(35592,0,1246,4948,0,1,1,0,0,0,'',0,'',0),(35593,0,1247,5144,0,1,0.1,0,0,0,'',0,'',0),(35594,0,1247,5145,0,1,1,0,0,0,'',0,'',0),(35595,0,1247,257,0,5,1,0,0,0,'',0,'',0),(35596,0,1247,260,0,5,1,0,0,0,'',0,'',0),(35597,0,1247,261,0,5,1,0,0,0,'',0,'',0),(35598,0,1247,263,0,5,1,0,0,0,'',0,'',0),(35599,0,1247,465,0,2,0.4,0,0,0,'',0,'',0),(35600,0,1247,504,0,2,0.6,0,0,0,'',0,'',0),(35601,0,1247,510,0,2,0.6,0,0,0,'',0,'',0),(35602,0,1247,532,0,1,0.7,0,0,0,'',0,'',0),(35603,0,1247,550,0,1,0.7,0,0,0,'',0,'',0),(35604,0,1247,624,0,4,0.2,0,0,0,'',0,'',0),(35605,0,1247,869,0,1,0.1,0,0,0,'',0,'',0),(35606,0,1247,919,0,4,0.2,0,0,0,'',0,'',0),(35607,0,1247,920,0,1,0.1,0,0,0,'',0,'',0),(35608,0,1247,1298,0,2,0.2,0,0,0,'',0,'',0),(35609,0,1247,1686,0,7,0.5,0,0,0,'',0,'',0),(35610,0,1247,1694,0,2,0.2,0,0,0,'',0,'',0),(35611,0,1247,1781,0,10,0.3,0,0,0,'',0,'',0),(35612,0,1247,1787,0,2,0.2,0,0,0,'',0,'',0),(35613,0,1247,2118,0,2,0.4,0,0,0,'',0,'',0),(35614,0,1247,2126,0,1,0.2,0,0,0,'',0,'',0),(35615,0,1247,2127,0,1,0.3,0,0,0,'',0,'',0),(35616,0,1247,2128,0,1,0.5,0,0,0,'',0,'',0),(35617,0,1247,2129,0,10,0.2,0,0,0,'',0,'',0),(35618,0,1247,2130,0,10,0.3,0,0,0,'',0,'',0),(35619,0,1247,2131,0,10,0.5,0,0,0,'',0,'',0),(35620,0,1247,2140,0,9,0.2,0,0,0,'',0,'',0),(35621,0,1247,5121,0,9,0.5,0,0,0,'',0,'',0),(35622,0,1247,2150,0,1,0.8,0,0,0,'',0,'',0),(35623,0,1247,3873,0,10,0.5,0,0,0,'',0,'',0),(35624,0,1247,3916,0,15,0.3,0,0,0,'',0,'',0),(35625,0,1247,3917,0,15,0.4,0,0,0,'',0,'',0),(35626,0,1247,91,0,15,0.5,0,0,0,'',0,'',0),(35627,0,1247,5143,0,7,0.7,0,0,0,'',0,'',0),(35628,0,1247,4066,0,7,0.6,0,0,0,'',0,'',0),(35629,0,1247,4232,0,10,0.8,0,0,0,'',0,'',0),(35630,0,1247,4353,0,1,1,0,0,0,'',0,'',0),(35631,0,1247,4789,0,1,1,0,0,0,'',0,'',0),(35632,0,1247,4790,1,1,1,0,0,0,'',0,'',0),(35633,0,1247,4791,2,5,1,0,0,0,'',0,'',0),(35634,0,1247,4866,0,1,0.2,0,0,0,'',0,'',0),(35635,0,1247,4800,0,1,0.5,0,0,0,'',0,'',0),(35636,0,1247,4807,0,1,1,0,0,0,'',0,'',0),(35637,0,1247,4808,0,1,0.7,0,0,0,'',0,'',0),(35638,0,1247,4809,0,1,0.1,0,0,0,'',0,'',0),(35639,0,1247,4828,1,1,1,0,0,0,'',0,'',0),(35640,0,1247,4829,0,1,0.2,0,0,0,'',0,'',0),(35641,0,1247,4840,0,1,0.2,0,0,0,'',0,'',0),(35642,0,1247,4842,0,1,1,0,0,0,'',0,'',0),(35643,0,1247,5347,0,1,1,0,0,0,'',0,'',0),(35644,0,1247,5348,0,4,1,0,0,0,'',0,'',0),(35645,0,1248,5144,0,1,0.1,0,0,0,'',0,'',0),(35646,0,1248,5145,0,1,1,0,0,0,'',0,'',0),(35647,0,1248,257,0,7,1,0,0,0,'',0,'',0),(35648,0,1248,260,0,7,1,0,0,0,'',0,'',0),(35649,0,1248,261,0,7,1,0,0,0,'',0,'',0),(35650,0,1248,263,0,7,1,0,0,0,'',0,'',0),(35651,0,1248,412,0,1,0.2,0,0,0,'',0,'',0),(35652,0,1248,417,0,1,0.2,0,0,0,'',0,'',0),(35653,0,1248,465,0,2,0.7,0,0,0,'',0,'',0),(35654,0,1248,478,0,2,0.2,0,0,0,'',0,'',0),(35655,0,1248,504,0,2,0.8,0,0,0,'',0,'',0),(35656,0,1248,510,0,2,0.8,0,0,0,'',0,'',0),(35657,0,1248,535,0,1,0.1,0,0,0,'',0,'',0),(35658,0,1248,554,0,2,0.8,0,0,0,'',0,'',0),(35659,0,1248,616,0,1,0.2,0,0,0,'',0,'',0),(35660,0,1248,619,0,1,0.2,0,0,0,'',0,'',0),(35661,0,1248,622,0,1,0.4,0,0,0,'',0,'',0),(35662,0,1248,919,0,1,0.8,0,0,0,'',0,'',0),(35663,0,1248,921,0,1,0.1,0,0,0,'',0,'',0),(35664,0,1248,1298,0,2,0.2,0,0,0,'',0,'',0),(35665,0,1248,1686,0,10,0.8,0,0,0,'',0,'',0),(35666,0,1248,1694,0,2,0.2,0,0,0,'',0,'',0),(35667,0,1248,1780,0,10,0.5,0,0,0,'',0,'',0),(35668,0,1248,1781,0,10,0.4,0,0,0,'',0,'',0),(35669,0,1248,1787,0,2,0.2,0,0,0,'',0,'',0),(35670,0,1248,2118,0,2,0.7,0,0,0,'',0,'',0),(35671,0,1248,2126,0,1,0.1,0,0,0,'',0,'',0),(35672,0,1248,2140,0,9,0.2,0,0,0,'',0,'',0),(35673,0,1248,5121,0,9,0.4,0,0,0,'',0,'',0),(35674,0,1248,2150,0,1,1,0,0,0,'',0,'',0),(35675,0,1248,3832,0,10,0.7,0,0,0,'',0,'',0),(35676,0,1248,3833,0,10,0.5,0,0,0,'',0,'',0),(35677,0,1248,3858,0,10,0.3,0,0,0,'',0,'',0),(35678,0,1248,3873,0,10,0.5,0,0,0,'',0,'',0),(35679,0,1248,3917,0,20,0.4,0,0,0,'',0,'',0),(35680,0,1248,3918,0,7,0.3,0,0,0,'',0,'',0),(35681,0,1248,91,0,20,0.4,0,0,0,'',0,'',0),(35682,0,1248,3973,0,7,0.5,0,0,0,'',0,'',0),(35683,0,1248,5143,0,7,0.6,0,0,0,'',0,'',0),(35684,0,1248,4066,0,7,0.9,0,0,0,'',0,'',0),(35685,0,1248,4353,0,1,1,0,0,0,'',0,'',0),(35686,0,1248,4789,0,1,1,0,0,0,'',0,'',0),(35687,0,1248,4790,1,1,1,0,0,0,'',0,'',0),(35688,0,1248,4791,2,6,1,0,0,0,'',0,'',0),(35689,0,1248,4800,0,1,0.3,0,0,0,'',0,'',0),(35690,0,1248,4807,0,1,0.8,0,0,0,'',0,'',0),(35691,0,1248,4808,0,1,0.6,0,0,0,'',0,'',0),(35692,0,1248,4828,0,1,1,0,0,0,'',0,'',0),(35693,0,1248,4829,2,6,1,0,0,0,'',0,'',0),(35694,0,1248,4840,0,1,0.2,0,0,0,'',0,'',0),(35695,0,1248,4842,0,1,1,0,0,0,'',0,'',0),(35696,0,1248,4845,0,1,0.2,0,0,0,'',0,'',0),(35697,0,1248,5347,0,1,1,0,0,0,'',0,'',0),(35698,0,1248,5348,0,7,1,0,0,0,'',0,'',0),(35699,0,1248,4944,0,1,1,0,0,0,'',0,'',0),(35700,0,1249,5144,0,1,0.1,0,0,0,'',0,'',0),(35701,0,1249,5145,0,1,1,0,0,0,'',0,'',0),(35702,0,1249,257,0,5,1,0,0,0,'',0,'',0),(35703,0,1249,260,0,5,1,0,0,0,'',0,'',0),(35704,0,1249,261,0,5,1,0,0,0,'',0,'',0),(35705,0,1249,263,0,5,1,0,0,0,'',0,'',0),(35706,0,1249,465,0,2,0.3,0,0,0,'',0,'',0),(35707,0,1249,478,0,1,0.2,0,0,0,'',0,'',0),(35708,0,1249,504,0,2,0.8,0,0,0,'',0,'',0),(35709,0,1249,510,0,2,0.8,0,0,0,'',0,'',0),(35710,0,1249,532,0,1,0.5,0,0,0,'',0,'',0),(35711,0,1249,535,0,1,0.1,0,0,0,'',0,'',0),(35712,0,1249,550,0,1,0.5,0,0,0,'',0,'',0),(35713,0,1249,554,0,1,0.3,0,0,0,'',0,'',0),(35714,0,1249,921,0,1,0.1,0,0,0,'',0,'',0),(35715,0,1249,1298,0,2,0.3,0,0,0,'',0,'',0),(35716,0,1249,1686,0,10,0.4,0,0,0,'',0,'',0),(35717,0,1249,1694,0,2,0.3,0,0,0,'',0,'',0),(35718,0,1249,1781,0,8,0.2,0,0,0,'',0,'',0),(35719,0,1249,1787,0,2,0.3,0,0,0,'',0,'',0),(35720,0,1249,2118,0,2,0.3,0,0,0,'',0,'',0),(35721,0,1249,2126,0,1,0.2,0,0,0,'',0,'',0),(35722,0,1249,2127,0,1,0.2,0,0,0,'',0,'',0),(35723,0,1249,2128,0,1,0.4,0,0,0,'',0,'',0),(35724,0,1249,2129,0,10,0.2,0,0,0,'',0,'',0),(35725,0,1249,2130,0,10,0.2,0,0,0,'',0,'',0),(35726,0,1249,2131,0,10,0.4,0,0,0,'',0,'',0),(35727,0,1249,2140,0,9,0.2,0,0,0,'',0,'',0),(35728,0,1249,2146,0,1,1,0,0,0,'',0,'',0),(35729,0,1249,5121,0,9,0.4,0,0,0,'',0,'',0),(35730,0,1249,2150,0,1,1,0,0,0,'',0,'',0),(35731,0,1249,3832,0,10,0.5,0,0,0,'',0,'',0),(35732,0,1249,3833,0,10,0.4,0,0,0,'',0,'',0),(35733,0,1249,3873,0,10,0.9,0,0,0,'',0,'',0),(35734,0,1249,3917,0,15,0.2,0,0,0,'',0,'',0),(35735,0,1249,91,0,15,0.7,0,0,0,'',0,'',0),(35736,0,1249,3973,0,10,0.4,0,0,0,'',0,'',0),(35737,0,1249,5143,0,5,0.5,0,0,0,'',0,'',0),(35738,0,1249,4066,0,7,0.5,0,0,0,'',0,'',0),(35739,0,1249,4232,0,10,0.8,0,0,0,'',0,'',0),(35740,0,1249,4353,0,1,1,0,0,0,'',0,'',0),(35741,0,1249,4789,0,1,1,0,0,0,'',0,'',0),(35742,0,1249,4790,1,1,1,0,0,0,'',0,'',0),(35743,0,1249,4791,2,4,1,0,0,0,'',0,'',0),(35744,0,1249,4866,0,1,0.2,0,0,0,'',0,'',0),(35745,0,1249,4800,0,1,0.7,0,0,0,'',0,'',0),(35746,0,1249,4807,0,1,0.7,0,0,0,'',0,'',0),(35747,0,1249,4808,0,1,0.6,0,0,0,'',0,'',0),(35748,0,1249,4809,0,1,0.2,0,0,0,'',0,'',0),(35749,0,1249,4828,0,1,1,0,0,0,'',0,'',0),(35750,0,1249,4829,2,4,1,0,0,0,'',0,'',0),(35751,0,1249,4834,3,1,0.2,0,0,0,'',0,'',0),(35752,0,1249,4842,0,1,1,0,0,0,'',0,'',0),(35753,0,1249,5347,0,1,1,0,0,0,'',0,'',0),(35754,0,1249,5348,0,4,1,0,0,0,'',0,'',0),(35755,0,1249,4944,0,1,1,0,0,0,'',0,'',0),(35756,0,1250,5144,0,1,0.1,0,0,0,'',0,'',0),(35757,0,1250,5145,0,1,1,0,0,0,'',0,'',0),(35758,0,1250,263,0,5,1,0,0,0,'',0,'',0),(35759,0,1250,405,0,1,1,0,0,0,'',0,'',0),(35760,0,1250,434,0,1,0.1,0,0,0,'',0,'',0),(35761,0,1250,463,0,1,0.1,0,0,0,'',0,'',0),(35762,0,1250,504,0,2,0.7,0,0,0,'',0,'',0),(35763,0,1250,510,0,1,0.6,0,0,0,'',0,'',0),(35764,0,1250,733,0,3,1,0,0,0,'',0,'',0),(35765,0,1250,1513,0,1,0.9,0,0,0,'',0,'',0),(35766,0,1250,1694,0,2,0.8,0,0,0,'',0,'',0),(35767,0,1250,1760,0,20,1,0,0,0,'',0,'',0),(35768,0,1250,1781,0,10,0.3,0,0,0,'',0,'',0),(35769,0,1250,1787,0,1,1,0,0,0,'',0,'',0),(35770,0,1250,2062,0,2,1,0,0,0,'',0,'',0),(35771,0,1250,3861,0,5,0.4,0,0,0,'',0,'',0),(35772,0,1250,3873,0,10,0.9,0,0,0,'',0,'',0),(35773,0,1250,93,0,10,0.9,0,0,0,'',0,'',0),(35774,0,1250,3940,0,10,0.5,0,0,0,'',0,'',0),(35775,0,1250,3950,0,10,0.4,0,0,0,'',0,'',0),(35776,0,1250,4038,0,8,0.5,0,0,0,'',0,'',0),(35777,0,1250,4088,0,10,0.9,0,0,0,'',0,'',0),(35778,0,1250,4590,0,1,0.9,0,0,0,'',0,'',0),(35779,0,1250,4758,0,1,0.2,0,0,0,'',0,'',0),(35780,0,1250,4786,0,1,0.8,0,0,0,'',0,'',0),(35781,0,1250,4789,0,1,1,0,0,0,'',0,'',0),(35782,0,1250,4813,1,1,1,0,0,0,'',0,'',0),(35783,0,1250,4814,2,4,1,0,0,0,'',0,'',0),(35784,0,1250,4818,0,1,0.3,0,0,0,'',0,'',0),(35785,0,1250,4842,0,1,1,0,0,0,'',0,'',0),(35786,0,1250,5347,0,1,1,0,0,0,'',0,'',0),(35787,0,1250,5348,0,4,1,0,0,0,'',0,'',0),(35788,0,1250,4944,0,2,0.8,0,0,0,'',0,'',0),(35789,0,1250,4946,0,1,1,0,0,0,'',0,'',0),(35790,0,1251,5144,0,1,0.1,0,0,0,'',0,'',0),(35791,0,58,3873,0,10,0.8,0,0,0,'',0,'',0),(35792,0,58,3906,0,20,0.2,0,0,0,'',0,'',0),(35793,0,58,5148,0,20,0.7,0,0,0,'',0,'',0),(35794,0,58,3954,0,7,0.2,0,0,0,'',0,'',0),(35795,0,58,4011,0,7,0.2,0,0,0,'',0,'',0),(35796,0,58,4013,0,7,0.3,0,0,0,'',0,'',0),(35797,0,1240,4948,0,2,0.6,0,0,0,'',0,'',0),(35798,0,1241,4944,0,1,1,0,0,0,'',0,'',0),(35799,0,1241,4948,0,1,1,0,0,0,'',0,'',0),(35800,0,1242,616,0,1,0.2,0,0,0,'',0,'',0),(35801,0,1251,5145,0,1,1,0,0,0,'',0,'',0),(35802,0,1251,263,0,5,1,0,0,0,'',0,'',0),(35803,0,1251,323,0,1,0.1,0,0,0,'',0,'',0),(35804,0,1251,405,0,1,0.2,0,0,0,'',0,'',0),(35805,0,1251,504,0,2,0.8,0,0,0,'',0,'',0),(35806,0,1251,510,0,2,0.6,0,0,0,'',0,'',0),(35807,0,1251,731,0,1,0.5,0,0,0,'',0,'',0),(35808,0,1251,733,0,2,0.5,0,0,0,'',0,'',0),(35809,0,1251,919,0,3,0.5,0,0,0,'',0,'',0),(35810,0,1251,1513,0,1,0.9,0,0,0,'',0,'',0),(35811,0,1251,1694,0,2,0.7,0,0,0,'',0,'',0),(35812,0,1251,1760,0,10,0.9,0,0,0,'',0,'',0),(35813,0,1251,1787,0,1,1,0,0,0,'',0,'',0),(35814,0,1251,2062,0,2,0.8,0,0,0,'',0,'',0),(35815,0,1251,2065,0,1,0.8,0,0,0,'',0,'',0),(35816,0,1251,3804,0,7,0.7,0,0,0,'',0,'',0),(35817,0,1251,3861,0,5,0.3,0,0,0,'',0,'',0),(35818,0,1251,3872,0,5,0.3,0,0,0,'',0,'',0),(35819,0,1251,3873,0,7,0.9,0,0,0,'',0,'',0),(35820,0,1251,93,0,8,1,0,0,0,'',0,'',0),(35821,0,1251,3940,0,7,0.6,0,0,0,'',0,'',0),(35822,0,1251,4011,0,5,0.3,0,0,0,'',0,'',0),(35823,0,1251,4013,0,5,0.2,0,0,0,'',0,'',0),(35824,0,1251,4015,0,4,0.2,0,0,0,'',0,'',0),(35825,0,1251,4089,0,7,0.4,0,0,0,'',0,'',0),(35826,0,1251,4589,0,1,0.9,0,0,0,'',0,'',0),(35827,0,1251,4786,0,1,0.3,0,0,0,'',0,'',0),(35828,0,1251,4789,0,1,1,0,0,0,'',0,'',0),(35829,0,1251,4813,1,1,1,0,0,0,'',0,'',0),(35830,0,1251,4814,2,4,1,0,0,0,'',0,'',0),(35831,0,1251,4842,0,1,1,0,0,0,'',0,'',0),(35832,0,1251,5347,0,1,1,0,0,0,'',0,'',0),(35833,0,1251,5348,0,4,1,0,0,0,'',0,'',0),(35834,0,1251,4944,0,2,0.7,0,0,0,'',0,'',0),(35835,0,1251,4946,0,1,1,0,0,0,'',0,'',0),(35836,0,1251,4948,0,2,0.5,0,0,0,'',0,'',0),(35837,0,1252,5144,0,1,0.1,0,0,0,'',0,'',0),(35838,0,1252,5145,0,1,1,0,0,0,'',0,'',0),(35839,0,1252,263,0,4,1,0,0,0,'',0,'',0),(35840,0,1252,323,0,1,0.2,0,0,0,'',0,'',0),(35841,0,1252,405,0,1,0.1,0,0,0,'',0,'',0),(35842,0,1252,434,0,1,0.1,0,0,0,'',0,'',0),(35843,0,1252,463,0,1,0.1,0,0,0,'',0,'',0),(35844,0,1252,504,0,2,0.7,0,0,0,'',0,'',0),(35845,0,1252,510,0,2,0.7,0,0,0,'',0,'',0),(35846,0,1252,727,0,1,0.2,0,0,0,'',0,'',0),(35847,0,1252,733,0,4,0.3,0,0,0,'',0,'',0),(35848,0,1252,919,0,4,0.3,0,0,0,'',0,'',0),(35849,0,1252,920,0,1,0.2,0,0,0,'',0,'',0),(35850,0,1252,1513,0,1,0.9,0,0,0,'',0,'',0),(35851,0,1252,1686,0,20,0.2,0,0,0,'',0,'',0),(35852,0,1252,1694,0,2,0.7,0,0,0,'',0,'',0),(35853,0,1252,1760,0,15,1,0,0,0,'',0,'',0),(35854,0,1252,1787,0,1,1,0,0,0,'',0,'',0),(35855,0,1252,2062,0,2,0.5,0,0,0,'',0,'',0),(35856,0,1247,4944,0,2,1,0,0,0,'',0,'',0),(35857,0,1247,4948,0,2,1,0,0,0,'',0,'',0),(35858,0,1248,4948,0,2,0.5,0,0,0,'',0,'',0),(35859,0,1249,4948,0,1,1,0,0,0,'',0,'',0),(35860,0,1250,4948,0,1,1,0,0,0,'',0,'',0),(35861,0,1252,3804,0,10,0.7,0,0,0,'',0,'',0),(35862,0,1252,3871,0,5,0.3,0,0,0,'',0,'',0),(35863,0,1252,3872,0,5,0.3,0,0,0,'',0,'',0),(35864,0,1252,3873,0,7,0.2,0,0,0,'',0,'',0),(35865,0,1252,3904,0,15,0.5,0,0,0,'',0,'',0),(35866,0,1252,93,0,15,0.5,0,0,0,'',0,'',0),(35867,0,1252,3940,0,10,0.5,0,0,0,'',0,'',0),(35868,0,1252,4011,0,5,0.3,0,0,0,'',0,'',0),(35869,0,1252,5127,0,5,0.2,0,0,0,'',0,'',0),(35870,0,1252,4015,0,4,0.2,0,0,0,'',0,'',0),(35871,0,1252,4038,0,5,0.8,0,0,0,'',0,'',0),(35872,0,1252,4089,0,5,0.7,0,0,0,'',0,'',0),(35873,0,1252,4598,0,1,0.1,0,0,0,'',0,'',0),(35874,0,1252,4786,0,1,0.3,0,0,0,'',0,'',0),(35875,0,1252,4789,0,1,1,0,0,0,'',0,'',0),(35876,0,1252,4813,1,1,1,0,0,0,'',0,'',0),(35877,0,1252,4814,2,3,1,0,0,0,'',0,'',0),(35878,0,1252,4842,0,1,1,0,0,0,'',0,'',0),(35879,0,1252,5347,0,1,1,0,0,0,'',0,'',0),(35880,0,1252,5348,0,2,1,0,0,0,'',0,'',0),(35881,0,1252,4944,0,2,0.7,0,0,0,'',0,'',0),(35882,0,1252,4946,0,1,1,0,0,0,'',0,'',0),(35883,0,1252,4948,0,2,0.5,0,0,0,'',0,'',0),(35884,0,1253,5144,0,1,0.1,0,0,0,'',0,'',0),(35885,0,1253,5145,0,1,1,0,0,0,'',0,'',0),(35886,0,1253,263,0,5,1,0,0,0,'',0,'',0),(35887,0,1253,405,0,1,0.5,0,0,0,'',0,'',0),(35888,0,1253,504,0,2,0.5,0,0,0,'',0,'',0),(35889,0,1253,510,0,2,0.5,0,0,0,'',0,'',0),(35890,0,1253,733,0,1,0.3,0,0,0,'',0,'',0),(35891,0,1253,1513,0,1,0.6,0,0,0,'',0,'',0),(35892,0,1253,1542,0,1,0.8,0,0,0,'',0,'',0),(35893,0,1253,1549,0,1,0.1,0,0,0,'',0,'',0),(35894,0,1253,1686,0,20,0.2,0,0,0,'',0,'',0),(35895,0,1253,1694,0,2,0.7,0,0,0,'',0,'',0),(35896,0,1253,1760,0,10,0.8,0,0,0,'',0,'',0),(35897,0,1253,2062,0,2,0.6,0,0,0,'',0,'',0),(35898,0,1253,2140,0,7,0.1,0,0,0,'',0,'',0),(35899,0,1253,5121,0,7,0.3,0,0,0,'',0,'',0),(35900,0,1253,3858,0,8,0.8,0,0,0,'',0,'',0),(35901,0,1253,3872,0,7,0.3,0,0,0,'',0,'',0),(35902,0,1253,93,0,10,1,0,0,0,'',0,'',0),(35903,0,1253,3940,0,7,0.7,0,0,0,'',0,'',0),(35904,0,1253,4007,0,10,0.8,0,0,0,'',0,'',0),(35905,0,1253,4011,0,5,0.3,0,0,0,'',0,'',0),(35906,0,1253,5127,0,5,0.2,0,0,0,'',0,'',0),(35907,0,1253,4038,0,10,0.8,0,0,0,'',0,'',0),(35908,0,1253,4084,0,8,0.8,0,0,0,'',0,'',0),(35909,0,1253,4088,0,10,0.5,0,0,0,'',0,'',0),(35910,0,1253,4089,0,5,0.3,0,0,0,'',0,'',0),(35911,0,1253,4589,0,1,0.6,0,0,0,'',0,'',0),(35912,0,1253,4758,0,1,0.6,0,0,0,'',0,'',0),(35913,0,1253,4786,0,1,0.5,0,0,0,'',0,'',0),(35914,0,1253,4789,0,1,1,0,0,0,'',0,'',0),(35915,0,1253,4807,0,1,0.5,0,0,0,'',0,'',0),(35916,0,1253,4808,0,1,0.4,0,0,0,'',0,'',0),(35917,0,1253,4813,1,1,1,0,0,0,'',0,'',0),(35918,0,1253,4814,2,4,1,0,0,0,'',0,'',0),(35919,0,1253,4842,0,1,1,0,0,0,'',0,'',0),(35920,0,1253,5347,0,1,1,0,0,0,'',0,'',0),(35921,0,1253,5348,0,4,1,0,0,0,'',0,'',0),(35922,0,1253,4944,0,2,0.7,0,0,0,'',0,'',0),(35923,0,1253,4946,0,1,1,0,0,0,'',0,'',0),(35924,0,1253,4948,0,1,1,0,0,0,'',0,'',0),(35925,0,1254,5144,0,1,0.1,0,0,0,'',0,'',0),(35926,0,1254,5145,0,1,1,0,0,0,'',0,'',0),(35927,0,1254,257,0,8,1,0,0,0,'',0,'',0),(35928,0,1254,260,0,8,1,0,0,0,'',0,'',0),(35929,0,1254,261,0,8,1,0,0,0,'',0,'',0),(35930,0,1254,263,0,8,1,0,0,0,'',0,'',0),(35931,0,1254,504,0,1,0.4,0,0,0,'',0,'',0),(35932,0,1254,510,0,1,0.4,0,0,0,'',0,'',0),(35933,0,1254,661,0,1,0.4,0,0,0,'',0,'',0),(35934,0,1254,733,0,1,0.2,0,0,0,'',0,'',0),(35935,0,1254,919,0,1,0.4,0,0,0,'',0,'',0),(35936,0,1254,1686,0,10,0.3,0,0,0,'',0,'',0),(35937,0,1254,1694,0,1,0.2,0,0,0,'',0,'',0),(35938,0,1254,1780,0,10,0.3,0,0,0,'',0,'',0),(35939,0,1254,1781,0,20,0.4,0,0,0,'',0,'',0),(35940,0,1254,2150,0,1,0.6,0,0,0,'',0,'',0),(35941,0,1254,3789,0,10,0.5,0,0,0,'',0,'',0),(35942,0,1254,3791,0,10,0.6,0,0,0,'',0,'',0),(35943,0,1254,3873,0,10,0.8,0,0,0,'',0,'',0),(35944,0,1254,97,0,15,0.9,0,0,0,'',0,'',0),(35945,0,1254,3937,0,7,0.5,0,0,0,'',0,'',0),(35946,0,1254,70,0,5,0.5,0,0,0,'',0,'',0),(35947,0,1254,3946,0,7,0.4,0,0,0,'',0,'',0),(35948,0,1254,3948,0,7,0.5,0,0,0,'',0,'',0),(35949,0,1254,4000,0,10,0.5,0,0,0,'',0,'',0),(35950,0,1254,4029,0,7,0.5,0,0,0,'',0,'',0),(35951,0,1254,4102,0,10,0.5,0,0,0,'',0,'',0),(35952,0,1254,4103,0,10,0.5,0,0,0,'',0,'',0),(35953,0,1254,4254,0,2,0.3,0,0,0,'',0,'',0),(35954,0,1254,4789,0,1,1,0,0,0,'',0,'',0),(35955,0,1254,4790,0,1,1,0,0,0,'',0,'',0),(35956,0,1254,4791,0,2,0.5,0,0,0,'',0,'',0),(35957,0,1254,4828,1,1,1,0,0,0,'',0,'',0),(35958,0,1254,4829,2,7,1,0,0,0,'',0,'',0),(35959,0,1254,4834,1,1,1,0,0,0,'',0,'',0),(35960,0,1254,4835,2,7,1,0,0,0,'',0,'',0),(35961,0,1254,4842,0,1,1,0,0,0,'',0,'',0),(35962,0,1254,4845,0,1,0.1,0,0,0,'',0,'',0),(35963,0,1254,5347,0,1,1,0,0,0,'',0,'',0),(35964,0,1254,5348,0,6,1,0,0,0,'',0,'',0),(35965,0,1254,4944,0,1,0.2,0,0,0,'',0,'',0),(35966,0,1254,4948,0,1,0.2,0,0,0,'',0,'',0),(35967,0,1255,73,0,10,0.7,0,0,0,'',0,'',0),(35968,0,1255,96,0,20,0.9,0,0,0,'',0,'',0),(35969,0,1255,70,0,5,0.5,0,0,0,'',0,'',0),(35970,0,1255,3940,0,6,0.5,0,0,0,'',0,'',0),(35971,0,1255,3946,0,5,0.1,0,0,0,'',0,'',0),(35972,0,1255,3976,0,8,0.2,0,0,0,'',0,'',0),(35973,0,1255,69,0,5,0.3,0,0,0,'',0,'',0),(35974,0,1255,4030,0,8,0.7,0,0,0,'',0,'',0),(35975,0,1255,4070,0,7,0.6,0,0,0,'',0,'',0),(35976,0,1255,4088,0,7,0.9,0,0,0,'',0,'',0),(35977,0,1255,4089,0,5,0.2,0,0,0,'',0,'',0),(35978,0,1255,4789,0,3,1,0,0,0,'',0,'',0),(35979,0,1255,4790,0,1,0.5,0,0,0,'',0,'',0),(35980,0,1255,4791,0,2,0.1,0,0,0,'',0,'',0),(35981,0,1255,66,0,1,0.6,0,0,0,'',0,'',0),(35982,0,1255,4828,1,1,1,0,0,0,'',0,'',0),(35983,0,1255,4829,2,6,1,0,0,0,'',0,'',0),(35984,0,1255,4834,1,1,1,0,0,0,'',0,'',0),(35985,0,1255,4835,2,6,1,0,0,0,'',0,'',0),(35986,0,1255,4842,0,3,1,0,0,0,'',0,'',0),(35987,0,1255,5347,0,1,1,0,0,0,'',0,'',0),(35988,0,1255,5348,0,6,1,0,0,0,'',0,'',0),(35989,0,1255,4944,0,1,0.2,0,0,0,'',0,'',0),(35990,0,1255,4948,0,1,0.2,0,0,0,'',0,'',0),(35991,0,1255,5144,0,1,0.1,0,0,0,'',0,'',0),(35992,0,1255,5145,0,1,1,0,0,0,'',0,'',0),(35993,0,1255,257,0,7,1,0,0,0,'',0,'',0),(35994,0,1255,260,0,7,1,0,0,0,'',0,'',0),(35995,0,1274,504,0,2,0.8,0,0,0,'',0,'',0),(35996,0,1274,510,0,2,0.8,0,0,0,'',0,'',0),(35997,0,1274,727,0,1,0.3,0,0,0,'',0,'',0),(35998,0,1274,733,0,4,0.8,0,0,0,'',0,'',0),(35999,0,1274,1524,0,2,1,0,0,0,'',0,'',0),(36000,0,1274,1694,0,2,1,0,0,0,'',0,'',0),(36001,0,1274,1760,0,10,1,0,0,0,'',0,'',0),(36002,0,1274,1787,0,2,0.5,0,0,0,'',0,'',0),(36003,0,1274,2062,0,2,0.7,0,0,0,'',0,'',0),(36004,0,1274,3871,0,10,0.5,0,0,0,'',0,'',0),(36005,0,1274,93,0,10,1,0,0,0,'',0,'',0),(36006,0,1274,4011,0,5,0.3,0,0,0,'',0,'',0),(36007,0,1274,4038,0,10,0.8,0,0,0,'',0,'',0),(36008,0,1274,4089,0,7,0.6,0,0,0,'',0,'',0),(36009,0,1274,4589,0,2,1,0,0,0,'',0,'',0),(36010,0,1274,4748,0,1,0.1,0,0,0,'',0,'',0),(36011,0,1274,4786,0,1,0.1,0,0,0,'',0,'',0),(36012,0,1274,4789,0,1,1,0,0,0,'',0,'',0),(36013,0,1274,4813,1,1,1,0,0,0,'',0,'',0),(36014,0,1274,4814,2,5,1,0,0,0,'',0,'',0),(36015,0,1274,4842,0,1,1,0,0,0,'',0,'',0),(36016,0,1274,4843,0,1,0.5,0,0,0,'',0,'',0),(36017,0,1274,4845,0,1,0.3,0,0,0,'',0,'',0),(36018,0,1274,5347,0,1,1,0,0,0,'',0,'',0),(36019,0,1274,5348,0,5,1,0,0,0,'',0,'',0),(36020,0,1274,4944,0,2,1,0,0,0,'',0,'',0),(36021,0,1274,4946,0,2,0.5,0,0,0,'',0,'',0),(36022,0,1274,4948,0,2,0.6,0,0,0,'',0,'',0),(36023,0,1257,504,0,100,1,0,0,0,'',0,'',0),(36024,0,1257,510,0,100,1,0,0,0,'',0,'',0),(36025,0,1257,1694,0,100,1,0,0,0,'',0,'',0),(36026,0,1257,1787,0,100,1,0,0,0,'',0,'',0),(36027,0,1257,4948,0,100,1,0,0,0,'',0,'',0),(36028,0,1257,1595,0,100,0.9,0,0,0,'',0,'',0),(36029,0,1257,4945,0,100,1,0,0,0,'',0,'',0),(36030,0,1257,5162,0,100,0.9,0,0,0,'',0,'',0),(36031,0,1257,1302,0,100,0.9,0,0,0,'',0,'',0),(36032,0,1257,1305,0,100,0.9,0,0,0,'',0,'',0),(36033,0,1257,5149,0,100,0.1,0,0,0,'',0,'',0),(36034,0,1257,5145,0,100,1,0,0,0,'',0,'',0),(36035,0,1257,5144,0,100,0.1,0,0,0,'',0,'',0),(36036,0,1257,1291,0,100,1,0,0,0,'',0,'',0),(36037,0,1257,1294,0,100,1,0,0,0,'',0,'',0),(36038,0,1257,1284,0,100,1,0,0,0,'',0,'',0),(36039,0,1257,4312,0,100,1,0,0,0,'',0,'',0),(36040,0,1257,1295,0,100,1,0,0,0,'',0,'',0),(36041,0,1257,1298,0,100,1,0,0,0,'',0,'',0),(36042,0,1257,1320,0,100,0.9,0,0,0,'',0,'',0),(36043,0,1257,1319,0,100,0.9,0,0,0,'',0,'',0),(36044,0,1257,1277,0,100,0.9,0,0,0,'',0,'',0),(36045,0,1257,1303,0,100,1,0,0,0,'',0,'',0),(36046,0,1257,1598,0,100,0.9,0,0,0,'',0,'',0),(36047,0,1257,5061,1,100,1,0,0,0,'',0,'',0),(36048,0,1257,5146,0,100,1,0,0,0,'',0,'',0),(36049,0,1257,4801,0,100,0.5,0,0,0,'',0,'',0),(36050,0,1257,4791,0,100,0.5,0,0,0,'',0,'',0),(36051,0,1257,1308,0,100,1,0,0,0,'',0,'',0),(36052,0,1257,4392,0,100,1,0,0,0,'',0,'',0),(36053,0,1258,1291,0,100,0.9,0,0,0,'',0,'',0),(36054,0,1258,1295,0,100,0.9,0,0,0,'',0,'',0),(36055,0,1258,1284,0,100,1,0,0,0,'',0,'',0),(36056,0,1258,4944,0,100,1,0,0,0,'',0,'',0),(36057,0,1258,1125,0,100,1,0,0,0,'',0,'',0),(36058,0,1258,504,0,100,1,0,0,0,'',0,'',0),(36059,0,1264,4284,0,14,1,0,0,0,'',0,'',0),(36060,0,1264,4285,0,1,1,0,0,0,'',0,'',0),(36061,0,1264,4286,0,1,1,0,0,0,'',0,'',0),(36062,0,1264,919,0,1,0.5,0,0,0,'',0,'',0),(36063,0,1264,4944,0,2,1,0,0,0,'',0,'',0),(36064,0,1264,4948,0,2,1,0,0,0,'',0,'',0),(36065,0,1264,504,0,1,0.5,0,0,0,'',0,'',0),(36066,0,1264,733,0,1,0.5,0,0,0,'',0,'',0),(36067,0,1264,1130,0,2,1,0,0,0,'',0,'',0),(36068,0,1264,1297,0,1,1,0,0,0,'',0,'',0),(36069,0,1264,1670,0,5,0.1,0,0,0,'',0,'',0),(36070,0,1264,1694,0,5,1,0,0,0,'',0,'',0),(36071,0,1264,1760,0,5,0.3,0,0,0,'',0,'',0),(36072,0,1264,1780,0,7,0.2,0,0,0,'',0,'',0),(36073,0,1264,1787,0,3,1,0,0,0,'',0,'',0),(36074,0,1264,1943,0,1,0.1,0,0,0,'',0,'',0),(36075,0,1264,1944,0,1,0.1,0,0,0,'',0,'',0),(36076,0,1264,1956,0,1,0.5,0,0,0,'',0,'',0),(36077,0,1264,2022,0,1,1,0,0,0,'',0,'',0),(36078,0,1264,2174,0,3,0.5,0,0,0,'',0,'',0),(36079,0,1264,2199,0,3,0.1,0,0,0,'',0,'',0),(36080,0,1264,2224,0,15,1,0,0,0,'',0,'',0),(36081,0,1264,2233,0,8,1,0,0,0,'',0,'',0),(36082,0,1264,2255,0,5,0.5,0,0,0,'',0,'',0),(36083,0,1264,3785,0,10,0.2,0,0,0,'',0,'',0),(36084,0,1264,3904,0,10,0.6,0,0,0,'',0,'',0),(36085,0,1264,3905,0,10,1,0,0,0,'',0,'',0),(36086,0,1264,4038,0,8,0.2,0,0,0,'',0,'',0),(36087,0,1264,4089,0,10,1,0,0,0,'',0,'',0),(36088,0,1264,4753,0,1,0.1,0,0,0,'',0,'',0),(36089,0,1264,4763,0,1,0.1,0,0,0,'',0,'',0),(36090,0,1264,1284,0,2,1,0,0,0,'',0,'',0),(36091,0,1264,4790,0,1,0.2,0,0,0,'',0,'',0),(36092,0,1264,4791,0,2,0.1,0,0,0,'',0,'',0),(36093,0,1264,4792,0,1,0.1,0,0,0,'',0,'',0),(36094,0,1264,4793,0,1,0.1,0,0,0,'',0,'',0),(36095,0,1264,4800,0,1,0.3,0,0,0,'',0,'',0),(36096,0,1264,4809,0,1,0.1,0,0,0,'',0,'',0),(36097,0,1264,4810,0,2,0.1,0,0,0,'',0,'',0),(36098,0,1264,4828,0,1,1,0,0,0,'',0,'',0),(36099,0,1264,4829,0,5,1,0,0,0,'',0,'',0),(36100,0,1264,4830,0,1,0.2,0,0,0,'',0,'',0),(36101,0,1264,4842,0,1,1,0,0,0,'',0,'',0),(36102,0,1264,4845,0,1,1,0,0,0,'',0,'',0),(36103,0,1264,4846,0,14,1,0,0,0,'',0,'',0),(36104,0,1264,4847,0,1,0.1,0,0,0,'',0,'',0),(36105,0,1264,1294,0,1,1,0,0,0,'',0,'',0),(36106,0,1264,1686,0,3,1,0,0,0,'',0,'',0),(36107,0,1264,5145,0,1,1,0,0,0,'',0,'',0),(36108,0,1264,5144,0,1,0.1,0,0,0,'',0,'',0),(36109,0,1264,1295,0,1,1,0,0,0,'',0,'',0),(36110,0,1264,1298,0,1,1,0,0,0,'',0,'',0),(36111,0,1264,1307,0,1,0.5,0,0,0,'',0,'',0),(36112,0,1264,1308,0,1,0.5,0,0,0,'',0,'',0),(36113,0,1264,1311,0,1,1,0,0,0,'',0,'',0),(36114,0,1264,1329,0,1,0.5,0,0,0,'',0,'',0),(36115,0,1264,1965,0,1,0.5,0,0,0,'',0,'',0),(36116,0,1264,1966,0,1,0.5,0,0,0,'',0,'',0),(36117,0,1264,510,0,1,0.5,0,0,0,'',0,'',0),(36118,0,1265,2725,0,5,0.1,0,0,0,'',0,'',0),(36119,0,1265,1130,0,8,1,0,0,0,'',0,'',0),(36120,0,1265,1125,0,4,1,0,0,0,'',0,'',0),(36121,0,1265,508,0,15,0.2,0,0,0,'',0,'',0),(36122,0,1265,4838,0,1,1,0,0,0,'',0,'',0),(36123,0,1265,1128,0,4,1,0,0,0,'',0,'',0),(36124,0,1265,2213,0,5,0.1,0,0,0,'',0,'',0),(36125,0,1265,510,0,3,1,0,0,0,'',0,'',0),(36126,0,1265,4945,0,8,1,0,0,0,'',0,'',0),(36127,0,1265,1283,0,3,0.1,0,0,0,'',0,'',0),(36128,0,1265,1284,0,7,1,0,0,0,'',0,'',0),(36129,0,1265,393,0,2,0.1,0,0,0,'',0,'',0),(36130,0,1265,2158,0,10,0.7,0,0,0,'',0,'',0),(36131,0,1265,257,0,10,1,0,0,0,'',0,'',0),(36132,0,1265,265,0,7,0.3,0,0,0,'',0,'',0),(36133,0,1265,4889,0,2,0.1,0,0,0,'',0,'',0),(36134,0,1265,335,0,2,0.1,0,0,0,'',0,'',0),(36135,0,1265,1297,0,2,1,0,0,0,'',0,'',0),(36136,0,1265,1309,0,4,0.3,0,0,0,'',0,'',0),(36137,0,1265,1311,0,7,1,0,0,0,'',0,'',0),(36138,0,1265,1322,0,3,0.2,0,0,0,'',0,'',0),(36139,0,1265,1325,0,3,0.2,0,0,0,'',0,'',0),(36140,0,1265,1513,0,3,0.1,0,0,0,'',0,'',0),(36141,0,1265,1670,0,20,0.7,0,0,0,'',0,'',0),(36142,0,1265,1686,0,80,1,0,0,0,'',0,'',0),(36143,0,1265,1694,0,10,0.2,0,0,0,'',0,'',0),(36144,0,1265,1759,0,2,0.1,0,0,0,'',0,'',0),(36145,0,1265,1760,0,25,0.8,0,0,0,'',0,'',0),(36146,0,1265,1778,0,2,0.4,0,0,0,'',0,'',0),(36147,0,1265,1779,0,3,0.9,0,0,0,'',0,'',0),(36148,0,1265,1780,0,37,0.9,0,0,0,'',0,'',0),(36149,0,1265,1787,0,35,1,0,0,0,'',0,'',0),(36150,0,1265,1908,0,1,0.3,0,0,0,'',0,'',0),(36151,0,1265,1956,0,3,1,0,0,0,'',0,'',0),(36152,0,1265,1969,0,5,0.2,0,0,0,'',0,'',0),(36153,0,1265,2072,0,5,0.2,0,0,0,'',0,'',0),(36154,0,1265,434,0,2,0.1,0,0,0,'',0,'',0),(36155,0,1265,437,0,2,0.1,0,0,0,'',0,'',0),(36156,0,1265,439,0,2,0.1,0,0,0,'',0,'',0),(36157,0,1265,2176,0,10,0.7,0,0,0,'',0,'',0),(36158,0,1265,2073,0,5,0.2,0,0,0,'',0,'',0),(36159,0,1265,2075,0,7,0.3,0,0,0,'',0,'',0),(36160,0,1265,2076,0,5,0.1,0,0,0,'',0,'',0),(36161,0,1265,2174,0,3,1,0,0,0,'',0,'',0),(36162,0,1265,2199,0,3,0.3,0,0,0,'',0,'',0),(36163,0,1265,2202,0,5,0.1,0,0,0,'',0,'',0),(36164,0,1265,2215,0,25,0.7,0,0,0,'',0,'',0),(36165,0,1265,2216,0,14,0.7,0,0,0,'',0,'',0),(36166,0,1265,2219,0,10,0.7,0,0,0,'',0,'',0),(36167,0,1265,2223,0,10,0.2,0,0,0,'',0,'',0),(36168,0,1265,2224,0,99,1,0,0,0,'',0,'',0),(36169,0,1265,2229,0,1,0.3,0,0,0,'',0,'',0),(36170,0,1265,2255,0,10,0.3,0,0,0,'',0,'',0),(36171,0,1265,2272,0,10,0.7,0,0,0,'',0,'',0),(36172,0,1265,4405,0,3,0.8,0,0,0,'',0,'',0),(36173,0,1265,4446,0,2,0.3,0,0,0,'',0,'',0),(36174,0,1265,4451,0,2,0.1,0,0,0,'',0,'',0),(36175,0,1265,4598,0,1,0.1,0,0,0,'',0,'',0),(36176,0,1265,4736,0,3,0.1,0,0,0,'',0,'',0),(36177,0,1265,4737,0,1,0.1,0,0,0,'',0,'',0),(36178,0,1265,4748,0,3,0.8,0,0,0,'',0,'',0),(36179,0,1265,3785,0,15,0.3,0,0,0,'',0,'',0),(36180,0,1265,3904,0,15,0.9,0,0,0,'',0,'',0),(36181,0,1265,3905,0,10,1,0,0,0,'',0,'',0),(36182,0,1265,3949,0,5,0.5,0,0,0,'',0,'',0),(36183,0,1265,4038,0,10,0.7,0,0,0,'',0,'',0),(36184,0,1265,4089,0,27,1,0,0,0,'',0,'',0),(36185,0,1265,4753,0,1,0.1,0,0,0,'',0,'',0),(36186,0,1265,4790,0,1,0.2,0,0,0,'',0,'',0),(36187,0,1265,4791,0,2,0.1,0,0,0,'',0,'',0),(36188,0,1265,4792,0,1,0.1,0,0,0,'',0,'',0),(36189,0,1265,4793,0,1,0.1,0,0,0,'',0,'',0),(36190,0,1265,4800,0,1,0.3,0,0,0,'',0,'',0),(36191,0,1265,4809,0,1,0.1,0,0,0,'',0,'',0),(36192,0,1265,4810,0,2,0.1,0,0,0,'',0,'',0),(36193,0,1265,4828,0,1,1,0,0,0,'',0,'',0),(36194,0,1265,4829,0,10,1,0,0,0,'',0,'',0),(36195,0,1265,4830,0,1,0.2,0,0,0,'',0,'',0),(36196,0,1265,4842,0,1,1,0,0,0,'',0,'',0),(36197,0,1265,4845,0,1,1,0,0,0,'',0,'',0),(36198,0,1265,4846,0,41,1,0,0,0,'',0,'',0),(36199,0,1265,4847,0,1,0.1,0,0,0,'',0,'',0),(36200,0,1265,2233,0,14,1,0,0,0,'',0,'',0),(36201,0,1265,4284,0,41,1,0,0,0,'',0,'',0),(36202,0,1265,4285,0,1,1,0,0,0,'',0,'',0),(36203,0,1265,4286,0,1,1,0,0,0,'',0,'',0),(36204,0,1265,1601,0,3,0.5,0,0,0,'',0,'',0),(36205,0,1265,1598,0,3,0.5,0,0,0,'',0,'',0),(36206,0,1265,1282,0,3,0.5,0,0,0,'',0,'',0),(36207,0,1265,1737,0,1,0.1,0,0,0,'',0,'',0),(36208,0,1265,4948,0,8,1,0,0,0,'',0,'',0),(36209,0,1265,1291,0,7,1,0,0,0,'',0,'',0),(36210,0,1265,1295,0,7,1,0,0,0,'',0,'',0),(36211,0,1265,1298,0,7,1,0,0,0,'',0,'',0),(36212,0,1265,1307,0,7,1,0,0,0,'',0,'',0),(36213,0,1265,1308,0,7,1,0,0,0,'',0,'',0),(36214,0,1265,1275,0,5,0.8,0,0,0,'',0,'',0),(36215,0,1265,1314,0,3,1,0,0,0,'',0,'',0),(36216,0,1265,1964,0,5,0.2,0,0,0,'',0,'',0),(36217,0,1265,1970,0,5,0.2,0,0,0,'',0,'',0),(36218,0,1265,2198,0,5,0.3,0,0,0,'',0,'',0),(36219,0,1265,2209,0,25,0.3,0,0,0,'',0,'',0),(36220,0,1265,5145,0,1,1,0,0,0,'',0,'',0),(36221,0,1265,5144,0,1,0.1,0,0,0,'',0,'',0),(36222,0,1265,1285,0,2,0.4,0,0,0,'',0,'',0),(36223,0,1265,1294,0,7,1,0,0,0,'',0,'',0),(36224,0,1265,1319,0,7,1,0,0,0,'',0,'',0),(36225,0,1265,1320,0,7,1,0,0,0,'',0,'',0),(36226,0,1265,1981,0,10,0.5,0,0,0,'',0,'',0),(36227,0,1265,2022,0,1,1,0,0,0,'',0,'',0),(36228,0,1265,323,0,2,0.2,0,0,0,'',0,'',0),(36229,0,1265,444,0,2,0.1,0,0,0,'',0,'',0),(36230,0,1265,445,0,2,0.1,0,0,0,'',0,'',0),(36231,0,1265,456,0,2,0.1,0,0,0,'',0,'',0),(36232,0,1265,463,0,2,0.1,0,0,0,'',0,'',0),(36233,0,1265,466,0,2,0.1,0,0,0,'',0,'',0),(36234,0,1265,504,0,3,1,0,0,0,'',0,'',0),(36235,0,1265,733,0,3,0.9,0,0,0,'',0,'',0),(36236,0,1265,919,0,3,0.9,0,0,0,'',0,'',0),(36237,0,1265,4763,0,1,0.8,0,0,0,'',0,'',0),(36238,0,1265,2177,0,10,0.7,0,0,0,'',0,'',0),(36239,0,1265,2182,0,5,0.1,0,0,0,'',0,'',0),(36240,0,1265,2184,0,7,0.1,0,0,0,'',0,'',0),(36241,0,1265,2188,0,7,0.9,0,0,0,'',0,'',0),(36242,0,1265,2210,0,10,0.3,0,0,0,'',0,'',0),(36243,0,1266,463,0,1,0.1,0,0,0,'',0,'',0),(36244,0,1266,466,0,1,0.1,0,0,0,'',0,'',0),(36245,0,1266,465,0,1,0.1,0,0,0,'',0,'',0),(36246,0,1266,504,0,2,0.9,0,0,0,'',0,'',0),(36247,0,1266,510,0,2,0.9,0,0,0,'',0,'',0),(36248,0,1266,733,0,1,0.8,0,0,0,'',0,'',0),(36249,0,1266,919,0,1,0.8,0,0,0,'',0,'',0),(36250,0,1266,4763,0,2,0.4,0,0,0,'',0,'',0),(36251,0,1266,2177,0,3,0.1,0,0,0,'',0,'',0),(36252,0,1266,2188,0,2,0.3,0,0,0,'',0,'',0),(36253,0,1266,2198,0,2,0.1,0,0,0,'',0,'',0),(36254,0,1266,2218,0,3,0.1,0,0,0,'',0,'',0),(36255,0,1266,4945,0,1,1,0,0,0,'',0,'',0),(36256,0,1266,2022,0,1,1,0,0,0,'',0,'',0),(36257,0,1266,4838,0,1,1,0,0,0,'',0,'',0),(36258,0,1266,323,0,2,0.1,0,0,0,'',0,'',0),(36259,0,1266,1125,0,3,1,0,0,0,'',0,'',0),(36260,0,1266,1130,0,3,1,0,0,0,'',0,'',0),(36261,0,1266,434,0,1,0.1,0,0,0,'',0,'',0),(36262,0,1266,437,0,1,0.1,0,0,0,'',0,'',0),(36263,0,1266,439,0,1,0.1,0,0,0,'',0,'',0),(36264,0,1266,444,0,1,0.1,0,0,0,'',0,'',0),(36265,0,1266,2216,0,3,0.1,0,0,0,'',0,'',0),(36266,0,1266,2219,0,3,0.1,0,0,0,'',0,'',0),(36267,0,1266,2224,0,55,1,0,0,0,'',0,'',0),(36268,0,1266,2233,0,10,1,0,0,0,'',0,'',0),(36269,0,1266,2255,0,5,0.1,0,0,0,'',0,'',0),(36270,0,1266,4405,0,2,0.7,0,0,0,'',0,'',0),(36271,0,1266,4446,0,1,0.1,0,0,0,'',0,'',0),(36272,0,1266,4451,0,1,0.1,0,0,0,'',0,'',0),(36273,0,1266,4598,0,1,0.1,0,0,0,'',0,'',0),(36274,0,1266,4736,0,1,0.1,0,0,0,'',0,'',0),(36275,0,1266,4737,0,1,0.1,0,0,0,'',0,'',0),(36276,0,1266,4748,0,2,0.7,0,0,0,'',0,'',0),(36277,0,1266,265,0,1,0.1,0,0,0,'',0,'',0),(36278,0,1266,4889,0,1,0.1,0,0,0,'',0,'',0),(36279,0,1266,4948,0,3,1,0,0,0,'',0,'',0),(36280,0,1266,335,0,1,0.1,0,0,0,'',0,'',0),(36281,0,1266,1297,0,3,1,0,0,0,'',0,'',0),(36282,0,1266,1309,0,2,0.3,0,0,0,'',0,'',0),(36283,0,1266,1311,0,3,1,0,0,0,'',0,'',0),(36284,0,1266,1322,0,3,0.2,0,0,0,'',0,'',0),(36285,0,1266,1325,0,3,0.2,0,0,0,'',0,'',0),(36286,0,1266,1513,0,1,0.1,0,0,0,'',0,'',0),(36287,0,1266,1598,0,2,1,0,0,0,'',0,'',0),(36288,0,1266,1670,0,10,0.3,0,0,0,'',0,'',0),(36289,0,1266,1686,0,40,1,0,0,0,'',0,'',0),(36290,0,1266,1694,0,7,1,0,0,0,'',0,'',0),(36291,0,1266,1760,0,5,0.3,0,0,0,'',0,'',0),(36292,0,1266,1778,0,1,0.3,0,0,0,'',0,'',0),(36293,0,1266,1780,0,5,0.3,0,0,0,'',0,'',0),(36294,0,1266,1787,0,7,1,0,0,0,'',0,'',0),(36295,0,1266,1969,0,2,0.2,0,0,0,'',0,'',0),(36296,0,1266,2072,0,1,0.1,0,0,0,'',0,'',0),(36297,0,1266,2073,0,1,0.1,0,0,0,'',0,'',0),(36298,0,1266,2075,0,1,0.1,0,0,0,'',0,'',0),(36299,0,1266,2076,0,1,0.1,0,0,0,'',0,'',0),(36300,0,1266,2174,0,3,1,0,0,0,'',0,'',0),(36301,0,1266,2199,0,3,0.2,0,0,0,'',0,'',0),(36302,0,1266,2215,0,3,0.1,0,0,0,'',0,'',0),(36303,0,1266,3785,0,10,0.3,0,0,0,'',0,'',0),(36304,0,1266,3904,0,15,0.9,0,0,0,'',0,'',0),(36305,0,1266,3905,0,10,1,0,0,0,'',0,'',0),(36306,0,1266,3949,0,1,0.2,0,0,0,'',0,'',0),(36307,0,1266,4038,0,10,0.4,0,0,0,'',0,'',0),(36308,0,1266,4089,0,14,1,0,0,0,'',0,'',0),(36309,0,1266,4753,0,1,0.1,0,0,0,'',0,'',0),(36310,0,1266,4786,0,1,0.1,0,0,0,'',0,'',0),(36311,0,1266,4790,0,1,0.2,0,0,0,'',0,'',0),(36312,0,1266,4791,0,2,0.1,0,0,0,'',0,'',0),(36313,0,1266,4792,0,1,0.1,0,0,0,'',0,'',0),(36314,0,1266,4793,0,1,0.1,0,0,0,'',0,'',0),(36315,0,1266,4800,0,1,0.3,0,0,0,'',0,'',0),(36316,0,1266,4809,0,1,0.1,0,0,0,'',0,'',0),(36317,0,1266,4810,0,2,0.1,0,0,0,'',0,'',0),(36318,0,1266,4828,0,1,1,0,0,0,'',0,'',0),(36319,0,1266,4829,0,6,1,0,0,0,'',0,'',0),(36320,0,1266,4830,0,1,0.2,0,0,0,'',0,'',0),(36321,0,1266,4842,0,1,1,0,0,0,'',0,'',0),(36322,0,1266,4845,0,1,1,0,0,0,'',0,'',0),(36323,0,1266,4846,0,25,1,0,0,0,'',0,'',0),(36324,0,1266,4847,0,1,0.1,0,0,0,'',0,'',0),(36325,0,1266,4284,0,25,1,0,0,0,'',0,'',0),(36326,0,1266,4285,0,1,1,0,0,0,'',0,'',0),(36327,0,1266,4286,0,1,1,0,0,0,'',0,'',0),(36328,0,1266,1291,0,3,1,0,0,0,'',0,'',0),(36329,0,1266,1295,0,3,1,0,0,0,'',0,'',0),(36330,0,1266,1298,0,3,1,0,0,0,'',0,'',0),(36331,0,1266,1307,0,3,1,0,0,0,'',0,'',0),(36332,0,1266,1308,0,3,1,0,0,0,'',0,'',0),(36333,0,1266,5145,0,1,1,0,0,0,'',0,'',0),(36334,0,1266,5144,0,1,0.1,0,0,0,'',0,'',0),(36335,0,1266,1275,0,2,0.5,0,0,0,'',0,'',0),(36336,0,1266,1283,0,2,0.1,0,0,0,'',0,'',0),(36337,0,1266,1284,0,3,1,0,0,0,'',0,'',0),(36338,0,1266,1285,0,2,0.3,0,0,0,'',0,'',0),(36339,0,1266,1314,0,3,0.5,0,0,0,'',0,'',0),(36340,0,1266,1320,0,3,1,0,0,0,'',0,'',0),(36341,0,1266,1319,0,3,1,0,0,0,'',0,'',0),(36342,0,1266,1329,0,3,0.5,0,0,0,'',0,'',0),(36343,0,1266,445,0,1,0.1,0,0,0,'',0,'',0),(36344,0,1267,1130,0,5,1,0,0,0,'',0,'',0),(36345,0,1267,1275,0,2,0.5,0,0,0,'',0,'',0),(36346,0,1267,1283,0,2,0.1,0,0,0,'',0,'',0),(36347,0,1267,1284,0,4,1,0,0,0,'',0,'',0),(36348,0,1267,1285,0,2,0.3,0,0,0,'',0,'',0),(36349,0,1267,1294,0,4,1,0,0,0,'',0,'',0),(36350,0,1267,1298,0,4,1,0,0,0,'',0,'',0),(36351,0,1267,1319,0,4,1,0,0,0,'',0,'',0),(36352,0,1267,1320,0,4,1,0,0,0,'',0,'',0),(36353,0,1267,1329,0,3,0.5,0,0,0,'',0,'',0),(36354,0,1267,1965,0,3,0.5,0,0,0,'',0,'',0),(36355,0,1267,1966,0,3,0.5,0,0,0,'',0,'',0),(36356,0,1267,1943,0,1,0.2,0,0,0,'',0,'',0),(36357,0,1267,1944,0,1,0.2,0,0,0,'',0,'',0),(36358,0,1267,1981,0,3,0.5,0,0,0,'',0,'',0),(36359,0,1267,323,0,2,0.1,0,0,0,'',0,'',0),(36360,0,1267,335,0,1,0.1,0,0,0,'',0,'',0),(36361,0,1267,393,0,2,0.1,0,0,0,'',0,'',0),(36362,0,1267,434,0,2,0.1,0,0,0,'',0,'',0),(36363,0,1267,437,0,2,0.1,0,0,0,'',0,'',0),(36364,0,1267,444,0,2,0.1,0,0,0,'',0,'',0),(36365,0,1267,456,0,2,0.1,0,0,0,'',0,'',0),(36366,0,1267,463,0,2,0.1,0,0,0,'',0,'',0),(36367,0,1267,465,0,2,0.1,0,0,0,'',0,'',0),(36368,0,1267,466,0,2,0.1,0,0,0,'',0,'',0),(36369,0,1267,504,0,3,1,0,0,0,'',0,'',0),(36370,0,1267,510,0,3,1,0,0,0,'',0,'',0),(36371,0,1267,733,0,2,0.8,0,0,0,'',0,'',0),(36372,0,1267,4763,0,4,0.7,0,0,0,'',0,'',0),(36373,0,1267,2158,0,3,0.7,0,0,0,'',0,'',0),(36374,0,1267,2177,0,3,0.7,0,0,0,'',0,'',0),(36375,0,1267,2210,0,5,0.1,0,0,0,'',0,'',0),(36376,0,1267,2220,0,5,0.1,0,0,0,'',0,'',0),(36377,0,1267,4945,0,5,1,0,0,0,'',0,'',0),(36378,0,1267,265,0,3,0.1,0,0,0,'',0,'',0),(36379,0,1267,4889,0,2,0.1,0,0,0,'',0,'',0),(36380,0,1267,4948,0,5,1,0,0,0,'',0,'',0),(36381,0,1267,1297,0,4,1,0,0,0,'',0,'',0),(36382,0,1267,1309,0,2,0.3,0,0,0,'',0,'',0),(36383,0,1267,1311,0,4,1,0,0,0,'',0,'',0),(36384,0,1267,1322,0,3,0.2,0,0,0,'',0,'',0),(36385,0,1267,1325,0,3,0.2,0,0,0,'',0,'',0),(36386,0,1267,1513,0,3,0.1,0,0,0,'',0,'',0),(36387,0,1267,1670,0,20,0.3,0,0,0,'',0,'',0),(36388,0,1267,1686,0,80,1,0,0,0,'',0,'',0),(36389,0,1267,1694,0,10,0.1,0,0,0,'',0,'',0),(36390,0,1267,1754,0,1,0.1,0,0,0,'',0,'',0),(36391,0,1267,1760,0,25,1,0,0,0,'',0,'',0),(36392,0,1267,1778,0,1,0.1,0,0,0,'',0,'',0),(36393,0,1267,1779,0,2,0.9,0,0,0,'',0,'',0),(36394,0,1267,1780,0,25,0.9,0,0,0,'',0,'',0),(36395,0,1267,1787,0,24,1,0,0,0,'',0,'',0),(36396,0,1267,1908,0,1,0.1,0,0,0,'',0,'',0),(36397,0,1267,1956,0,3,0.5,0,0,0,'',0,'',0),(36398,0,1267,1969,0,3,0.2,0,0,0,'',0,'',0),(36399,0,1267,2022,0,1,1,0,0,0,'',0,'',0),(36400,0,1267,2072,0,3,0.1,0,0,0,'',0,'',0),(36401,0,1267,2073,0,3,0.1,0,0,0,'',0,'',0),(36402,0,1267,2075,0,3,0.1,0,0,0,'',0,'',0),(36403,0,1267,2076,0,3,0.1,0,0,0,'',0,'',0),(36404,0,1267,2174,0,3,1,0,0,0,'',0,'',0),(36405,0,1267,2199,0,3,0.2,0,0,0,'',0,'',0),(36406,0,1267,2215,0,7,0.1,0,0,0,'',0,'',0),(36407,0,1267,2216,0,7,0.1,0,0,0,'',0,'',0),(36408,0,1267,2219,0,3,0.7,0,0,0,'',0,'',0),(36409,0,1267,2223,0,5,0.1,0,0,0,'',0,'',0),(36410,0,1267,2224,0,90,1,0,0,0,'',0,'',0),(36411,0,1267,2233,0,14,1,0,0,0,'',0,'',0),(36412,0,1267,2255,0,10,0.1,0,0,0,'',0,'',0),(36413,0,1267,4405,0,2,0.8,0,0,0,'',0,'',0),(36414,0,1267,4446,0,2,0.1,0,0,0,'',0,'',0),(36415,0,1267,4451,0,2,0.1,0,0,0,'',0,'',0),(36416,0,1267,4598,0,1,0.1,0,0,0,'',0,'',0),(36417,0,1267,4736,0,2,0.1,0,0,0,'',0,'',0),(36418,0,1267,4737,0,1,0.1,0,0,0,'',0,'',0),(36419,0,1267,4748,0,2,0.8,0,0,0,'',0,'',0),(36420,0,1267,3785,0,5,0.3,0,0,0,'',0,'',0),(36421,0,1267,3904,0,15,0.9,0,0,0,'',0,'',0),(36422,0,1267,3949,0,3,0.5,0,0,0,'',0,'',0),(36423,0,1267,4038,0,10,0.4,0,0,0,'',0,'',0),(36424,0,1267,4089,0,2,0.1,0,0,0,'',0,'',0),(36425,0,1267,4753,0,1,0.1,0,0,0,'',0,'',0),(36426,0,1267,4790,0,1,0.2,0,0,0,'',0,'',0),(36427,0,1267,4791,0,2,0.1,0,0,0,'',0,'',0),(36428,0,1267,4792,0,1,0.1,0,0,0,'',0,'',0),(36429,0,1267,4793,0,1,0.1,0,0,0,'',0,'',0),(36430,0,1267,4800,0,1,0.3,0,0,0,'',0,'',0),(36431,0,1267,4809,0,1,0.1,0,0,0,'',0,'',0),(36432,0,1267,4810,0,2,0.1,0,0,0,'',0,'',0),(36433,0,1267,4828,0,1,1,0,0,0,'',0,'',0),(36434,0,1267,4829,0,9,1,0,0,0,'',0,'',0),(36435,0,1267,4830,0,1,0.2,0,0,0,'',0,'',0),(36436,0,1267,4842,0,1,1,0,0,0,'',0,'',0),(36437,0,1267,4845,0,1,1,0,0,0,'',0,'',0),(36438,0,1267,4846,0,34,1,0,0,0,'',0,'',0),(36439,0,1267,4847,0,1,0.1,0,0,0,'',0,'',0),(36440,0,1267,4284,0,34,1,0,0,0,'',0,'',0),(36441,0,1267,4285,0,1,1,0,0,0,'',0,'',0),(36442,0,1267,4286,0,1,1,0,0,0,'',0,'',0),(36443,0,1267,919,0,2,0.8,0,0,0,'',0,'',0),(36444,0,1267,1601,0,3,0.5,0,0,0,'',0,'',0),(36445,0,1267,1598,0,3,0.5,0,0,0,'',0,'',0),(36446,0,1267,1282,0,3,0.5,0,0,0,'',0,'',0),(36447,0,1267,1291,0,4,1,0,0,0,'',0,'',0),(36448,0,1267,1295,0,4,1,0,0,0,'',0,'',0),(36449,0,1267,1307,0,4,1,0,0,0,'',0,'',0),(36450,0,1267,1308,0,4,1,0,0,0,'',0,'',0),(36451,0,1267,1314,0,3,0.5,0,0,0,'',0,'',0),(36452,0,1267,1964,0,3,0.2,0,0,0,'',0,'',0),(36453,0,1267,1970,0,3,0.2,0,0,0,'',0,'',0),(36454,0,1267,2198,0,2,0.7,0,0,0,'',0,'',0),(36455,0,1267,2209,0,3,0.7,0,0,0,'',0,'',0),(36456,0,1267,5145,0,1,1,0,0,0,'',0,'',0),(36457,0,1267,5144,0,1,0.1,0,0,0,'',0,'',0),(36458,0,1268,1981,0,7,0.5,0,0,0,'',0,'',0),(36459,0,1268,434,0,3,0.7,0,0,0,'',0,'',0),(36460,0,1268,437,0,3,0.7,0,0,0,'',0,'',0),(36461,0,1268,439,0,3,0.7,0,0,0,'',0,'',0),(36462,0,1268,444,0,3,0.7,0,0,0,'',0,'',0),(36463,0,1268,456,0,3,0.7,0,0,0,'',0,'',0),(36464,0,1268,463,0,3,0.7,0,0,0,'',0,'',0),(36465,0,1268,465,0,3,0.7,0,0,0,'',0,'',0),(36466,0,1268,466,0,3,0.7,0,0,0,'',0,'',0),(36467,0,1268,2075,0,35,0.7,0,0,0,'',0,'',0),(36468,0,1268,4763,0,1,1,0,0,0,'',0,'',0),(36469,0,1268,2158,0,45,1,0,0,0,'',0,'',0),(36470,0,1268,2184,0,20,0.2,0,0,0,'',0,'',0),(36471,0,1268,2188,0,40,1,0,0,0,'',0,'',0),(36472,0,1268,2210,0,40,1,0,0,0,'',0,'',0),(36473,0,1268,2217,0,40,0.2,0,0,0,'',0,'',0),(36474,0,1268,2218,0,45,1,0,0,0,'',0,'',0),(36475,0,1268,2220,0,45,1,0,0,0,'',0,'',0),(36476,0,1268,1965,0,7,0.5,0,0,0,'',0,'',0),(36477,0,1268,1966,0,7,0.5,0,0,0,'',0,'',0),(36478,0,1268,4889,0,2,0.5,0,0,0,'',0,'',0),(36479,0,1268,1275,0,20,1,0,0,0,'',0,'',0),(36480,0,1268,4838,0,1,1,0,0,0,'',0,'',0),(36481,0,1268,1943,0,1,0.5,0,0,0,'',0,'',0),(36482,0,1268,1944,0,1,0.5,0,0,0,'',0,'',0),(36483,0,1268,2000,0,2,0.3,0,0,0,'',0,'',0),(36484,0,1268,405,0,2,0.1,0,0,0,'',0,'',0),(36485,0,1268,920,0,4,0.1,0,0,0,'',0,'',0),(36486,0,1268,919,0,3,1,0,0,0,'',0,'',0),(36487,0,1268,4284,0,71,0.5,0,0,0,'',0,'',0),(36488,0,1268,4285,0,1,0.5,0,0,0,'',0,'',0),(36489,0,1268,4286,0,1,0.5,0,0,0,'',0,'',0),(36490,0,1268,1276,0,25,1,0,0,0,'',0,'',0),(36491,0,1268,1294,0,25,1,0,0,0,'',0,'',0),(36492,0,1268,1291,0,25,1,0,0,0,'',0,'',0),(36493,0,1268,4945,0,30,1,0,0,0,'',0,'',0),(36494,0,1268,1319,0,25,1,0,0,0,'',0,'',0),(36495,0,1268,1320,0,25,1,0,0,0,'',0,'',0),(36496,0,1268,1309,0,25,1,0,0,0,'',0,'',0),(36497,0,1268,1311,0,25,1,0,0,0,'',0,'',0),(36498,0,1268,1315,0,25,1,0,0,0,'',0,'',0),(36499,0,1268,1322,0,3,0.5,0,0,0,'',0,'',0),(36500,0,1268,1325,0,3,0.5,0,0,0,'',0,'',0),(36501,0,1268,1513,0,3,0.1,0,0,0,'',0,'',0),(36502,0,1268,1670,0,90,0.9,0,0,0,'',0,'',0),(36503,0,1268,1686,0,99,1,0,0,0,'',0,'',0),(36504,0,1268,1694,0,30,0.2,0,0,0,'',0,'',0),(36505,0,1268,1754,0,2,0.1,0,0,0,'',0,'',0),(36506,0,1268,1758,0,3,0.5,0,0,0,'',0,'',0),(36507,0,1268,1759,0,10,0.3,0,0,0,'',0,'',0),(36508,0,1268,1760,0,50,0.9,0,0,0,'',0,'',0),(36509,0,1268,1778,0,8,1,0,0,0,'',0,'',0),(36510,0,1268,1780,0,99,1,0,0,0,'',0,'',0),(36511,0,1268,1787,0,65,1,0,0,0,'',0,'',0),(36512,0,1268,1908,0,2,1,0,0,0,'',0,'',0),(36513,0,1268,1969,0,25,1,0,0,0,'',0,'',0),(36514,0,1268,1972,0,14,0.3,0,0,0,'',0,'',0),(36515,0,1268,2022,0,1,0.3,0,0,0,'',0,'',0),(36516,0,1268,2062,0,20,1,0,0,0,'',0,'',0),(36517,0,1268,2072,0,35,1,0,0,0,'',0,'',0),(36518,0,1268,2073,0,35,1,0,0,0,'',0,'',0),(36519,0,1268,2076,0,35,1,0,0,0,'',0,'',0),(36520,0,1268,2174,0,5,1,0,0,0,'',0,'',0),(36521,0,1268,2199,0,10,0.8,0,0,0,'',0,'',0),(36522,0,1268,2200,0,2,0.1,0,0,0,'',0,'',0),(36523,0,1268,2202,0,20,0.1,0,0,0,'',0,'',0),(36524,0,1268,2214,0,45,0.1,0,0,0,'',0,'',0),(36525,0,1268,2215,0,45,0.1,0,0,0,'',0,'',0),(36526,0,1268,2216,0,50,1,0,0,0,'',0,'',0),(36527,0,1268,2219,0,45,1,0,0,0,'',0,'',0),(36528,0,1268,2223,0,35,0.4,0,0,0,'',0,'',0),(36529,0,1268,2224,0,170,1,0,0,0,'',0,'',0),(36530,0,1268,2225,0,25,1,0,0,0,'',0,'',0),(36531,0,1268,2226,0,10,0.1,0,0,0,'',0,'',0),(36532,0,1268,2227,0,70,1,0,0,0,'',0,'',0),(36533,0,1268,2233,0,28,1,0,0,0,'',0,'',0),(36534,0,1268,2255,0,30,0.2,0,0,0,'',0,'',0),(36535,0,1268,2272,0,10,0.1,0,0,0,'',0,'',0),(36536,0,1268,4405,0,7,1,0,0,0,'',0,'',0),(36537,0,1268,4407,0,1,0.1,0,0,0,'',0,'',0),(36538,0,1268,4419,0,1,0.1,0,0,0,'',0,'',0),(36539,0,1268,4446,0,3,0.7,0,0,0,'',0,'',0),(36540,0,1268,4451,0,3,0.2,0,0,0,'',0,'',0),(36541,0,1268,4598,0,3,0.1,0,0,0,'',0,'',0),(36542,0,1268,265,0,35,1,0,0,0,'',0,'',0),(36543,0,1268,4948,0,20,1,0,0,0,'',0,'',0),(36544,0,1268,323,0,1,0.5,0,0,0,'',0,'',0),(36545,0,1268,504,0,10,1,0,0,0,'',0,'',0),(36546,0,1268,508,0,40,0.8,0,0,0,'',0,'',0),(36547,0,1268,510,0,10,1,0,0,0,'',0,'',0),(36548,0,1268,727,0,1,0.1,0,0,0,'',0,'',0),(36549,0,1268,733,0,3,1,0,0,0,'',0,'',0),(36550,0,1268,867,0,1,0.1,0,0,0,'',0,'',0),(36551,0,1268,909,0,1,0.1,0,0,0,'',0,'',0),(36552,0,1268,915,0,1,0.1,0,0,0,'',0,'',0),(36553,0,1268,1297,0,25,1,0,0,0,'',0,'',0),(36554,0,1268,4599,0,3,0.1,0,0,0,'',0,'',0),(36555,0,1268,4600,0,3,0.1,0,0,0,'',0,'',0),(36556,0,1268,4601,0,3,0.1,0,0,0,'',0,'',0),(36557,0,1268,4602,0,3,0.1,0,0,0,'',0,'',0),(36558,0,1268,4736,0,3,0.7,0,0,0,'',0,'',0),(36559,0,1268,4737,0,1,0.2,0,0,0,'',0,'',0),(36560,0,1268,4748,0,4,1,0,0,0,'',0,'',0),(36561,0,1268,3785,0,10,1,0,0,0,'',0,'',0),(36562,0,1268,3877,0,2,0.1,0,0,0,'',0,'',0),(36563,0,1268,3878,0,1,0.1,0,0,0,'',0,'',0),(36564,0,1268,3904,0,50,1,0,0,0,'',0,'',0),(36565,0,1268,4790,0,1,0.3,0,0,0,'',0,'',0),(36566,0,1268,4791,0,2,0.1,0,0,0,'',0,'',0),(36567,0,1268,4792,0,1,0.1,0,0,0,'',0,'',0),(36568,0,1268,4793,0,1,0.1,0,0,0,'',0,'',0),(36569,0,1268,4800,0,1,0.3,0,0,0,'',0,'',0),(36570,0,1268,4801,0,2,0.1,0,0,0,'',0,'',0),(36571,0,1268,4809,0,1,0.3,0,0,0,'',0,'',0),(36572,0,1268,4810,0,2,0.1,0,0,0,'',0,'',0),(36573,0,1268,4828,0,1,1,0,0,0,'',0,'',0),(36574,0,1268,4829,0,22,1,0,0,0,'',0,'',0),(36575,0,1268,4830,0,1,0.2,0,0,0,'',0,'',0),(36576,0,1268,4842,0,1,1,0,0,0,'',0,'',0),(36577,0,1268,4845,0,1,1,0,0,0,'',0,'',0),(36578,0,1268,4846,0,71,1,0,0,0,'',0,'',0),(36579,0,1268,4847,0,1,0.1,0,0,0,'',0,'',0),(36580,0,1268,3905,0,40,1,0,0,0,'',0,'',0),(36581,0,1268,3949,0,50,0.9,0,0,0,'',0,'',0),(36582,0,1268,4753,0,1,0.1,0,0,0,'',0,'',0),(36583,0,1268,5145,0,1,1,0,0,0,'',0,'',0),(36584,0,1268,5144,0,1,0.1,0,0,0,'',0,'',0),(36585,0,1268,1283,0,3,0.8,0,0,0,'',0,'',0),(36586,0,1268,1284,0,25,1,0,0,0,'',0,'',0),(36587,0,1268,1298,0,35,1,0,0,0,'',0,'',0),(36588,0,1268,1295,0,25,1,0,0,0,'',0,'',0),(36589,0,1268,1307,0,25,1,0,0,0,'',0,'',0),(36590,0,1268,1308,0,25,1,0,0,0,'',0,'',0),(36591,0,1268,1314,0,25,1,0,0,0,'',0,'',0),(36592,0,1268,1964,0,25,1,0,0,0,'',0,'',0),(36593,0,1268,1970,0,25,1,0,0,0,'',0,'',0),(36594,0,1268,2198,0,40,0.9,0,0,0,'',0,'',0),(36595,0,1268,2209,0,40,1,0,0,0,'',0,'',0),(36596,0,1275,1283,0,3,0.1,0,0,0,'',0,'',0),(36597,0,1275,1284,0,7,1,0,0,0,'',0,'',0),(36598,0,1275,1294,0,7,1,0,0,0,'',0,'',0),(36599,0,1275,1319,0,7,1,0,0,0,'',0,'',0),(36600,0,1275,1320,0,7,1,0,0,0,'',0,'',0),(36601,0,1275,1329,0,3,1,0,0,0,'',0,'',0),(36602,0,1275,1943,0,1,0.9,0,0,0,'',0,'',0),(36603,0,1275,1944,0,1,0.9,0,0,0,'',0,'',0),(36604,0,1275,1965,0,3,1,0,0,0,'',0,'',0),(36605,0,1275,1966,0,3,1,0,0,0,'',0,'',0),(36606,0,1275,434,0,2,0.1,0,0,0,'',0,'',0),(36607,0,1275,437,0,2,0.1,0,0,0,'',0,'',0),(36608,0,1275,439,0,2,0.1,0,0,0,'',0,'',0),(36609,0,1275,444,0,2,0.1,0,0,0,'',0,'',0),(36610,0,1275,445,0,2,0.1,0,0,0,'',0,'',0),(36611,0,1275,456,0,2,0.1,0,0,0,'',0,'',0),(36612,0,1275,463,0,2,0.1,0,0,0,'',0,'',0),(36613,0,1275,465,0,2,0.1,0,0,0,'',0,'',0),(36614,0,1275,466,0,2,0.1,0,0,0,'',0,'',0),(36615,0,1275,4763,0,14,0.7,0,0,0,'',0,'',0),(36616,0,1275,2158,0,12,0.9,0,0,0,'',0,'',0),(36617,0,1275,2184,0,7,0.1,0,0,0,'',0,'',0),(36618,0,1275,2177,0,10,0.9,0,0,0,'',0,'',0),(36619,0,1275,2210,0,12,0.3,0,0,0,'',0,'',0),(36620,0,1275,2188,0,9,0.9,0,0,0,'',0,'',0),(36621,0,1275,2217,0,7,0.1,0,0,0,'',0,'',0),(36622,0,1275,2218,0,15,0.9,0,0,0,'',0,'',0),(36623,0,1275,4945,0,9,1,0,0,0,'',0,'',0),(36624,0,1275,1297,0,7,1,0,0,0,'',0,'',0),(36625,0,1275,1309,0,5,0.3,0,0,0,'',0,'',0),(36626,0,1275,1311,0,7,1,0,0,0,'',0,'',0),(36627,0,1275,1322,0,3,0.2,0,0,0,'',0,'',0),(36628,0,1275,1325,0,3,0.2,0,0,0,'',0,'',0),(36629,0,1275,1513,0,3,0.1,0,0,0,'',0,'',0),(36630,0,1275,1670,0,20,0.7,0,0,0,'',0,'',0),(36631,0,1275,1686,0,99,1,0,0,0,'',0,'',0),(36632,0,1275,1694,0,12,0.2,0,0,0,'',0,'',0),(36633,0,1275,1754,0,1,0.1,0,0,0,'',0,'',0),(36634,0,1275,1759,0,2,0.2,0,0,0,'',0,'',0),(36635,0,1275,1760,0,25,0.8,0,0,0,'',0,'',0),(36636,0,1275,1778,0,2,0.5,0,0,0,'',0,'',0),(36637,0,1275,1779,0,3,0.9,0,0,0,'',0,'',0),(36638,0,1275,1780,0,47,0.9,0,0,0,'',0,'',0),(36639,0,1275,1787,0,40,1,0,0,0,'',0,'',0),(36640,0,1275,1908,0,1,0.5,0,0,0,'',0,'',0),(36641,0,1275,1956,0,3,1,0,0,0,'',0,'',0),(36642,0,1275,4753,0,2,0.1,0,0,0,'',0,'',0),(36643,0,1275,4790,0,1,0.3,0,0,0,'',0,'',0),(36644,0,1275,4791,0,2,0.2,0,0,0,'',0,'',0),(36645,0,1275,4792,0,1,0.1,0,0,0,'',0,'',0),(36646,0,1275,4793,0,1,0.1,0,0,0,'',0,'',0),(36647,0,1275,4800,0,1,0.3,0,0,0,'',0,'',0),(36648,0,1275,4809,0,1,0.2,0,0,0,'',0,'',0),(36649,0,1275,4810,0,2,0.2,0,0,0,'',0,'',0),(36650,0,1275,4828,0,1,1,0,0,0,'',0,'',0),(36651,0,1275,4829,0,12,1,0,0,0,'',0,'',0),(36652,0,1275,4830,0,1,0.2,0,0,0,'',0,'',0),(36653,0,1275,4842,0,1,1,0,0,0,'',0,'',0),(36654,0,1275,4845,0,1,1,0,0,0,'',0,'',0),(36655,0,1275,4846,0,44,1,0,0,0,'',0,'',0),(36656,0,1275,4847,0,1,0.1,0,0,0,'',0,'',0),(36657,0,1275,3785,0,15,0.3,0,0,0,'',0,'',0),(36658,0,1275,3904,0,15,0.9,0,0,0,'',0,'',0),(36659,0,1275,3905,0,20,1,0,0,0,'',0,'',0),(36660,0,1275,3949,0,5,0.5,0,0,0,'',0,'',0),(36661,0,1275,4038,0,10,0.9,0,0,0,'',0,'',0),(36662,0,1275,4089,0,31,1,0,0,0,'',0,'',0),(36663,0,1275,1969,0,7,0.3,0,0,0,'',0,'',0),(36664,0,1275,2022,0,1,1,0,0,0,'',0,'',0),(36665,0,1275,2072,0,7,0.4,0,0,0,'',0,'',0),(36666,0,1275,2073,0,7,0.4,0,0,0,'',0,'',0),(36667,0,1275,2075,0,12,0.4,0,0,0,'',0,'',0),(36668,0,1275,2076,0,5,0.2,0,0,0,'',0,'',0),(36669,0,1275,2174,0,3,1,0,0,0,'',0,'',0),(36670,0,1275,2199,0,3,0.3,0,0,0,'',0,'',0),(36671,0,1275,2202,0,5,0.2,0,0,0,'',0,'',0),(36672,0,1275,2215,0,35,0.9,0,0,0,'',0,'',0),(36673,0,1275,2216,0,17,0.5,0,0,0,'',0,'',0),(36674,0,1275,2219,0,15,0.9,0,0,0,'',0,'',0),(36675,0,1275,2223,0,10,0.2,0,0,0,'',0,'',0),(36676,0,1275,2224,0,99,1,0,0,0,'',0,'',0),(36677,0,1275,2229,0,1,0.5,0,0,0,'',0,'',0),(36678,0,1275,2233,0,18,1,0,0,0,'',0,'',0),(36679,0,1275,2255,0,10,0.1,0,0,0,'',0,'',0),(36680,0,1275,2272,0,12,0.2,0,0,0,'',0,'',0),(36681,0,1275,4405,0,4,0.8,0,0,0,'',0,'',0),(36682,0,1275,4446,0,2,0.3,0,0,0,'',0,'',0),(36683,0,1275,4451,0,2,0.1,0,0,0,'',0,'',0),(36684,0,1275,4598,0,1,0.1,0,0,0,'',0,'',0),(36685,0,1275,4736,0,3,0.1,0,0,0,'',0,'',0),(36686,0,1275,4737,0,1,0.1,0,0,0,'',0,'',0),(36687,0,1275,4748,0,4,0.8,0,0,0,'',0,'',0),(36688,0,1275,265,0,10,0.4,0,0,0,'',0,'',0),(36689,0,1275,4889,0,2,0.1,0,0,0,'',0,'',0),(36690,0,1275,4948,0,9,1,0,0,0,'',0,'',0),(36691,0,1275,323,0,2,0.2,0,0,0,'',0,'',0),(36692,0,1275,335,0,2,0.1,0,0,0,'',0,'',0),(36693,0,1275,504,0,5,1,0,0,0,'',0,'',0),(36694,0,1275,510,0,5,1,0,0,0,'',0,'',0),(36695,0,1275,733,0,3,0.9,0,0,0,'',0,'',0),(36696,0,1275,919,0,3,0.9,0,0,0,'',0,'',0),(36697,0,1275,4284,0,44,1,0,0,0,'',0,'',0),(36698,0,1275,4285,0,1,1,0,0,0,'',0,'',0),(36699,0,1275,4286,0,1,1,0,0,0,'',0,'',0),(36700,0,1275,1601,0,3,0.5,0,0,0,'',0,'',0),(36701,0,1275,1598,0,3,0.5,0,0,0,'',0,'',0),(36702,0,1275,1282,0,3,0.5,0,0,0,'',0,'',0),(36703,0,1275,1275,0,7,0.8,0,0,0,'',0,'',0),(36704,0,1275,1291,0,7,0.5,0,0,0,'',0,'',0),(36705,0,1275,1295,0,7,1,0,0,0,'',0,'',0),(36706,0,1275,1298,0,7,1,0,0,0,'',0,'',0),(36707,0,1275,1307,0,7,1,0,0,0,'',0,'',0),(36708,0,1275,1308,0,7,1,0,0,0,'',0,'',0),(36709,0,1275,1964,0,7,0.3,0,0,0,'',0,'',0),(36710,0,1275,1970,0,7,0.3,0,0,0,'',0,'',0),(36711,0,1275,2198,0,10,0.9,0,0,0,'',0,'',0),(36712,0,1275,2209,0,25,0.4,0,0,0,'',0,'',0),(36713,0,1275,5145,0,1,1,0,0,0,'',0,'',0),(36714,0,1275,5144,0,1,0.1,0,0,0,'',0,'',0),(36715,0,1276,2215,0,10,1,0,0,0,'',0,'',0),(36716,0,1276,2217,0,10,0.9,0,0,0,'',0,'',0),(36717,0,1276,2218,0,10,1,0,0,0,'',0,'',0),(36718,0,1276,2220,0,10,0.4,0,0,0,'',0,'',0),(36719,0,1276,4944,0,4,1,0,0,0,'',0,'',0),(36720,0,1276,1283,0,2,1,0,0,0,'',0,'',0),(36721,0,1276,1291,0,3,1,0,0,0,'',0,'',0),(36722,0,1276,1295,0,3,1,0,0,0,'',0,'',0),(36723,0,1276,1297,0,3,0.5,0,0,0,'',0,'',0),(36724,0,1276,1298,0,8,0.9,0,0,0,'',0,'',0),(36725,0,1276,1307,0,3,1,0,0,0,'',0,'',0),(36726,0,1276,1308,0,3,1,0,0,0,'',0,'',0),(36727,0,1276,1314,0,1,0.05,0,0,0,'',0,'',0),(36728,0,1276,1315,0,5,1,0,0,0,'',0,'',0),(36729,0,1276,1326,0,2,1,0,0,0,'',0,'',0),(36730,0,1276,1329,0,2,1,0,0,0,'',0,'',0),(36731,0,1276,1964,0,1,0.05,0,0,0,'',0,'',0),(36732,0,1276,1965,0,2,1,0,0,0,'',0,'',0),(36733,0,1276,1966,0,2,1,0,0,0,'',0,'',0),(36734,0,1276,1970,0,1,0.05,0,0,0,'',0,'',0),(36735,0,1276,1972,0,10,1,0,0,0,'',0,'',0),(36736,0,1276,1981,0,2,1,0,0,0,'',0,'',0),(36737,0,1276,323,0,1,0.2,0,0,0,'',0,'',0),(36738,0,1276,504,0,1,0.5,0,0,0,'',0,'',0),(36739,0,1276,733,0,1,0.5,0,0,0,'',0,'',0),(36740,0,1276,2062,0,3,0.5,0,0,0,'',0,'',0),(36741,0,1276,1309,0,2,0.5,0,0,0,'',0,'',0),(36742,0,1276,1311,0,2,0.5,0,0,0,'',0,'',0),(36743,0,1276,1284,0,3,1,0,0,0,'',0,'',0),(36744,0,1276,265,0,3,0.1,0,0,0,'',0,'',0),(36745,0,1276,4948,0,4,1,0,0,0,'',0,'',0),(36746,0,1276,661,0,1,0.1,0,0,0,'',0,'',0),(36747,0,1276,908,0,1,0.5,0,0,0,'',0,'',0),(36748,0,1276,909,0,1,0.5,0,0,0,'',0,'',0),(36749,0,1276,1275,0,2,0.9,0,0,0,'',0,'',0),(36750,0,1276,1325,0,2,0.9,0,0,0,'',0,'',0),(36751,0,1276,1390,0,1,0.05,0,0,0,'',0,'',0),(36752,0,1276,1513,0,2,0.3,0,0,0,'',0,'',0),(36753,0,1276,1670,0,20,0.5,0,0,0,'',0,'',0),(36754,0,1276,1686,0,10,0.9,0,0,0,'',0,'',0),(36755,0,1276,1754,0,2,0.2,0,0,0,'',0,'',0),(36756,0,1276,1758,0,3,0.2,0,0,0,'',0,'',0),(36757,0,1276,434,0,1,0.6,0,0,0,'',0,'',0),(36758,0,1276,1759,0,4,0.2,0,0,0,'',0,'',0),(36759,0,1276,1778,0,1,0.5,0,0,0,'',0,'',0),(36760,0,1276,1779,0,3,0.5,0,0,0,'',0,'',0),(36761,0,1276,1780,0,100,1,0,0,0,'',0,'',0),(36762,0,1276,2022,0,1,1,0,0,0,'',0,'',0),(36763,0,1276,2072,0,10,1,0,0,0,'',0,'',0),(36764,0,1276,2073,0,10,1,0,0,0,'',0,'',0),(36765,0,1276,2075,0,1,0.5,0,0,0,'',0,'',0),(36766,0,1276,2076,0,10,1,0,0,0,'',0,'',0),(36767,0,1276,2174,0,1,0.1,0,0,0,'',0,'',0),(36768,0,1276,1694,0,20,0.3,0,0,0,'',0,'',0),(36769,0,1276,2199,0,1,0.2,0,0,0,'',0,'',0),(36770,0,1276,2202,0,3,0.1,0,0,0,'',0,'',0),(36771,0,1276,2216,0,2,0.9,0,0,0,'',0,'',0),(36772,0,1276,2223,0,10,0.5,0,0,0,'',0,'',0),(36773,0,1276,2224,0,30,1,0,0,0,'',0,'',0),(36774,0,1276,2225,0,4,1,0,0,0,'',0,'',0),(36775,0,1276,2227,0,10,1,0,0,0,'',0,'',0),(36776,0,1276,2229,0,1,0.8,0,0,0,'',0,'',0),(36777,0,1276,2255,0,1,0.1,0,0,0,'',0,'',0),(36778,0,1276,4405,0,2,0.3,0,0,0,'',0,'',0),(36779,0,1276,4407,0,1,0.1,0,0,0,'',0,'',0),(36780,0,1276,4419,0,1,0.1,0,0,0,'',0,'',0),(36781,0,1276,4446,0,2,1,0,0,0,'',0,'',0),(36782,0,1276,4598,0,2,0.1,0,0,0,'',0,'',0),(36783,0,1276,4599,0,3,0.5,0,0,0,'',0,'',0),(36784,0,1276,4600,0,2,0.1,0,0,0,'',0,'',0),(36785,0,1276,4601,0,1,0.1,0,0,0,'',0,'',0),(36786,0,1276,4602,0,1,0.1,0,0,0,'',0,'',0),(36787,0,1276,4736,0,2,0.9,0,0,0,'',0,'',0),(36788,0,1276,4737,0,2,0.9,0,0,0,'',0,'',0),(36789,0,1276,4745,0,1,0.3,0,0,0,'',0,'',0),(36790,0,1276,4746,0,1,0.3,0,0,0,'',0,'',0),(36791,0,1276,4748,0,2,0.9,0,0,0,'',0,'',0),(36792,0,1276,3904,0,10,0.7,0,0,0,'',0,'',0),(36793,0,1276,3905,0,10,1,0,0,0,'',0,'',0),(36794,0,1276,3949,0,30,1,0,0,0,'',0,'',0),(36795,0,1276,4038,0,4,0.2,0,0,0,'',0,'',0),(36796,0,1276,4753,0,1,0.2,0,0,0,'',0,'',0),(36797,0,1276,4754,0,1,0.1,0,0,0,'',0,'',0),(36798,0,1276,4763,0,2,0.7,0,0,0,'',0,'',0),(36799,0,1276,4782,0,1,0.9,0,0,0,'',0,'',0),(36800,0,1276,4783,0,1,0.2,0,0,0,'',0,'',0),(36801,0,1276,4786,0,1,0.2,0,0,0,'',0,'',0),(36802,0,1276,4787,0,1,0.1,0,0,0,'',0,'',0),(36803,0,1276,4788,0,1,0.8,0,0,0,'',0,'',0),(36804,0,1276,4790,0,1,0.2,0,0,0,'',0,'',0),(36805,0,1276,4791,0,1,0.1,0,0,0,'',0,'',0),(36806,0,1276,4866,0,1,0.5,0,0,0,'',0,'',0),(36807,0,1276,4800,0,1,0.3,0,0,0,'',0,'',0),(36808,0,1276,4809,0,1,0.1,0,0,0,'',0,'',0),(36809,0,1276,4810,0,1,0.1,0,0,0,'',0,'',0),(36810,0,1276,4828,0,1,0.6,0,0,0,'',0,'',0),(36811,0,1276,4829,0,1,0.4,0,0,0,'',0,'',0),(36812,0,1276,4838,0,1,0.3,0,0,0,'',0,'',0),(36813,0,1276,4840,0,1,0.2,0,0,0,'',0,'',0),(36814,0,1276,4841,0,1,0.1,0,0,0,'',0,'',0),(36815,0,1276,1294,0,3,1,0,0,0,'',0,'',0),(36816,0,1276,4845,0,1,1,0,0,0,'',0,'',0),(36817,0,1276,4846,0,19,1,0,0,0,'',0,'',0),(36818,0,1276,4374,0,10,1,0,0,0,'',0,'',0),(36819,0,1276,4375,0,1,1,0,0,0,'',0,'',0),(36820,0,1276,4376,0,1,1,0,0,0,'',0,'',0),(36821,0,1276,1760,0,10,0.7,0,0,0,'',0,'',0),(36822,0,1276,1787,0,10,0.9,0,0,0,'',0,'',0),(36823,0,1276,2158,0,10,1,0,0,0,'',0,'',0),(36824,0,1276,2184,0,10,0.1,0,0,0,'',0,'',0),(36825,0,1276,1319,0,3,1,0,0,0,'',0,'',0),(36826,0,1276,2188,0,10,1,0,0,0,'',0,'',0),(36827,0,1276,2198,0,5,0.1,0,0,0,'',0,'',0),(36828,0,1276,2209,0,10,0.5,0,0,0,'',0,'',0),(36829,0,1276,2210,0,10,0.2,0,0,0,'',0,'',0),(36830,0,1276,919,0,3,0.4,0,0,0,'',0,'',0),(36831,0,1276,920,0,1,0.5,0,0,0,'',0,'',0),(36832,0,1276,1601,0,2,0.1,0,0,0,'',0,'',0),(36833,0,1276,1598,0,2,0.1,0,0,0,'',0,'',0),(36834,0,1276,1282,0,3,0.5,0,0,0,'',0,'',0),(36835,0,1276,5144,0,1,0.1,0,0,0,'',0,'',0),(36836,0,1276,5145,0,1,1,0,0,0,'',0,'',0),(36837,0,1276,1320,0,3,1,0,0,0,'',0,'',0),(36838,0,1276,456,0,1,0.5,0,0,0,'',0,'',0),(36839,0,1276,463,0,1,0.5,0,0,0,'',0,'',0),(36840,0,1276,510,0,1,0.5,0,0,0,'',0,'',0),(36841,0,1277,263,0,42,1,0,0,0,'',0,'',0),(36842,0,1277,265,0,28,1,0,0,0,'',0,'',0),(36843,0,1277,4948,0,14,1,0,0,0,'',0,'',0),(36844,0,1277,323,0,5,0.6,0,0,0,'',0,'',0),(36845,0,1277,504,0,14,1,0,0,0,'',0,'',0),(36846,0,1277,508,0,14,1,0,0,0,'',0,'',0),(36847,0,1277,510,0,14,1,0,0,0,'',0,'',0),(36848,0,1277,661,0,2,0.4,0,0,0,'',0,'',0),(36849,0,1277,727,0,2,0.4,0,0,0,'',0,'',0),(36850,0,1277,733,0,4,1,0,0,0,'',0,'',0),(36851,0,1277,908,0,2,0.5,0,0,0,'',0,'',0),(36852,0,1277,909,0,2,0.5,0,0,0,'',0,'',0),(36853,0,1277,915,0,2,0.3,0,0,0,'',0,'',0),(36854,0,1277,918,0,1,0.1,0,0,0,'',0,'',0),(36855,0,1277,1275,0,14,1,0,0,0,'',0,'',0),(36856,0,1277,405,0,1,0.1,0,0,0,'',0,'',0),(36857,0,1277,4374,0,1,1,0,0,0,'',0,'',0),(36858,0,1277,1291,0,13,1,0,0,0,'',0,'',0),(36859,0,1277,1298,0,14,1,0,0,0,'',0,'',0),(36860,0,1277,1303,0,4,0.5,0,0,0,'',0,'',0),(36861,0,1277,1314,0,20,1,0,0,0,'',0,'',0),(36862,0,1277,1316,0,3,0.8,0,0,0,'',0,'',0),(36863,0,1277,1324,0,5,0.9,0,0,0,'',0,'',0),(36864,0,1277,1325,0,4,0.9,0,0,0,'',0,'',0),(36865,0,1277,1326,0,7,0.8,0,0,0,'',0,'',0),(36866,0,1277,1354,0,2,1,0,0,0,'',0,'',0),(36867,0,1277,1390,0,20,1,0,0,0,'',0,'',0),(36868,0,1277,1670,0,21,0.9,0,0,0,'',0,'',0),(36869,0,1277,1686,0,28,0.7,0,0,0,'',0,'',0),(36870,0,1277,1694,0,10,0.5,0,0,0,'',0,'',0),(36871,0,1277,1758,0,5,0.6,0,0,0,'',0,'',0),(36872,0,1277,1759,0,5,0.5,0,0,0,'',0,'',0),(36873,0,1277,1778,0,2,1,0,0,0,'',0,'',0),(36874,0,1277,1779,0,2,0.3,0,0,0,'',0,'',0),(36875,0,1277,1780,0,180,1,0,0,0,'',0,'',0),(36876,0,1277,1956,0,7,1,0,0,0,'',0,'',0),(36877,0,1277,1288,0,4,0.8,0,0,0,'',0,'',0),(36878,0,1277,1315,0,10,0.8,0,0,0,'',0,'',0),(36879,0,1277,1754,0,3,0.1,0,0,0,'',0,'',0),(36880,0,1277,1908,0,3,1,0,0,0,'',0,'',0),(36881,0,1277,1965,0,10,1,0,0,0,'',0,'',0),(36882,0,1277,1966,0,10,1,0,0,0,'',0,'',0),(36883,0,1277,1970,0,20,1,0,0,0,'',0,'',0),(36884,0,1277,2022,0,1,1,0,0,0,'',0,'',0),(36885,0,1277,2027,0,2,0.3,0,0,0,'',0,'',0),(36886,0,1277,2062,0,14,1,0,0,0,'',0,'',0),(36887,0,1277,2072,0,10,0.4,0,0,0,'',0,'',0),(36888,0,1277,2073,0,10,0.4,0,0,0,'',0,'',0),(36889,0,1277,2076,0,10,0.4,0,0,0,'',0,'',0),(36890,0,1277,2174,0,1,0.1,0,0,0,'',0,'',0),(36891,0,1277,1283,0,4,1,0,0,0,'',0,'',0),(36892,0,1277,257,0,42,1,0,0,0,'',0,'',0),(36893,0,1277,2199,0,4,0.4,0,0,0,'',0,'',0),(36894,0,1277,2200,0,2,0.1,0,0,0,'',0,'',0),(36895,0,1277,2202,0,56,0.3,0,0,0,'',0,'',0),(36896,0,1277,4375,0,1,1,0,0,0,'',0,'',0),(36897,0,1277,4376,0,1,1,0,0,0,'',0,'',0),(36898,0,1277,2070,0,10,0.4,0,0,0,'',0,'',0),(36899,0,1277,1964,0,20,1,0,0,0,'',0,'',0),(36900,0,1277,2223,0,28,0.8,0,0,0,'',0,'',0),(36901,0,1277,2225,0,4,1,0,0,0,'',0,'',0),(36902,0,1277,2226,0,14,0.7,0,0,0,'',0,'',0),(36903,0,1277,2227,0,56,1,0,0,0,'',0,'',0),(36904,0,1277,2229,0,1,0.8,0,0,0,'',0,'',0),(36905,0,1277,2198,0,14,1,0,0,0,'',0,'',0),(36906,0,1277,4405,0,3,0.6,0,0,0,'',0,'',0),(36907,0,1277,4446,0,3,1,0,0,0,'',0,'',0),(36908,0,1277,4598,0,3,0.3,0,0,0,'',0,'',0),(36909,0,1277,4599,0,3,0.7,0,0,0,'',0,'',0),(36910,0,1277,4600,0,2,0.3,0,0,0,'',0,'',0),(36911,0,1277,4601,0,2,0.3,0,0,0,'',0,'',0),(36912,0,1277,4602,0,2,0.3,0,0,0,'',0,'',0),(36913,0,1277,4736,0,3,0.9,0,0,0,'',0,'',0),(36914,0,1277,4737,0,2,0.2,0,0,0,'',0,'',0),(36915,0,1277,4745,0,2,0.3,0,0,0,'',0,'',0),(36916,0,1277,4746,0,1,0.3,0,0,0,'',0,'',0),(36917,0,1277,4748,0,4,0.9,0,0,0,'',0,'',0),(36918,0,1277,3878,0,3,0.1,0,0,0,'',0,'',0),(36919,0,1277,3904,0,7,0.1,0,0,0,'',0,'',0),(36920,0,1277,3905,0,14,0.5,0,0,0,'',0,'',0),(36921,0,1277,3949,0,28,1,0,0,0,'',0,'',0),(36922,0,1277,4038,0,4,0.1,0,0,0,'',0,'',0),(36923,0,1277,4753,0,1,0.3,0,0,0,'',0,'',0),(36924,0,1277,4754,0,1,0.3,0,0,0,'',0,'',0),(36925,0,1277,4763,0,56,1,0,0,0,'',0,'',0),(36926,0,1277,4782,0,1,1,0,0,0,'',0,'',0),(36927,0,1277,4783,0,1,1,0,0,0,'',0,'',0),(36928,0,1277,4786,0,1,0.3,0,0,0,'',0,'',0),(36929,0,1277,4787,0,1,0.1,0,0,0,'',0,'',0),(36930,0,1277,4788,0,2,0.9,0,0,0,'',0,'',0),(36931,0,1277,4790,0,1,0.3,0,0,0,'',0,'',0),(36932,0,1277,4791,0,1,0.1,0,0,0,'',0,'',0),(36933,0,1277,4866,0,1,0.1,0,0,0,'',0,'',0),(36934,0,1277,4800,0,1,0.1,0,0,0,'',0,'',0),(36935,0,1277,4809,0,1,0.1,0,0,0,'',0,'',0),(36936,0,1277,4810,0,1,0.05,0,0,0,'',0,'',0),(36937,0,1277,4817,0,3,1,0,0,0,'',0,'',0),(36938,0,1277,4828,0,1,0.3,0,0,0,'',0,'',0),(36939,0,1277,4829,0,1,0.1,0,0,0,'',0,'',0),(36940,0,1277,4838,0,1,1,0,0,0,'',0,'',0),(36941,0,1277,4840,0,1,0.3,0,0,0,'',0,'',0),(36942,0,1277,4841,0,1,0.2,0,0,0,'',0,'',0),(36943,0,1277,4845,0,1,1,0,0,0,'',0,'',0),(36944,0,1277,4846,0,27,1,0,0,0,'',0,'',0),(36945,0,1277,919,0,9,0.5,0,0,0,'',0,'',0),(36946,0,1277,920,0,2,0.3,0,0,0,'',0,'',0),(36947,0,1277,1322,0,14,0.8,0,0,0,'',0,'',0),(36948,0,1277,1284,0,12,1,0,0,0,'',0,'',0),(36949,0,1277,3889,0,8,0.5,0,0,0,'',0,'',0),(36950,0,1277,1491,0,4,1,0,0,0,'',0,'',0),(36951,0,1277,1598,0,3,0.1,0,0,0,'',0,'',0),(36952,0,1277,1601,0,3,0.1,0,0,0,'',0,'',0),(36953,0,1277,1282,0,3,0.5,0,0,0,'',0,'',0),(36954,0,1277,1322,0,14,0.8,0,0,0,'',0,'',0),(36955,0,1277,5144,0,1,0.1,0,0,0,'',0,'',0),(36956,0,1277,5145,0,1,1,0,0,0,'',0,'',0),(36957,0,1277,4944,0,14,1,0,0,0,'',0,'',0),(36958,0,1277,1295,0,13,1,0,0,0,'',0,'',0),(36959,0,1277,1297,0,9,0.5,0,0,0,'',0,'',0),(36960,0,1277,1330,0,7,0.9,0,0,0,'',0,'',0),(36961,0,1277,1404,0,2,1,0,0,0,'',0,'',0),(36962,0,1277,1787,0,10,0.9,0,0,0,'',0,'',0),(36963,0,1277,2158,0,28,1,0,0,0,'',0,'',0),(36964,0,1277,2176,0,28,1,0,0,0,'',0,'',0),(36965,0,1277,2182,0,84,0.8,0,0,0,'',0,'',0),(36966,0,1277,2184,0,56,0.9,0,0,0,'',0,'',0),(36967,0,1277,2188,0,21,1,0,0,0,'',0,'',0),(36968,0,1277,2209,0,56,0.1,0,0,0,'',0,'',0),(36969,0,1277,2210,0,28,1,0,0,0,'',0,'',0),(36970,0,1277,2215,0,14,1,0,0,0,'',0,'',0),(36971,0,1277,2216,0,5,0.3,0,0,0,'',0,'',0),(36972,0,1277,1981,0,10,1,0,0,0,'',0,'',0),(36973,0,1277,2217,0,28,1,0,0,0,'',0,'',0),(36974,0,1277,2218,0,42,1,0,0,0,'',0,'',0),(36975,0,1277,2219,0,42,1,0,0,0,'',0,'',0),(36976,0,1277,2220,0,28,1,0,0,0,'',0,'',0),(36977,0,1277,2255,0,4,0.2,0,0,0,'',0,'',0),(36978,0,1277,1294,0,13,1,0,0,0,'',0,'',0),(36979,0,1277,1307,0,13,1,0,0,0,'',0,'',0),(36980,0,1277,1308,0,13,1,0,0,0,'',0,'',0),(36981,0,1277,1309,0,4,0.9,0,0,0,'',0,'',0),(36982,0,1277,1311,0,7,0.8,0,0,0,'',0,'',0),(36983,0,1277,1319,0,13,1,0,0,0,'',0,'',0),(36984,0,1277,1320,0,13,1,0,0,0,'',0,'',0),(36985,0,1277,1329,0,7,1,0,0,0,'',0,'',0),(36986,0,1277,434,0,2,0.5,0,0,0,'',0,'',0),(36987,0,1277,456,0,2,0.5,0,0,0,'',0,'',0),(36988,0,1277,463,0,2,0.5,0,0,0,'',0,'',0),(36989,0,1278,1981,0,4,1,0,0,0,'',0,'',0),(36990,0,1278,1284,0,6,1,0,0,0,'',0,'',0),(36991,0,1278,909,0,1,0.5,0,0,0,'',0,'',0),(36992,0,1278,1297,0,3,0.7,0,0,0,'',0,'',0),(36993,0,1278,1315,0,7,0.7,0,0,0,'',0,'',0),(36994,0,1278,1325,0,3,0.3,0,0,0,'',0,'',0),(36995,0,1278,1513,0,1,0.1,0,0,0,'',0,'',0),(36996,0,1278,1670,0,14,0.9,0,0,0,'',0,'',0),(36997,0,1278,1686,0,7,0.5,0,0,0,'',0,'',0),(36998,0,1278,1694,0,2,0.3,0,0,0,'',0,'',0),(36999,0,1278,1758,0,2,0.1,0,0,0,'',0,'',0),(37000,0,1278,1759,0,2,0.1,0,0,0,'',0,'',0),(37001,0,1278,1760,0,3,0.1,0,0,0,'',0,'',0),(37002,0,1278,1778,0,1,0.5,0,0,0,'',0,'',0),(37003,0,1278,1779,0,2,0.5,0,0,0,'',0,'',0),(37004,0,1278,1780,0,120,1,0,0,0,'',0,'',0),(37005,0,1278,1908,0,1,0.4,0,0,0,'',0,'',0),(37006,0,1278,2022,0,1,1,0,0,0,'',0,'',0),(37007,0,1278,2062,0,14,1,0,0,0,'',0,'',0),(37008,0,1278,2070,0,4,0.6,0,0,0,'',0,'',0),(37009,0,1278,1488,0,14,1,0,0,0,'',0,'',0),(37010,0,1278,1311,0,14,1,0,0,0,'',0,'',0),(37011,0,1278,1310,0,14,0.7,0,0,0,'',0,'',0),(37012,0,1278,1491,0,3,1,0,0,0,'',0,'',0),(37013,0,1278,3889,0,3,0.4,0,0,0,'',0,'',0),(37014,0,1278,2072,0,14,1,0,0,0,'',0,'',0),(37015,0,1278,1275,0,4,1,0,0,0,'',0,'',0),(37016,0,1278,1390,0,2,0.1,0,0,0,'',0,'',0),(37017,0,1278,1754,0,2,0.1,0,0,0,'',0,'',0),(37018,0,1278,2073,0,14,1,0,0,0,'',0,'',0),(37019,0,1278,2075,0,1,0.5,0,0,0,'',0,'',0),(37020,0,1278,2076,0,4,0.6,0,0,0,'',0,'',0),(37021,0,1278,2199,0,1,0.8,0,0,0,'',0,'',0),(37022,0,1278,2200,0,2,0.1,0,0,0,'',0,'',0),(37023,0,1278,2202,0,20,0.1,0,0,0,'',0,'',0),(37024,0,1278,2223,0,14,0.5,0,0,0,'',0,'',0),(37025,0,1278,2224,0,40,1,0,0,0,'',0,'',0),(37026,0,1278,2225,0,2,0.5,0,0,0,'',0,'',0),(37027,0,1278,2226,0,10,0.1,0,0,0,'',0,'',0),(37028,0,1278,2227,0,28,1,0,0,0,'',0,'',0),(37029,0,1278,2229,0,1,0.8,0,0,0,'',0,'',0),(37030,0,1278,2255,0,4,0.1,0,0,0,'',0,'',0),(37031,0,1278,4405,0,2,0.2,0,0,0,'',0,'',0),(37032,0,1278,4407,0,1,0.1,0,0,0,'',0,'',0),(37033,0,1278,4419,0,1,0.1,0,0,0,'',0,'',0),(37034,0,1278,4446,0,2,1,0,0,0,'',0,'',0),(37035,0,1278,4451,0,2,0.9,0,0,0,'',0,'',0),(37036,0,1278,434,0,1,0.5,0,0,0,'',0,'',0),(37037,0,1278,456,0,2,0.5,0,0,0,'',0,'',0),(37038,0,1278,4598,0,1,0.1,0,0,0,'',0,'',0),(37039,0,1278,4599,0,3,0.5,0,0,0,'',0,'',0),(37040,0,1278,4600,0,2,0.1,0,0,0,'',0,'',0),(37041,0,1278,4601,0,2,0.1,0,0,0,'',0,'',0),(37042,0,1278,4602,0,3,0.1,0,0,0,'',0,'',0),(37043,0,1278,4736,0,2,0.9,0,0,0,'',0,'',0),(37044,0,1278,4737,0,6,0.9,0,0,0,'',0,'',0),(37045,0,1278,4745,0,1,0.1,0,0,0,'',0,'',0),(37046,0,1278,4746,0,1,0.3,0,0,0,'',0,'',0),(37047,0,1278,4747,0,1,0.3,0,0,0,'',0,'',0),(37048,0,1278,4748,0,2,0.9,0,0,0,'',0,'',0),(37049,0,1278,3878,0,3,0.1,0,0,0,'',0,'',0),(37050,0,1278,3904,0,14,0.9,0,0,0,'',0,'',0),(37051,0,1278,3905,0,21,0.9,0,0,0,'',0,'',0),(37052,0,1278,3949,0,28,1,0,0,0,'',0,'',0),(37053,0,1278,4038,0,4,0.2,0,0,0,'',0,'',0),(37054,0,1278,4753,0,1,0.2,0,0,0,'',0,'',0),(37055,0,1278,4754,0,1,0.1,0,0,0,'',0,'',0),(37056,0,1278,4782,0,1,0.9,0,0,0,'',0,'',0),(37057,0,1278,4783,0,1,0.5,0,0,0,'',0,'',0),(37058,0,1278,4786,0,1,0.2,0,0,0,'',0,'',0),(37059,0,1278,4787,0,1,0.1,0,0,0,'',0,'',0),(37060,0,1278,4788,0,1,0.9,0,0,0,'',0,'',0),(37061,0,1278,4790,0,1,0.3,0,0,0,'',0,'',0),(37062,0,1278,4791,0,1,0.1,0,0,0,'',0,'',0),(37063,0,1278,4866,0,1,0.1,0,0,0,'',0,'',0),(37064,0,1278,4800,0,1,0.1,0,0,0,'',0,'',0),(37065,0,1278,4809,0,1,0.1,0,0,0,'',0,'',0),(37066,0,1278,4810,0,1,0.3,0,0,0,'',0,'',0),(37067,0,1278,4828,0,1,0.6,0,0,0,'',0,'',0),(37068,0,1278,4829,0,1,0.3,0,0,0,'',0,'',0),(37069,0,1278,4838,0,1,0.3,0,0,0,'',0,'',0),(37070,0,1278,4840,0,1,0.3,0,0,0,'',0,'',0),(37071,0,1278,4841,0,1,0.1,0,0,0,'',0,'',0),(37072,0,1278,4845,0,1,1,0,0,0,'',0,'',0),(37073,0,1278,2174,0,1,0.2,0,0,0,'',0,'',0),(37074,0,1278,4846,0,27,1,0,0,0,'',0,'',0),(37075,0,1278,4374,0,14,1,0,0,0,'',0,'',0),(37076,0,1278,4375,0,1,1,0,0,0,'',0,'',0),(37077,0,1278,4376,0,1,1,0,0,0,'',0,'',0),(37078,0,1278,265,0,6,0.1,0,0,0,'',0,'',0),(37079,0,1278,323,0,2,0.1,0,0,0,'',0,'',0),(37080,0,1278,661,0,1,0.4,0,0,0,'',0,'',0),(37081,0,1278,733,0,1,1,0,0,0,'',0,'',0),(37082,0,1278,908,0,1,0.5,0,0,0,'',0,'',0),(37083,0,1278,919,0,3,0.6,0,0,0,'',0,'',0),(37084,0,1278,920,0,1,0.5,0,0,0,'',0,'',0),(37085,0,1278,1601,0,2,0.1,0,0,0,'',0,'',0),(37086,0,1278,1598,0,2,0.1,0,0,0,'',0,'',0),(37087,0,1278,1282,0,3,0.5,0,0,0,'',0,'',0),(37088,0,1278,5144,0,1,0.1,0,0,0,'',0,'',0),(37089,0,1278,5145,0,1,1,0,0,0,'',0,'',0),(37090,0,1278,4944,0,6,1,0,0,0,'',0,'',0),(37091,0,1278,4948,0,6,1,0,0,0,'',0,'',0),(37092,0,1278,1283,0,3,0.3,0,0,0,'',0,'',0),(37093,0,1278,1291,0,3,1,0,0,0,'',0,'',0),(37094,0,1278,1295,0,6,1,0,0,0,'',0,'',0),(37095,0,1278,1298,0,6,1,0,0,0,'',0,'',0),(37096,0,1278,1307,0,3,1,0,0,0,'',0,'',0),(37097,0,1278,1308,0,3,1,0,0,0,'',0,'',0),(37098,0,1278,1309,0,14,1,0,0,0,'',0,'',0),(37099,0,1278,1314,0,2,0.1,0,0,0,'',0,'',0),(37100,0,1278,1326,0,4,0.6,0,0,0,'',0,'',0),(37101,0,1278,1329,0,4,1,0,0,0,'',0,'',0),(37102,0,1278,1406,0,14,0.7,0,0,0,'',0,'',0),(37103,0,1278,1964,0,2,0.1,0,0,0,'',0,'',0),(37104,0,1278,1965,0,4,1,0,0,0,'',0,'',0),(37105,0,1278,1966,0,4,1,0,0,0,'',0,'',0),(37106,0,1278,1970,0,2,0.1,0,0,0,'',0,'',0),(37107,0,1278,1972,0,8,1,0,0,0,'',0,'',0),(37108,0,1278,504,0,5,0.8,0,0,0,'',0,'',0),(37109,0,1278,510,0,5,0.8,0,0,0,'',0,'',0),(37110,0,1278,508,0,14,1,0,0,0,'',0,'',0),(37111,0,1278,4763,0,8,0.5,0,0,0,'',0,'',0),(37112,0,1278,1787,0,14,0.9,0,0,0,'',0,'',0),(37113,0,1278,2158,0,14,0.9,0,0,0,'',0,'',0),(37114,0,1278,2177,0,14,0.9,0,0,0,'',0,'',0),(37115,0,1278,2184,0,14,0.3,0,0,0,'',0,'',0),(37116,0,1278,2188,0,14,0.9,0,0,0,'',0,'',0),(37117,0,1278,2198,0,12,0.2,0,0,0,'',0,'',0),(37118,0,1278,2209,0,14,0.8,0,0,0,'',0,'',0),(37119,0,1278,2210,0,14,0.4,0,0,0,'',0,'',0),(37120,0,1278,2215,0,14,1,0,0,0,'',0,'',0),(37121,0,1278,2216,0,10,0.9,0,0,0,'',0,'',0),(37122,0,1278,2217,0,14,0.9,0,0,0,'',0,'',0),(37123,0,1278,2218,0,14,0.9,0,0,0,'',0,'',0),(37124,0,1278,2220,0,14,0.4,0,0,0,'',0,'',0),(37125,0,1278,1294,0,6,1,0,0,0,'',0,'',0),(37126,0,1278,1319,0,6,1,0,0,0,'',0,'',0),(37127,0,1278,1320,0,6,1,0,0,0,'',0,'',0),(37128,0,1278,463,0,1,0.5,0,0,0,'',0,'',0),(37129,0,1279,4828,0,1,0.2,0,0,0,'',0,'',0),(37130,0,1279,4944,0,1,1,0,0,0,'',0,'',0),(37131,0,1279,4948,0,1,1,0,0,0,'',0,'',0),(37132,0,1279,504,0,1,1,0,0,0,'',0,'',0),(37133,0,1279,611,0,1,0.2,0,0,0,'',0,'',0),(37134,0,1279,1670,0,1,0.2,0,0,0,'',0,'',0),(37135,0,1279,1686,0,1,0.2,0,0,0,'',0,'',0),(37136,0,1279,1787,0,1,1,0,0,0,'',0,'',0),(37137,0,1279,1875,0,1,0.1,0,0,0,'',0,'',0),(37138,0,1279,1570,0,1,0.1,0,0,0,'',0,'',0),(37139,0,1279,1569,0,1,0.1,0,0,0,'',0,'',0),(37140,0,1279,2224,0,5,0.2,0,0,0,'',0,'',0),(37141,0,1279,4790,0,1,1,0,0,0,'',0,'',0),(37142,0,1279,4791,0,1,1,0,0,0,'',0,'',0),(37143,0,1279,4800,0,1,0.1,0,0,0,'',0,'',0),(37144,0,1279,4792,0,1,0.2,0,0,0,'',0,'',0),(37145,0,1279,919,0,1,0.3,0,0,0,'',0,'',0),(37146,0,1279,920,0,1,1,0,0,0,'',0,'',0),(37147,0,1279,604,0,1,1,0,0,0,'',0,'',0),(37148,0,1279,660,0,1,0.1,0,0,0,'',0,'',0),(37149,0,1279,510,0,1,0.8,0,0,0,'',0,'',0),(37150,0,1279,4793,0,1,0.2,0,0,0,'',0,'',0),(37151,0,1279,4829,0,1,0.2,0,0,0,'',0,'',0),(37152,0,1279,5145,0,1,1,0,0,0,'',0,'',0),(37153,0,1279,5144,0,1,0.1,0,0,0,'',0,'',0),(37154,0,1281,734,0,100,0.1,0,0,0,'',0,'',0),(37155,0,1281,891,0,100,0.3,0,0,0,'',0,'',0),(37156,0,1281,902,0,100,0.2,0,0,0,'',0,'',0),(37157,0,1281,907,0,100,0.3,0,0,0,'',0,'',0),(37158,0,1281,919,0,100,0.1,0,0,0,'',0,'',0),(37159,0,1281,1064,0,100,0.1,0,0,0,'',0,'',0),(37160,0,1281,1125,0,100,1,0,0,0,'',0,'',0),(37161,0,1281,1277,0,100,0.9,0,0,0,'',0,'',0),(37162,0,1281,1283,0,100,0.9,0,0,0,'',0,'',0),(37163,0,1281,1284,0,100,0.9,0,0,0,'',0,'',0),(37164,0,1281,1291,0,100,1,0,0,0,'',0,'',0),(37165,0,1281,1294,0,100,1,0,0,0,'',0,'',0),(37166,0,1281,1298,0,100,1,0,0,0,'',0,'',0),(37167,0,1281,1301,0,100,0.9,0,0,0,'',0,'',0),(37168,0,1281,1302,0,100,0.9,0,0,0,'',0,'',0),(37169,0,1281,1303,0,100,1,0,0,0,'',0,'',0),(37170,0,1281,1305,0,100,0.9,0,0,0,'',0,'',0),(37171,0,1281,1308,0,100,1,0,0,0,'',0,'',0),(37172,0,1281,1319,0,100,0.9,0,0,0,'',0,'',0),(37173,0,1281,1320,0,100,0.9,0,0,0,'',0,'',0),(37174,0,1281,1340,0,100,0.5,0,0,0,'',0,'',0),(37175,0,1281,1341,0,100,0.5,0,0,0,'',0,'',0),(37176,0,1281,1346,0,100,0.1,0,0,0,'',0,'',0),(37177,0,1281,1348,0,100,0.1,0,0,0,'',0,'',0),(37178,0,1281,1362,0,100,0.5,0,0,0,'',0,'',0),(37179,0,1281,1400,0,100,0.1,0,0,0,'',0,'',0),(37180,0,1281,1412,0,100,0.1,0,0,0,'',0,'',0),(37181,0,1281,1415,0,100,0.1,0,0,0,'',0,'',0),(37182,0,1281,5149,0,100,0.1,0,0,0,'',0,'',0),(37183,0,1281,1595,0,100,0.5,0,0,0,'',0,'',0),(37184,0,1281,1598,0,100,0.9,0,0,0,'',0,'',0),(37185,0,1281,1630,0,100,0.1,0,0,0,'',0,'',0),(37186,0,1281,5162,0,100,0.3,0,0,0,'',0,'',0),(37187,0,1281,1694,0,100,1,0,0,0,'',0,'',0),(37188,0,1281,1787,0,100,1,0,0,0,'',0,'',0),(37189,0,1281,2075,0,100,0.1,0,0,0,'',0,'',0),(37190,0,1281,3906,0,100,0.9,0,0,0,'',0,'',0),(37191,0,1281,4312,0,100,1,0,0,0,'',0,'',0),(37192,0,1281,4392,0,100,0.3,0,0,0,'',0,'',0),(37193,0,1282,405,0,100,1,0,0,0,'',0,'',0),(37194,0,1282,463,0,100,0.5,0,0,0,'',0,'',0),(37195,0,1282,504,0,100,1,0,0,0,'',0,'',0),(37196,0,1282,509,0,100,0.1,0,0,0,'',0,'',0),(37197,0,1282,510,0,100,1,0,0,0,'',0,'',0),(37198,0,1282,1125,0,100,1,0,0,0,'',0,'',0),(37199,0,1282,1277,0,100,1,0,0,0,'',0,'',0),(37200,0,1282,1283,0,100,0.5,0,0,0,'',0,'',0),(37201,0,1282,1284,0,100,1,0,0,0,'',0,'',0),(37202,0,1282,1291,0,100,1,0,0,0,'',0,'',0),(37203,0,1282,1294,0,100,1,0,0,0,'',0,'',0),(37204,0,1282,1295,0,100,1,0,0,0,'',0,'',0),(37205,0,1282,1298,0,100,1,0,0,0,'',0,'',0),(37206,0,1282,1302,0,100,1,0,0,0,'',0,'',0),(37207,0,1282,1303,0,100,1,0,0,0,'',0,'',0),(37208,0,1282,1305,0,100,1,0,0,0,'',0,'',0),(37209,0,1282,1307,0,100,1,0,0,0,'',0,'',0),(37210,0,1282,1308,0,100,1,0,0,0,'',0,'',0),(37211,0,1282,1319,0,100,1,0,0,0,'',0,'',0),(37212,0,1282,1320,0,100,1,0,0,0,'',0,'',0),(37213,0,1282,5149,0,100,0.01,0,0,0,'',0,'',0),(37214,0,1282,1595,0,100,0.5,0,0,0,'',0,'',0),(37215,0,1282,1598,0,100,1,0,0,0,'',0,'',0),(37216,0,1280,510,0,100,0.5,0,0,0,'',0,'',0),(37217,0,1280,4374,0,100,0.5,0,0,0,'',0,'',0),(37218,0,1280,4375,0,100,0.5,0,0,0,'',0,'',0),(37219,0,1280,4376,0,100,0.5,0,0,0,'',0,'',0),(37220,0,1280,4828,1,100,1,0,0,0,'',0,'',0),(37221,0,1280,5145,0,100,1,0,0,0,'',0,'',0),(37222,0,1280,5144,0,100,0.1,0,0,0,'',0,'',0),(37223,0,1281,4786,1,100,1,0,0,0,'',0,'',0),(37224,0,1282,1694,0,100,1,0,0,0,'',0,'',0),(37225,0,1282,1787,0,100,1,0,0,0,'',0,'',0),(37226,0,1282,1965,0,100,1,0,0,0,'',0,'',0),(37227,0,1282,2075,0,100,0.1,0,0,0,'',0,'',0),(37228,0,1282,5148,0,100,0.5,0,0,0,'',0,'',0),(37229,0,1282,4312,0,100,1,0,0,0,'',0,'',0),(37230,0,1282,5146,0,100,1,0,0,0,'',0,'',0),(37231,0,1282,4392,0,100,1,0,0,0,'',0,'',0),(37232,0,1282,4790,0,100,1,0,0,0,'',0,'',0),(37233,0,1282,4794,0,100,0.2,0,0,0,'',0,'',0),(37234,0,1282,4800,0,100,1,0,0,0,'',0,'',0),(37235,0,1282,4828,1,100,1,0,0,0,'',0,'',0),(37236,0,1282,4829,3,100,0.5,0,0,0,'',0,'',0),(37237,0,1282,4829,0,100,0.5,0,0,0,'',0,'',0),(37238,0,1282,4847,0,100,0.2,0,0,0,'',0,'',0),(37239,0,1282,4944,0,100,1,0,0,0,'',0,'',0),(37240,0,1283,405,0,100,1,0,0,0,'',0,'',0),(37241,0,1283,421,0,100,0.5,0,0,0,'',0,'',0),(37242,0,1283,463,0,100,0.6,0,0,0,'',0,'',0),(37243,0,1283,504,0,100,1,0,0,0,'',0,'',0),(37244,0,1283,509,0,100,0.5,0,0,0,'',0,'',0),(37245,0,1283,510,0,100,1,0,0,0,'',0,'',0),(37246,0,1283,1125,0,100,1,0,0,0,'',0,'',0),(37247,0,1283,1277,0,100,1,0,0,0,'',0,'',0),(37248,0,1283,1284,0,100,1,0,0,0,'',0,'',0),(37249,0,1283,1291,0,100,1,0,0,0,'',0,'',0),(37250,0,1283,1294,0,100,1,0,0,0,'',0,'',0),(37251,0,1283,1298,0,100,1,0,0,0,'',0,'',0),(37252,0,1283,1302,0,100,1,0,0,0,'',0,'',0),(37253,0,1283,1303,0,100,1,0,0,0,'',0,'',0),(37254,0,1283,1305,0,100,1,0,0,0,'',0,'',0),(37255,0,1283,1307,0,100,1,0,0,0,'',0,'',0),(37256,0,1283,1308,0,100,1,0,0,0,'',0,'',0),(37257,0,1283,1319,0,100,1,0,0,0,'',0,'',0),(37258,0,1283,1320,0,100,1,0,0,0,'',0,'',0),(37259,0,1283,5149,0,100,0.1,0,0,0,'',0,'',0),(37260,0,1283,1595,0,100,1,0,0,0,'',0,'',0),(37261,0,1283,1598,0,100,1,0,0,0,'',0,'',0),(37262,0,1283,1598,0,100,1,0,0,0,'',0,'',0),(37263,0,1283,1601,0,100,1,0,0,0,'',0,'',0),(37264,0,1283,1694,0,100,1,0,0,0,'',0,'',0),(37265,0,1283,1787,0,100,1,0,0,0,'',0,'',0),(37266,0,1283,1965,0,100,1,0,0,0,'',0,'',0),(37267,0,1283,2068,0,100,0.1,0,0,0,'',0,'',0),(37268,0,1283,2075,0,100,0.5,0,0,0,'',0,'',0),(37269,0,1283,3906,0,100,1,0,0,0,'',0,'',0),(37270,0,1283,4312,0,100,1,0,0,0,'',0,'',0),(37271,0,1283,5146,0,100,1,0,0,0,'',0,'',0),(37272,0,1283,4392,0,100,1,0,0,0,'',0,'',0),(37273,0,1283,4786,1,100,1,0,0,0,'',0,'',0),(37274,0,1283,4790,0,100,1,0,0,0,'',0,'',0),(37275,0,1283,4794,0,100,0.3,0,0,0,'',0,'',0),(37276,0,1283,4800,0,100,1,0,0,0,'',0,'',0),(37277,0,1283,4828,1,100,1,0,0,0,'',0,'',0),(37278,0,1283,4829,3,100,0.5,0,0,0,'',0,'',0),(37279,0,1283,4829,0,100,0.5,0,0,0,'',0,'',0),(37280,0,1283,4847,0,100,0.4,0,0,0,'',0,'',0),(37281,0,1281,4787,3,100,0.5,0,0,0,'',0,'',0),(37282,0,1281,4789,0,100,0.1,0,0,0,'',0,'',0),(37283,0,1281,4790,0,100,1,0,0,0,'',0,'',0),(37284,0,1281,4794,0,100,0.7,0,0,0,'',0,'',0),(37285,0,1281,4795,0,100,0.1,0,0,0,'',0,'',0),(37286,0,1281,4800,0,100,1,0,0,0,'',0,'',0),(37287,0,1281,4818,0,100,0.3,0,0,0,'',0,'',0),(37288,0,1281,4828,1,100,1,0,0,0,'',0,'',0),(37289,0,1281,4829,3,100,0.5,0,0,0,'',0,'',0),(37290,0,1281,4829,0,100,0.5,0,0,0,'',0,'',0),(37291,0,1281,4847,0,100,1,0,0,0,'',0,'',0),(37292,0,1281,4848,0,100,0.1,0,0,0,'',0,'',0),(37293,0,1281,4944,0,100,1,0,0,0,'',0,'',0),(37294,0,1281,4948,0,100,1,0,0,0,'',0,'',0),(37295,0,1281,5025,0,100,1,0,0,0,'',0,'',0),(37296,0,1281,5145,0,100,1,0,0,0,'',0,'',0),(37297,0,1281,5144,0,100,0.1,0,0,0,'',0,'',0),(37298,0,1281,414,0,100,0.9,0,0,0,'',0,'',0),(37299,0,1281,1090,0,100,0.1,0,0,0,'',0,'',0),(37300,0,1281,1366,0,100,0.1,0,0,0,'',0,'',0),(37301,0,1281,263,0,100,1,0,0,0,'',0,'',0),(37302,0,1281,377,0,100,0.8,0,0,0,'',0,'',0),(37303,0,1281,405,0,100,1,0,0,0,'',0,'',0),(37304,0,1281,414,0,100,0.9,0,0,0,'',0,'',0),(37305,0,1281,421,0,100,0.9,0,0,0,'',0,'',0),(37306,0,1281,463,0,100,1,0,0,0,'',0,'',0),(37307,0,1281,504,0,100,1,0,0,0,'',0,'',0),(37308,0,1281,509,0,100,0.1,0,0,0,'',0,'',0),(37309,0,1281,510,0,100,1,0,0,0,'',0,'',0),(37310,0,1281,607,0,100,0.1,0,0,0,'',0,'',0),(37311,0,1281,5245,0,100,0.1,0,0,0,'',0,'',0),(37312,0,1282,4948,0,100,1,0,0,0,'',0,'',0),(37313,0,1282,5025,0,100,1,0,0,0,'',0,'',0),(37314,0,1282,5145,0,100,1,0,0,0,'',0,'',0),(37315,0,1282,5144,0,100,0.1,0,0,0,'',0,'',0),(37316,0,1283,4944,0,100,1,0,0,0,'',0,'',0),(37317,0,1283,4948,0,100,1,0,0,0,'',0,'',0),(37318,0,1283,5025,0,100,1,0,0,0,'',0,'',0),(37319,0,1283,5145,0,100,1,0,0,0,'',0,'',0),(37320,0,1283,5144,0,100,0.1,0,0,0,'',0,'',0),(37321,0,1284,504,0,100,1,0,0,0,'',0,'',0),(37322,0,1284,510,0,100,1,0,0,0,'',0,'',0),(37323,0,1284,1277,0,100,0.5,0,0,0,'',0,'',0),(37324,0,1284,1294,0,100,0.5,0,0,0,'',0,'',0),(37325,0,1284,1298,0,100,0.5,0,0,0,'',0,'',0),(37326,0,1284,1302,0,100,0.5,0,0,0,'',0,'',0),(37327,0,1284,1303,0,100,0.5,0,0,0,'',0,'',0),(37328,0,1284,1305,0,100,0.5,0,0,0,'',0,'',0),(37329,0,1284,1319,0,100,0.5,0,0,0,'',0,'',0),(37330,0,1284,1320,0,100,0.5,0,0,0,'',0,'',0),(37331,0,1284,1694,0,100,0.5,0,0,0,'',0,'',0),(37332,0,1284,1787,0,100,0.5,0,0,0,'',0,'',0),(37333,0,1284,4311,0,100,0.5,0,0,0,'',0,'',0),(37334,0,1284,4312,0,100,0.5,0,0,0,'',0,'',0),(37335,0,1284,4313,0,100,0.5,0,0,0,'',0,'',0),(37336,0,1284,5146,0,100,1,0,0,0,'',0,'',0),(37337,0,1284,4790,0,100,0.3,0,0,0,'',0,'',0),(37338,0,1284,4800,0,100,0.7,0,0,0,'',0,'',0),(37339,0,1284,4828,1,100,1,0,0,0,'',0,'',0),(37340,0,1284,4829,3,100,0.7,0,0,0,'',0,'',0),(37341,0,1284,4829,0,100,0.7,0,0,0,'',0,'',0),(37342,0,1284,4944,0,100,0.5,0,0,0,'',0,'',0),(37343,0,1284,4948,0,100,0.5,0,0,0,'',0,'',0),(37344,0,1284,5025,0,100,0.5,0,0,0,'',0,'',0),(37345,0,1284,5145,0,100,1,0,0,0,'',0,'',0),(37346,0,1284,5144,0,100,0.1,0,0,0,'',0,'',0),(37347,0,1286,4828,1,100,1,0,0,0,'',0,'',0),(37348,0,1286,5145,0,100,1,0,0,0,'',0,'',0),(37349,0,1286,5144,0,100,0.1,0,0,0,'',0,'',0),(37350,0,1286,510,0,100,0.25,0,0,0,'',0,'',0),(37351,0,1286,919,0,100,0.5,0,0,0,'',0,'',0),(37352,0,1286,4323,0,100,0.5,0,0,0,'',0,'',0),(37353,0,1286,4324,0,100,0.5,0,0,0,'',0,'',0),(37354,0,1286,4325,0,100,0.5,0,0,0,'',0,'',0),(37355,0,1286,4766,1,100,1,0,0,0,'',0,'',0),(37356,0,1286,4796,1,100,1,0,0,0,'',0,'',0),(37357,0,1290,4766,1,100,1,0,0,0,'',0,'',0),(37358,0,1290,4767,3,100,0.7,0,0,0,'',0,'',0),(37359,0,1290,4828,1,100,1,0,0,0,'',0,'',0),(37360,0,1290,4829,3,100,0.7,0,0,0,'',0,'',0),(37361,0,1290,4829,0,100,0.7,0,0,0,'',0,'',0),(37362,0,1290,4845,0,100,0.1,0,0,0,'',0,'',0),(37363,0,1290,4944,0,100,0.8,0,0,0,'',0,'',0),(37364,0,1290,4945,0,100,0.2,0,0,0,'',0,'',0),(37365,0,1290,4948,0,100,1,0,0,0,'',0,'',0),(37366,0,1290,4952,0,100,1,0,0,0,'',0,'',0),(37367,0,1290,5145,0,100,1,0,0,0,'',0,'',0),(37368,0,1290,5144,0,100,0.1,0,0,0,'',0,'',0),(37369,0,1290,335,0,100,0.5,0,0,0,'',0,'',0),(37370,0,1290,434,0,100,1,0,0,0,'',0,'',0),(37371,0,1290,437,0,100,1,0,0,0,'',0,'',0),(37372,0,1290,439,0,100,1,0,0,0,'',0,'',0),(37373,0,1290,504,0,100,0.5,0,0,0,'',0,'',0),(37374,0,1290,510,0,100,0.5,0,0,0,'',0,'',0),(37375,0,1290,909,0,100,0.2,0,0,0,'',0,'',0),(37376,0,1290,920,0,100,0.2,0,0,0,'',0,'',0),(37377,0,1290,1295,0,100,1,0,0,0,'',0,'',0),(37378,0,1290,1297,0,100,1,0,0,0,'',0,'',0),(37379,0,1290,1298,0,100,1,0,0,0,'',0,'',0),(37380,0,1290,1303,0,100,1,0,0,0,'',0,'',0),(37381,0,1290,1319,0,100,1,0,0,0,'',0,'',0),(37382,0,1290,1320,0,100,1,0,0,0,'',0,'',0),(37383,0,1290,1322,0,100,1,0,0,0,'',0,'',0),(37384,0,1290,1324,0,100,1,0,0,0,'',0,'',0),(37385,0,1290,1325,0,100,1,0,0,0,'',0,'',0),(37386,0,1290,1694,0,100,1,0,0,0,'',0,'',0),(37387,0,1290,1787,0,100,1,0,0,0,'',0,'',0),(37388,0,1290,2085,0,100,0.3,0,0,0,'',0,'',0),(37389,0,1290,4323,0,100,1,0,0,0,'',0,'',0),(37390,0,1290,4324,0,100,1,0,0,0,'',0,'',0),(37391,0,1290,4325,0,100,1,0,0,0,'',0,'',0),(37392,0,1290,4796,1,100,1,0,0,0,'',0,'',0),(37393,0,1311,4766,0,100,1,0,0,0,'',0,'',0),(37394,0,1311,4828,1,100,1,0,0,0,'',0,'',0),(37395,0,1311,4829,2,100,1,0,0,0,'',0,'',0),(37396,0,1311,4829,0,100,1,0,0,0,'',0,'',0),(37397,0,1292,4798,0,100,0.1,0,0,0,'',0,'',0),(37398,0,1292,4828,0,100,1,0,0,0,'',0,'',0),(37399,0,1292,4829,0,100,1,0,0,0,'',0,'',0),(37400,0,1292,4845,0,100,0.1,0,0,0,'',0,'',0),(37401,0,1292,4945,0,100,1,0,0,0,'',0,'',0),(37402,0,1292,4948,0,100,1,0,0,0,'',0,'',0),(37403,0,1292,4952,0,100,0.5,0,0,0,'',0,'',0),(37404,0,1292,100,0,100,0.1,0,0,0,'',0,'',0),(37405,0,1292,5145,0,100,1,0,0,0,'',0,'',0),(37406,0,1292,5144,0,100,0.1,0,0,0,'',0,'',0),(37407,0,1292,434,0,100,0.1,0,0,0,'',0,'',0),(37408,0,1292,437,0,100,0.1,0,0,0,'',0,'',0),(37409,0,1292,504,0,100,1,0,0,0,'',0,'',0),(37410,0,1292,510,0,100,1,0,0,0,'',0,'',0),(37411,0,1292,1281,0,100,0.1,0,0,0,'',0,'',0),(37412,0,1292,1291,0,100,0.1,0,0,0,'',0,'',0),(37413,0,1292,1297,0,100,0.1,0,0,0,'',0,'',0),(37414,0,1292,1298,0,100,0.9,0,0,0,'',0,'',0),(37415,0,1292,1303,0,100,0.1,0,0,0,'',0,'',0),(37416,0,1293,4766,0,100,0.3,0,0,0,'',0,'',0),(37417,0,1293,4767,0,100,0.2,0,0,0,'',0,'',0),(37418,0,1293,4768,0,100,0.1,0,0,0,'',0,'',0),(37419,0,1293,4798,0,100,0.1,0,0,0,'',0,'',0),(37420,0,1293,4828,1,100,1,0,0,0,'',0,'',0),(37421,0,1293,4829,3,100,0.5,0,0,0,'',0,'',0),(37422,0,1293,4829,0,100,0.5,0,0,0,'',0,'',0),(37423,0,1311,4845,0,100,0.1,0,0,0,'',0,'',0),(37424,0,1311,4944,0,100,0.7,0,0,0,'',0,'',0),(37425,0,1311,4945,0,100,0.3,0,0,0,'',0,'',0),(37426,0,1311,4948,0,100,1,0,0,0,'',0,'',0),(37427,0,1311,4952,0,100,0.9,0,0,0,'',0,'',0),(37428,0,1311,5145,0,100,1,0,0,0,'',0,'',0),(37429,0,1311,5144,0,100,0.1,0,0,0,'',0,'',0),(37430,0,1311,335,0,100,0.3,0,0,0,'',0,'',0),(37431,0,1311,343,0,100,0.2,0,0,0,'',0,'',0),(37432,0,1311,393,0,100,1,0,0,0,'',0,'',0),(37433,0,1311,434,0,100,1,0,0,0,'',0,'',0),(37434,0,1311,437,0,100,1,0,0,0,'',0,'',0),(37435,0,1311,439,0,100,1,0,0,0,'',0,'',0),(37436,0,1311,504,0,100,0.5,0,0,0,'',0,'',0),(37437,0,1311,510,0,100,0.5,0,0,0,'',0,'',0),(37438,0,1311,823,0,100,0.2,0,0,0,'',0,'',0),(37439,0,1311,909,0,100,0.3,0,0,0,'',0,'',0),(37440,0,1311,919,0,100,0.2,0,0,0,'',0,'',0),(37441,0,1311,920,0,100,0.3,0,0,0,'',0,'',0),(37442,0,1311,1281,0,100,0.3,0,0,0,'',0,'',0),(37443,0,1311,1295,0,100,1,0,0,0,'',0,'',0),(37444,0,1311,1297,0,100,1,0,0,0,'',0,'',0),(37445,0,1311,1298,0,100,1,0,0,0,'',0,'',0),(37446,0,1311,1303,0,100,1,0,0,0,'',0,'',0),(37447,0,1311,1319,0,100,1,0,0,0,'',0,'',0),(37448,0,1311,1320,0,100,1,0,0,0,'',0,'',0),(37449,0,1311,1322,0,100,1,0,0,0,'',0,'',0),(37450,0,1311,1325,0,100,1,0,0,0,'',0,'',0),(37451,0,1311,1541,0,100,0.9,0,0,0,'',0,'',0),(37452,0,1311,1573,0,100,1,0,0,0,'',0,'',0),(37453,0,1311,1694,0,100,1,0,0,0,'',0,'',0),(37454,0,1311,1787,0,100,1,0,0,0,'',0,'',0),(37455,0,1311,4767,0,100,0.5,0,0,0,'',0,'',0),(37456,0,1311,1965,0,100,1,0,0,0,'',0,'',0),(37457,0,1311,4323,0,100,1,0,0,0,'',0,'',0),(37458,0,1311,4324,0,100,1,0,0,0,'',0,'',0),(37459,0,1311,4325,0,100,1,0,0,0,'',0,'',0),(37460,0,1311,4505,0,100,1,0,0,0,'',0,'',0),(37461,0,1311,4569,0,100,1,0,0,0,'',0,'',0),(37462,0,1292,1307,0,100,0.1,0,0,0,'',0,'',0),(37463,0,1292,1308,0,100,0.1,0,0,0,'',0,'',0),(37464,0,1292,1319,0,100,0.1,0,0,0,'',0,'',0),(37465,0,1292,1320,0,100,0.1,0,0,0,'',0,'',0),(37466,0,1292,1322,0,100,0.1,0,0,0,'',0,'',0),(37467,0,1292,1325,0,100,0.1,0,0,0,'',0,'',0),(37468,0,1292,1329,0,100,0.1,0,0,0,'',0,'',0),(37469,0,1292,1541,0,100,0.3,0,0,0,'',0,'',0),(37470,0,1292,1694,0,100,1,0,0,0,'',0,'',0),(37471,0,1292,1787,0,100,0.1,0,0,0,'',0,'',0),(37472,0,1292,4323,0,100,0.5,0,0,0,'',0,'',0),(37473,0,1292,4324,0,100,1,0,0,0,'',0,'',0),(37474,0,1292,4325,0,100,1,0,0,0,'',0,'',0),(37475,0,1292,4767,0,100,1,0,0,0,'',0,'',0),(37476,0,1293,4945,0,100,1,0,0,0,'',0,'',0),(37477,0,1293,4948,0,100,1,0,0,0,'',0,'',0),(37478,0,1293,4952,0,100,0.5,0,0,0,'',0,'',0),(37479,0,1293,5145,0,100,1,0,0,0,'',0,'',0),(37480,0,1293,5144,0,100,0.1,0,0,0,'',0,'',0),(37481,0,1293,335,0,100,0.9,0,0,0,'',0,'',0),(37482,0,1293,208,0,100,0.2,0,0,0,'',0,'',0),(37483,0,1293,434,0,100,0.8,0,0,0,'',0,'',0),(37484,0,1293,437,0,100,0.8,0,0,0,'',0,'',0),(37485,0,1293,439,0,100,0.8,0,0,0,'',0,'',0),(37486,0,1293,504,0,100,1,0,0,0,'',0,'',0),(37487,0,1293,510,0,100,1,0,0,0,'',0,'',0),(37488,0,1293,820,0,100,0.3,0,0,0,'',0,'',0),(37489,0,1293,919,0,100,0.3,0,0,0,'',0,'',0),(37490,0,1293,1173,0,100,0.3,0,0,0,'',0,'',0),(37491,0,1293,1174,0,100,0.1,0,0,0,'',0,'',0),(37492,0,1293,1175,0,100,1,0,0,0,'',0,'',0),(37493,0,1293,1178,0,100,0.3,0,0,0,'',0,'',0),(37494,0,1293,1179,0,100,0.1,0,0,0,'',0,'',0),(37495,0,1293,1541,0,100,0.1,0,0,0,'',0,'',0),(37496,0,1293,1686,0,100,0.1,0,0,0,'',0,'',0),(37497,0,1293,1694,0,100,1,0,0,0,'',0,'',0),(37498,0,1293,1805,0,100,0.3,0,0,0,'',0,'',0),(37499,0,1293,1806,0,100,0.1,0,0,0,'',0,'',0),(37500,0,1293,4329,0,100,1,0,0,0,'',0,'',0),(37501,0,1293,4330,0,100,1,0,0,0,'',0,'',0),(37502,0,1293,4331,0,100,1,0,0,0,'',0,'',0),(37503,0,1293,4767,0,100,0.5,0,0,0,'',0,'',0),(37504,0,1293,4796,1,100,1,0,0,0,'',0,'',0),(37505,0,1293,4797,3,100,0.5,0,0,0,'',0,'',0),(37506,0,1300,4767,0,100,0.2,0,0,0,'',0,'',0),(37507,0,1300,4798,0,100,0.1,0,0,0,'',0,'',0),(37508,0,1300,4828,1,100,1,0,0,0,'',0,'',0),(37509,0,1300,4829,2,100,1,0,0,0,'',0,'',0),(37510,0,1300,4829,0,100,1,0,0,0,'',0,'',0),(37511,0,1300,4845,0,100,0.1,0,0,0,'',0,'',0),(37512,0,1300,4847,0,100,0.2,0,0,0,'',0,'',0),(37513,0,1300,4945,0,100,1,0,0,0,'',0,'',0),(37514,0,1300,4948,0,100,1,0,0,0,'',0,'',0),(37515,0,1300,4952,0,100,1,0,0,0,'',0,'',0),(37516,0,1300,100,0,100,1,0,0,0,'',0,'',0),(37517,0,1300,5145,0,100,1,0,0,0,'',0,'',0),(37518,0,1300,5144,0,100,0.1,0,0,0,'',0,'',0),(37519,0,1300,335,0,100,0.5,0,0,0,'',0,'',0),(37520,0,1300,434,0,100,1,0,0,0,'',0,'',0),(37521,0,1300,437,0,100,1,0,0,0,'',0,'',0),(37522,0,1300,439,0,100,1,0,0,0,'',0,'',0),(37523,0,1300,504,0,100,1,0,0,0,'',0,'',0),(37524,0,1300,510,0,100,1,0,0,0,'',0,'',0),(37525,0,1300,908,0,100,0.1,0,0,0,'',0,'',0),(37526,0,1300,909,0,100,0.1,0,0,0,'',0,'',0),(37527,0,1294,4766,0,100,0.3,0,0,0,'',0,'',0),(37528,0,1294,4798,0,100,0.1,0,0,0,'',0,'',0),(37529,0,1294,4828,0,100,1,0,0,0,'',0,'',0),(37530,0,1294,4829,0,100,1,0,0,0,'',0,'',0),(37531,0,1294,4845,0,100,0.1,0,0,0,'',0,'',0),(37532,0,1294,4847,0,100,0.1,0,0,0,'',0,'',0),(37533,0,1294,4945,0,100,1,0,0,0,'',0,'',0),(37534,0,1294,4948,0,100,1,0,0,0,'',0,'',0),(37535,0,1294,100,0,100,0.1,0,0,0,'',0,'',0),(37536,0,1294,5145,0,100,1,0,0,0,'',0,'',0),(37537,0,1294,5144,0,100,0.1,0,0,0,'',0,'',0),(37538,0,1294,434,0,100,0.3,0,0,0,'',0,'',0),(37539,0,1294,437,0,100,0.3,0,0,0,'',0,'',0),(37540,0,1294,439,0,100,0.3,0,0,0,'',0,'',0),(37541,0,1294,504,0,100,1,0,0,0,'',0,'',0),(37542,0,1294,510,0,100,1,0,0,0,'',0,'',0),(37543,0,1294,909,0,100,0.1,0,0,0,'',0,'',0),(37544,0,1294,920,0,100,0.1,0,0,0,'',0,'',0),(37545,0,1294,1297,0,100,0.1,0,0,0,'',0,'',0),(37546,0,1294,1298,0,100,0.9,0,0,0,'',0,'',0),(37547,0,1294,1303,0,100,0.5,0,0,0,'',0,'',0),(37548,0,1294,1309,0,100,0.5,0,0,0,'',0,'',0),(37549,0,1294,1319,0,100,0.1,0,0,0,'',0,'',0),(37550,0,1294,1320,0,100,0.1,0,0,0,'',0,'',0),(37551,0,1294,1322,0,100,0.1,0,0,0,'',0,'',0),(37552,0,1294,1325,0,100,0.1,0,0,0,'',0,'',0),(37553,0,1294,1694,0,100,1,0,0,0,'',0,'',0),(37554,0,1294,1787,0,100,0.1,0,0,0,'',0,'',0),(37555,0,1294,2090,0,100,0.1,0,0,0,'',0,'',0),(37556,0,1294,4323,0,100,0.9,0,0,0,'',0,'',0),(37557,0,1294,4324,0,100,1,0,0,0,'',0,'',0),(37558,0,1294,4325,0,100,1,0,0,0,'',0,'',0),(37559,0,1294,4767,0,100,1,0,0,0,'',0,'',0),(37560,0,1294,4796,0,100,1,0,0,0,'',0,'',0),(37561,0,1300,919,0,100,0.1,0,0,0,'',0,'',0),(37562,0,1300,920,0,100,0.1,0,0,0,'',0,'',0),(37563,0,1300,1175,0,100,0.2,0,0,0,'',0,'',0),(37564,0,1300,1295,0,100,1,0,0,0,'',0,'',0),(37565,0,1300,1297,0,100,1,0,0,0,'',0,'',0),(37566,0,1300,1298,0,100,1,0,0,0,'',0,'',0),(37567,0,1300,1303,0,100,1,0,0,0,'',0,'',0),(37568,0,1300,1309,0,100,1,0,0,0,'',0,'',0),(37569,0,1300,1319,0,100,1,0,0,0,'',0,'',0),(37570,0,1300,1320,0,100,1,0,0,0,'',0,'',0),(37571,0,1300,1322,0,100,1,0,0,0,'',0,'',0),(37572,0,1300,1324,0,100,1,0,0,0,'',0,'',0),(37573,0,1300,1325,0,100,1,0,0,0,'',0,'',0),(37574,0,1300,1541,0,100,0.9,0,0,0,'',0,'',0),(37575,0,1300,1620,0,100,1,0,0,0,'',0,'',0),(37576,0,1300,1686,0,100,0.2,0,0,0,'',0,'',0),(37577,0,1300,1694,0,100,1,0,0,0,'',0,'',0),(37578,0,1300,1787,0,100,1,0,0,0,'',0,'',0),(37579,0,1300,2090,0,100,0.7,0,0,0,'',0,'',0),(37580,0,1300,4326,0,100,1,0,0,0,'',0,'',0),(37581,0,1300,4327,0,100,1,0,0,0,'',0,'',0),(37582,0,1300,4766,0,100,0.7,0,0,0,'',0,'',0),(37583,0,1300,4328,0,100,1,0,0,0,'',0,'',0),(37584,0,1300,4767,0,100,0.7,0,0,0,'',0,'',0),(37585,0,1301,4766,0,100,0.5,0,0,0,'',0,'',0),(37586,0,1301,4767,0,100,0.2,0,0,0,'',0,'',0),(37587,0,1301,4798,0,100,0.1,0,0,0,'',0,'',0),(37588,0,1301,4828,1,100,1,0,0,0,'',0,'',0),(37589,0,1301,4829,3,100,0.8,0,0,0,'',0,'',0),(37590,0,1301,4829,0,100,0.8,0,0,0,'',0,'',0),(37591,0,1295,4766,0,100,0.1,0,0,0,'',0,'',0),(37592,0,1295,4798,0,100,0.1,0,0,0,'',0,'',0),(37593,0,1295,4828,0,100,1,0,0,0,'',0,'',0),(37594,0,1295,4829,0,100,1,0,0,0,'',0,'',0),(37595,0,1295,4845,0,100,0.1,0,0,0,'',0,'',0),(37596,0,1295,4945,0,100,1,0,0,0,'',0,'',0),(37597,0,1295,4948,0,100,1,0,0,0,'',0,'',0),(37598,0,1295,4952,0,100,0.3,0,0,0,'',0,'',0),(37599,0,1295,100,0,100,0.1,0,0,0,'',0,'',0),(37600,0,1295,5145,0,100,1,0,0,0,'',0,'',0),(37601,0,1295,5144,0,100,0.1,0,0,0,'',0,'',0),(37602,0,1295,335,0,100,0.1,0,0,0,'',0,'',0),(37603,0,1295,208,0,100,0.3,0,0,0,'',0,'',0),(37604,0,1295,434,0,100,0.1,0,0,0,'',0,'',0),(37605,0,1295,437,0,100,0.1,0,0,0,'',0,'',0),(37606,0,1295,439,0,100,0.1,0,0,0,'',0,'',0),(37607,0,1295,504,0,100,1,0,0,0,'',0,'',0),(37608,0,1295,510,0,100,1,0,0,0,'',0,'',0),(37609,0,1295,1172,0,100,0.1,0,0,0,'',0,'',0),(37610,0,1295,1173,0,100,0.1,0,0,0,'',0,'',0),(37611,0,1295,1174,0,100,0.1,0,0,0,'',0,'',0),(37612,0,1295,1175,0,100,0.1,0,0,0,'',0,'',0),(37613,0,1295,1178,0,100,0.1,0,0,0,'',0,'',0),(37614,0,1295,1179,0,100,0.1,0,0,0,'',0,'',0),(37615,0,1301,4845,0,100,0.1,0,0,0,'',0,'',0),(37616,0,1301,4945,0,100,1,0,0,0,'',0,'',0),(37617,0,1301,4948,0,100,1,0,0,0,'',0,'',0),(37618,0,1301,100,0,100,1,0,0,0,'',0,'',0),(37619,0,1301,5145,0,100,1,0,0,0,'',0,'',0),(37620,0,1301,5144,0,100,0.1,0,0,0,'',0,'',0),(37621,0,1301,335,0,100,1,0,0,0,'',0,'',0),(37622,0,1301,335,0,100,1,0,0,0,'',0,'',0),(37623,0,1301,208,0,100,0.2,0,0,0,'',0,'',0),(37624,0,1301,434,0,100,0.3,0,0,0,'',0,'',0),(37625,0,1301,437,0,100,0.3,0,0,0,'',0,'',0),(37626,0,1301,439,0,100,0.3,0,0,0,'',0,'',0),(37627,0,1301,504,0,100,1,0,0,0,'',0,'',0),(37628,0,1301,510,0,100,1,0,0,0,'',0,'',0),(37629,0,1301,723,0,100,0.2,0,0,0,'',0,'',0),(37630,0,1301,820,0,100,0.3,0,0,0,'',0,'',0),(37631,0,1301,823,0,100,0.3,0,0,0,'',0,'',0),(37632,0,1301,909,0,100,0.1,0,0,0,'',0,'',0),(37633,0,1301,919,0,100,0.5,0,0,0,'',0,'',0),(37634,0,1301,920,0,100,0.1,0,0,0,'',0,'',0),(37635,0,1301,1172,0,100,0.3,0,0,0,'',0,'',0),(37636,0,1301,1173,0,100,1,0,0,0,'',0,'',0),(37637,0,1301,1174,0,100,0.5,0,0,0,'',0,'',0),(37638,0,1301,1175,0,100,1,0,0,0,'',0,'',0),(37639,0,1301,1178,0,100,0.5,0,0,0,'',0,'',0),(37640,0,1301,1179,0,100,0.7,0,0,0,'',0,'',0),(37641,0,1301,1298,0,100,0.9,0,0,0,'',0,'',0),(37642,0,1301,1303,0,100,0.9,0,0,0,'',0,'',0),(37643,0,1301,1529,0,100,0.8,0,0,0,'',0,'',0),(37644,0,1301,1541,0,100,0.9,0,0,0,'',0,'',0),(37645,0,1301,1694,0,100,1,0,0,0,'',0,'',0),(37646,0,1301,1787,0,100,1,0,0,0,'',0,'',0),(37647,0,1301,1804,0,100,0.1,0,0,0,'',0,'',0),(37648,0,1301,1805,0,100,1,0,0,0,'',0,'',0),(37649,0,1301,1806,0,100,1,0,0,0,'',0,'',0),(37650,0,1301,4329,0,100,1,0,0,0,'',0,'',0),(37651,0,1301,4330,0,100,1,0,0,0,'',0,'',0),(37652,0,1301,4331,0,100,1,0,0,0,'',0,'',0),(37653,0,1301,4767,0,100,0.8,0,0,0,'',0,'',0),(37654,0,1301,4796,1,100,1,0,0,0,'',0,'',0),(37655,0,1301,4797,3,100,0.8,0,0,0,'',0,'',0),(37656,0,1295,1541,0,100,0.3,0,0,0,'',0,'',0),(37657,0,1295,1694,0,100,1,0,0,0,'',0,'',0),(37658,0,1295,1787,0,100,0.1,0,0,0,'',0,'',0),(37659,0,1295,1805,0,100,0.1,0,0,0,'',0,'',0),(37660,0,1295,1806,0,100,0.1,0,0,0,'',0,'',0),(37661,0,1295,4329,0,100,1,0,0,0,'',0,'',0),(37662,0,1295,4330,0,100,1,0,0,0,'',0,'',0),(37663,0,1295,4331,0,100,1,0,0,0,'',0,'',0),(37664,0,1295,4767,0,100,1,0,0,0,'',0,'',0),(37665,0,1296,4766,0,100,0.3,0,0,0,'',0,'',0),(37666,0,1296,4767,0,100,0.2,0,0,0,'',0,'',0),(37667,0,1296,4798,0,100,0.1,0,0,0,'',0,'',0),(37668,0,1296,4807,0,100,0.8,0,0,0,'',0,'',0),(37669,0,1296,4828,1,100,1,0,0,0,'',0,'',0),(37670,0,1296,4829,2,100,1,0,0,0,'',0,'',0),(37671,0,1296,4829,0,100,1,0,0,0,'',0,'',0),(37672,0,1296,4845,0,100,0.1,0,0,0,'',0,'',0),(37673,0,1296,4945,0,100,1,0,0,0,'',0,'',0),(37674,0,1296,4948,0,100,1,0,0,0,'',0,'',0),(37675,0,1296,100,0,100,0.5,0,0,0,'',0,'',0),(37676,0,1296,63,0,100,0.9,0,0,0,'',0,'',0),(37677,0,1296,5145,0,100,1,0,0,0,'',0,'',0),(37678,0,1296,5144,0,100,0.1,0,0,0,'',0,'',0),(37679,0,1296,335,0,100,0.5,0,0,0,'',0,'',0),(37680,0,1296,340,0,100,0.4,0,0,0,'',0,'',0),(37681,0,1296,343,0,100,0.5,0,0,0,'',0,'',0),(37682,0,1296,434,0,100,0.9,0,0,0,'',0,'',0),(37683,0,1296,437,0,100,0.9,0,0,0,'',0,'',0),(37684,0,1296,439,0,100,0.9,0,0,0,'',0,'',0),(37685,0,1296,504,0,100,1,0,0,0,'',0,'',0),(37686,0,1296,510,0,100,1,0,0,0,'',0,'',0),(37687,0,1296,731,0,100,0.9,0,0,0,'',0,'',0),(37688,0,1296,820,0,100,0.1,0,0,0,'',0,'',0),(37689,0,1296,833,0,100,0.5,0,0,0,'',0,'',0),(37690,0,1296,909,0,100,0.1,0,0,0,'',0,'',0),(37691,0,1296,919,0,100,0.1,0,0,0,'',0,'',0),(37692,0,1296,920,0,100,0.1,0,0,0,'',0,'',0),(37693,0,1296,1173,0,100,0.5,0,0,0,'',0,'',0),(37694,0,1296,1174,0,100,0.5,0,0,0,'',0,'',0),(37695,0,1296,1175,0,100,0.9,0,0,0,'',0,'',0),(37696,0,1296,1178,0,100,0.5,0,0,0,'',0,'',0),(37697,0,1296,1179,0,100,0.3,0,0,0,'',0,'',0),(37698,0,1296,1295,0,100,0.5,0,0,0,'',0,'',0),(37699,0,1296,1297,0,100,0.5,0,0,0,'',0,'',0),(37700,0,1296,1323,0,100,0.5,0,0,0,'',0,'',0),(37701,0,1296,1541,0,100,0.9,0,0,0,'',0,'',0),(37702,0,1296,1694,0,100,1,0,0,0,'',0,'',0),(37703,0,1296,1787,0,100,0.5,0,0,0,'',0,'',0),(37704,0,1296,1805,0,100,0.5,0,0,0,'',0,'',0),(37705,0,1296,1806,0,100,0.5,0,0,0,'',0,'',0),(37706,0,1296,1816,0,100,0.3,0,0,0,'',0,'',0),(37707,0,1296,4334,0,100,1,0,0,0,'',0,'',0),(37708,0,1296,4335,0,100,1,0,0,0,'',0,'',0),(37709,0,1296,4336,0,100,1,0,0,0,'',0,'',0),(37710,0,1296,4767,0,100,0.5,0,0,0,'',0,'',0),(37711,0,1296,4796,1,100,1,0,0,0,'',0,'',0),(37712,0,1296,4797,3,100,0.5,0,0,0,'',0,'',0),(37713,0,1297,4766,0,100,0.3,0,0,0,'',0,'',0),(37714,0,1297,4798,0,100,0.1,0,0,0,'',0,'',0),(37715,0,1297,4828,0,100,1,0,0,0,'',0,'',0),(37716,0,1297,4829,0,100,1,0,0,0,'',0,'',0),(37717,0,1297,4845,0,100,0.1,0,0,0,'',0,'',0),(37718,0,1297,4945,0,100,1,0,0,0,'',0,'',0),(37719,0,1297,4948,0,100,1,0,0,0,'',0,'',0),(37720,0,1297,4952,0,100,1,0,0,0,'',0,'',0),(37721,0,1297,100,0,100,0.1,0,0,0,'',0,'',0),(37722,0,1297,5145,0,100,1,0,0,0,'',0,'',0),(37723,0,1297,5144,0,100,0.1,0,0,0,'',0,'',0),(37724,0,1297,339,0,100,0.1,0,0,0,'',0,'',0),(37725,0,1297,340,0,100,0.1,0,0,0,'',0,'',0),(37726,0,1297,343,0,100,0.5,0,0,0,'',0,'',0),(37727,0,1297,434,0,100,0.1,0,0,0,'',0,'',0),(37728,0,1297,437,0,100,0.1,0,0,0,'',0,'',0),(37729,0,1297,439,0,100,0.1,0,0,0,'',0,'',0),(37730,0,1297,504,0,100,1,0,0,0,'',0,'',0),(37731,0,1297,510,0,100,1,0,0,0,'',0,'',0),(37732,0,1297,1180,0,100,0.1,0,0,0,'',0,'',0),(37733,0,1297,1181,0,100,0.1,0,0,0,'',0,'',0),(37734,0,1297,1182,0,100,0.1,0,0,0,'',0,'',0),(37735,0,1297,1183,0,100,0.1,0,0,0,'',0,'',0),(37736,0,1297,1283,0,100,0.3,0,0,0,'',0,'',0),(37737,0,1297,1295,0,100,0.9,0,0,0,'',0,'',0),(37738,0,1297,1303,0,100,0.9,0,0,0,'',0,'',0),(37739,0,1297,1307,0,100,0.5,0,0,0,'',0,'',0),(37740,0,1297,1308,0,100,0.5,0,0,0,'',0,'',0),(37741,0,1297,1309,0,100,0.5,0,0,0,'',0,'',0),(37742,0,1297,1319,0,100,0.9,0,0,0,'',0,'',0),(37743,0,1297,1320,0,100,0.9,0,0,0,'',0,'',0),(37744,0,1297,1541,0,100,1,0,0,0,'',0,'',0),(37745,0,1297,1694,0,100,1,0,0,0,'',0,'',0),(37746,0,1297,1787,0,100,0.1,0,0,0,'',0,'',0),(37747,0,1297,1815,0,100,0.1,0,0,0,'',0,'',0),(37748,0,1297,1822,0,100,0.1,0,0,0,'',0,'',0),(37749,0,1297,1823,0,100,0.1,0,0,0,'',0,'',0),(37750,0,1297,4329,0,100,0.9,0,0,0,'',0,'',0),(37751,0,1297,4330,0,100,1,0,0,0,'',0,'',0),(37752,0,1297,4331,0,100,1,0,0,0,'',0,'',0),(37753,0,1297,4767,0,100,1,0,0,0,'',0,'',0),(37754,0,1297,4796,0,100,1,0,0,0,'',0,'',0),(37755,0,1298,4753,0,100,0.3,0,0,0,'',0,'',0),(37756,0,1298,4766,0,100,1,0,0,0,'',0,'',0),(37757,0,1298,4767,0,100,0.9,0,0,0,'',0,'',0),(37758,0,1298,4784,0,100,0.8,0,0,0,'',0,'',0),(37759,0,1298,4798,0,100,0.1,0,0,0,'',0,'',0),(37760,0,1298,4800,0,100,0.2,0,0,0,'',0,'',0),(37761,0,1298,4807,0,100,0.5,0,0,0,'',0,'',0),(37762,0,1298,4828,1,100,1,0,0,0,'',0,'',0),(37763,0,1298,4829,3,100,0.5,0,0,0,'',0,'',0),(37764,0,1298,4829,0,100,0.5,0,0,0,'',0,'',0),(37765,0,1298,4845,0,100,0.1,0,0,0,'',0,'',0),(37766,0,1298,4945,0,100,1,0,0,0,'',0,'',0),(37767,0,1298,4948,0,100,1,0,0,0,'',0,'',0),(37768,0,1298,4952,0,100,1,0,0,0,'',0,'',0),(37769,0,1298,100,0,100,0.5,0,0,0,'',0,'',0),(37770,0,1298,63,0,100,0.9,0,0,0,'',0,'',0),(37771,0,1298,5145,0,100,1,0,0,0,'',0,'',0),(37772,0,1298,5144,0,100,0.1,0,0,0,'',0,'',0),(37773,0,1298,335,0,100,0.2,0,0,0,'',0,'',0),(37774,0,1298,339,0,100,0.3,0,0,0,'',0,'',0),(37775,0,1298,340,0,100,0.7,0,0,0,'',0,'',0),(37776,0,1298,343,0,100,1,0,0,0,'',0,'',0),(37777,0,1298,434,0,100,0.5,0,0,0,'',0,'',0),(37778,0,1298,437,0,100,0.5,0,0,0,'',0,'',0),(37779,0,1298,439,0,100,0.5,0,0,0,'',0,'',0),(37780,0,1298,463,0,100,0.3,0,0,0,'',0,'',0),(37781,0,1298,504,0,100,1,0,0,0,'',0,'',0),(37782,0,1298,510,0,100,1,0,0,0,'',0,'',0),(37783,0,1298,637,0,100,0.1,0,0,0,'',0,'',0),(37784,0,1298,677,0,100,0.1,0,0,0,'',0,'',0),(37785,0,1298,678,0,100,0.1,0,0,0,'',0,'',0),(37786,0,1287,5161,1,100,1,0,0,0,'',0,'',0),(37787,0,1287,5145,0,100,1,0,0,0,'',0,'',0),(37788,0,1287,5144,0,100,0.1,0,0,0,'',0,'',0),(37789,0,1287,504,0,100,0.05,0,0,0,'',0,'',0),(37790,0,1287,510,0,100,0.5,0,0,0,'',0,'',0),(37791,0,1287,919,0,100,0.5,0,0,0,'',0,'',0),(37792,0,1287,1686,0,100,0.02,0,0,0,'',0,'',0),(37793,0,1287,1694,0,100,0.1,0,0,0,'',0,'',0),(37794,0,1298,679,0,100,0.1,0,0,0,'',0,'',0),(37795,0,1298,685,0,100,0.1,0,0,0,'',0,'',0),(37796,0,1298,686,0,100,0.1,0,0,0,'',0,'',0),(37797,0,1298,733,0,100,0.2,0,0,0,'',0,'',0),(37798,0,1298,831,0,100,0.3,0,0,0,'',0,'',0),(37799,0,1298,833,0,100,0.5,0,0,0,'',0,'',0),(37800,0,1298,909,0,100,0.1,0,0,0,'',0,'',0),(37801,0,1298,919,0,100,0.5,0,0,0,'',0,'',0),(37802,0,1298,920,0,100,0.1,0,0,0,'',0,'',0),(37803,0,1298,1180,0,100,0.2,0,0,0,'',0,'',0),(37804,0,1298,1182,0,100,0.8,0,0,0,'',0,'',0),(37805,0,1298,1281,0,100,0.5,0,0,0,'',0,'',0),(37806,0,1298,1283,0,100,1,0,0,0,'',0,'',0),(37807,0,1298,1295,0,100,0.5,0,0,0,'',0,'',0),(37808,0,1298,1297,0,100,0.5,0,0,0,'',0,'',0),(37809,0,1298,1307,0,100,1,0,0,0,'',0,'',0),(37810,0,1298,1308,0,100,1,0,0,0,'',0,'',0),(37811,0,1298,1309,0,100,1,0,0,0,'',0,'',0),(37812,0,1298,1319,0,100,1,0,0,0,'',0,'',0),(37813,0,1298,1320,0,100,1,0,0,0,'',0,'',0),(37814,0,1298,1324,0,100,1,0,0,0,'',0,'',0),(37815,0,1298,1325,0,100,1,0,0,0,'',0,'',0),(37816,0,1298,1541,0,100,1,0,0,0,'',0,'',0),(37817,0,1298,1686,0,100,0.2,0,0,0,'',0,'',0),(37818,0,1298,1694,0,100,1,0,0,0,'',0,'',0),(37819,0,1298,1787,0,100,0.5,0,0,0,'',0,'',0),(37820,0,1298,1805,0,100,0.2,0,0,0,'',0,'',0),(37821,0,1298,1806,0,100,0.2,0,0,0,'',0,'',0),(37822,0,1298,1816,0,100,0.8,0,0,0,'',0,'',0),(37823,0,1298,2085,0,100,0.3,0,0,0,'',0,'',0),(37824,0,1298,4334,0,100,1,0,0,0,'',0,'',0),(37825,0,1298,4335,0,100,1,0,0,0,'',0,'',0),(37826,0,1298,4336,0,100,1,0,0,0,'',0,'',0),(37827,0,1298,4647,0,100,0.6,0,0,0,'',0,'',0),(37828,0,1298,4767,0,100,0.5,0,0,0,'',0,'',0),(37829,0,1298,4796,1,100,1,0,0,0,'',0,'',0),(37830,0,1299,4828,1,100,1,0,0,0,'',0,'',0),(37831,0,1299,4845,0,100,0.9,0,0,0,'',0,'',0),(37832,0,1299,5219,0,100,0.3,0,0,0,'',0,'',0),(37833,0,1299,4945,0,100,0.9,0,0,0,'',0,'',0),(37834,0,1299,4948,0,100,0.3,0,0,0,'',0,'',0),(37835,0,1299,5145,0,100,1,0,0,0,'',0,'',0),(37836,0,1299,5144,0,100,0.1,0,0,0,'',0,'',0),(37837,0,1299,335,0,100,0.2,0,0,0,'',0,'',0),(37838,0,1299,437,0,100,0.3,0,0,0,'',0,'',0),(37839,0,1299,504,0,100,0.9,0,0,0,'',0,'',0),(37840,0,1299,510,0,100,0.9,0,0,0,'',0,'',0),(37841,0,1299,908,0,100,0.1,0,0,0,'',0,'',0),(37842,0,1299,919,0,100,0.1,0,0,0,'',0,'',0),(37843,0,1299,1297,0,100,0.2,0,0,0,'',0,'',0),(37844,0,1299,1298,0,100,0.2,0,0,0,'',0,'',0),(37845,0,1299,1320,0,100,0.1,0,0,0,'',0,'',0),(37846,0,1299,1541,0,100,0.2,0,0,0,'',0,'',0),(37847,0,1299,1620,0,100,0.2,0,0,0,'',0,'',0),(37848,0,1299,1686,0,100,0.9,0,0,0,'',0,'',0),(37849,0,1299,1694,0,100,0.9,0,0,0,'',0,'',0),(37850,0,1299,4766,1,100,1,0,0,0,'',0,'',0),(37851,0,1287,1780,0,100,0.01,0,0,0,'',0,'',0),(37852,0,1287,1787,0,100,0.05,0,0,0,'',0,'',0),(37853,0,1287,2150,0,100,0.25,0,0,0,'',0,'',0),(37854,0,1287,4323,0,100,1,0,0,0,'',0,'',0),(37855,0,1287,4324,0,100,1,0,0,0,'',0,'',0),(37856,0,1287,4325,0,100,1,0,0,0,'',0,'',0),(37857,0,1287,5246,1,100,1,0,0,0,'',0,'',0),(37858,0,1287,5247,1,100,1,0,0,0,'',0,'',0),(37859,0,1288,4828,1,100,1,0,0,0,'',0,'',0),(37860,0,1288,4796,1,100,1,0,0,0,'',0,'',0),(37861,0,1289,5144,0,100,0.1,0,0,0,'',0,'',0),(37862,0,1289,5036,2,100,0.5,0,0,0,'',0,'',0),(37863,0,1289,4797,2,100,0.5,0,0,0,'',0,'',0),(37864,0,1291,5144,0,100,0.1,0,0,0,'',0,'',0),(37865,0,1291,4796,1,100,0.5,0,0,0,'',0,'',0),(37866,0,1291,4797,3,100,0.9,0,0,0,'',0,'',0),(37867,0,1304,5144,0,100,0.1,0,0,0,'',0,'',0),(37868,0,1304,5036,2,100,0.5,0,0,0,'',0,'',0),(37869,0,1304,4797,2,100,0.5,0,0,0,'',0,'',0),(37870,0,1305,4796,1,100,1,0,0,0,'',0,'',0),(37871,0,1306,5144,0,100,0.1,0,0,0,'',0,'',0),(37872,0,1306,4796,1,100,1,0,0,0,'',0,'',0),(37873,0,1307,4944,0,100,0.2,0,0,0,'',0,'',0),(37874,0,1307,4944,0,100,0.2,0,0,0,'',0,'',0),(37875,0,1307,4945,0,100,0.01,0,0,0,'',0,'',0),(37876,0,1307,4948,0,100,0.01,0,0,0,'',0,'',0),(37877,0,1307,4948,0,100,0.2,0,0,0,'',0,'',0),(37878,0,1307,1298,0,100,0.01,0,0,0,'',0,'',0),(37879,0,1307,1319,0,100,0.03,0,0,0,'',0,'',0),(37880,0,1307,1319,0,100,0.03,0,0,0,'',0,'',0),(37881,0,1307,1320,0,100,0.03,0,0,0,'',0,'',0),(37882,0,1302,4813,0,100,0.1,0,0,0,'',0,'',0),(37883,0,1302,4828,1,100,0.5,0,0,0,'',0,'',0),(37884,0,1302,4829,4,100,0.7,0,0,0,'',0,'',0),(37885,0,1302,4829,0,100,1,0,0,0,'',0,'',0),(37886,0,1302,4796,1,100,0.5,0,0,0,'',0,'',0),(37887,0,1303,4948,0,100,0.9,0,0,0,'',0,'',0),(37888,0,1303,5145,0,100,1,0,0,0,'',0,'',0),(37889,0,1303,5144,0,100,0.1,0,0,0,'',0,'',0),(37890,0,1303,4796,1,100,0.7,0,0,0,'',0,'',0),(37891,0,1303,4797,4,100,0.7,0,0,0,'',0,'',0),(37892,0,1312,4944,0,100,1,0,0,0,'',0,'',0),(37893,0,1312,5144,0,100,0.1,0,0,0,'',0,'',0),(37894,0,1312,4796,1,100,1,0,0,0,'',0,'',0),(37895,0,1312,4797,3,100,0.7,0,0,0,'',0,'',0),(37896,0,1313,99,0,100,0.7,0,0,0,'',0,'',0),(37897,0,1313,100,0,100,0.5,0,0,0,'',0,'',0),(37898,0,1313,4987,0,100,0.5,0,0,0,'',0,'',0),(37899,0,1313,4995,0,100,0.7,0,0,0,'',0,'',0),(37900,0,1313,5145,0,100,1,0,0,0,'',0,'',0),(37901,0,1313,5144,0,100,0.1,0,0,0,'',0,'',0),(37902,0,1314,5145,0,100,1,0,0,0,'',0,'',0),(37903,0,1314,5144,0,100,0.1,0,0,0,'',0,'',0),(37904,0,1314,5036,2,100,0.5,0,0,0,'',0,'',0),(37905,0,1314,4797,3,100,0.5,0,0,0,'',0,'',0),(37906,0,1315,1303,0,100,0.3,0,0,0,'',0,'',0),(37907,0,1315,4796,1,100,0.5,0,0,0,'',0,'',0),(37908,0,1315,4797,4,100,0.7,0,0,0,'',0,'',0),(37909,0,1316,5145,0,100,1,0,0,0,'',0,'',0),(37910,0,1316,5144,0,100,0.1,0,0,0,'',0,'',0),(37911,0,1316,4796,1,100,1,0,0,0,'',0,'',0),(37912,0,1307,1320,0,100,0.03,0,0,0,'',0,'',0),(37913,0,1307,1402,0,100,0.01,0,0,0,'',0,'',0),(37914,0,1307,1603,0,100,0.1,0,0,0,'',0,'',0),(37915,0,1307,2022,0,100,0.01,0,0,0,'',0,'',0),(37916,0,1307,2027,0,100,0.1,0,0,0,'',0,'',0),(37917,0,1307,4589,0,100,0.25,0,0,0,'',0,'',0),(37918,0,1307,4598,0,100,0.05,0,0,0,'',0,'',0),(37919,0,1307,504,0,100,0.05,0,0,0,'',0,'',0),(37920,0,1307,510,0,100,0.05,0,0,0,'',0,'',0),(37921,0,1307,709,0,100,0.01,0,0,0,'',0,'',0),(37922,0,1307,731,0,100,0.5,0,0,0,'',0,'',0),(37923,0,1307,733,0,100,0.01,0,0,0,'',0,'',0),(37924,0,1307,889,0,100,0.01,0,0,0,'',0,'',0),(37925,0,1307,890,0,100,0.01,0,0,0,'',0,'',0),(37926,0,1307,919,0,100,0.53,0,0,0,'',0,'',0),(37927,0,1307,1731,0,100,0.01,0,0,0,'',0,'',0),(37928,0,1307,2102,0,100,0.05,0,0,0,'',0,'',0),(37929,0,1307,4784,0,100,0.2,0,0,0,'',0,'',0),(37930,0,1307,4785,3,100,0.5,0,0,0,'',0,'',0),(37931,0,1307,4786,0,100,0.03,0,0,0,'',0,'',0),(37932,0,1307,4787,0,100,0.01,0,0,0,'',0,'',0),(37933,0,1307,4866,0,100,0.01,0,0,0,'',0,'',0),(37934,0,1307,4827,0,100,0.01,0,0,0,'',0,'',0),(37935,0,1307,4842,0,100,0.1,0,0,0,'',0,'',0),(37936,0,1307,86,0,100,0.03,0,0,0,'',0,'',0),(37937,0,1307,1884,0,100,0.01,0,0,0,'',0,'',0),(37938,0,1307,3803,0,100,0.01,0,0,0,'',0,'',0),(37939,0,1307,3841,0,100,0.01,0,0,0,'',0,'',0),(37940,0,1307,3861,0,100,0.01,0,0,0,'',0,'',0),(37941,0,1307,3862,0,100,0.01,0,0,0,'',0,'',0),(37942,0,1307,3870,0,100,0.2,0,0,0,'',0,'',0),(37943,0,1307,4089,0,100,0.1,0,0,0,'',0,'',0),(37944,0,1307,4110,0,100,0.1,0,0,0,'',0,'',0),(37945,0,1307,4118,0,100,0.1,0,0,0,'',0,'',0),(37946,0,1307,4141,0,100,0.01,0,0,0,'',0,'',0),(37947,0,1307,4185,0,100,0.1,0,0,0,'',0,'',0),(37948,0,1307,4213,0,100,0.1,0,0,0,'',0,'',0),(37949,0,1307,4233,0,100,0.1,0,0,0,'',0,'',0),(37950,0,1307,1694,0,100,0.22,0,0,0,'',0,'',0),(37951,0,1307,1787,0,100,0.1,0,0,0,'',0,'',0),(37952,0,1307,3504,0,100,0.01,0,0,0,'',0,'',0),(37953,0,1307,5145,0,100,1,0,0,0,'',0,'',0),(37954,0,1307,5144,0,100,0.1,0,0,0,'',0,'',0),(37955,0,1307,4828,1,100,0.1,0,0,0,'',0,'',0),(37956,0,1307,4829,4,100,0.75,0,0,0,'',0,'',0),(37957,0,1307,4829,0,100,0.75,0,0,0,'',0,'',0),(37958,0,1307,5161,0,100,0.9,0,0,0,'',0,'',0),(37959,0,1307,5212,0,100,0.5,0,0,0,'',0,'',0),(37960,0,1307,4305,0,100,1,0,0,0,'',0,'',0),(37961,0,1307,4306,0,100,1,0,0,0,'',0,'',0),(37962,0,1307,4307,0,100,1,0,0,0,'',0,'',0),(37963,0,1307,4903,0,100,0.01,0,0,0,'',0,'',0),(37964,0,1307,4796,1,100,0.1,0,0,0,'',0,'',0),(37965,0,1307,4797,3,100,0.5,0,0,0,'',0,'',0),(37966,0,1307,4797,0,100,0.75,0,0,0,'',0,'',0),(37967,0,1307,4785,0,100,0.75,0,0,0,'',0,'',0),(37968,0,1307,5249,0,100,0.9,0,0,0,'',0,'',0),(37969,0,1307,5250,0,100,0.5,0,0,0,'',0,'',0),(37970,0,1307,5247,0,100,0.9,0,0,0,'',0,'',0),(37971,0,1307,5248,0,100,0.5,0,0,0,'',0,'',0),(37972,0,1318,4828,1,100,0.1,0,0,0,'',0,'',0),(37973,0,1318,4829,5,100,0.9,0,0,0,'',0,'',0),(37974,0,1318,4829,0,100,0.9,0,0,0,'',0,'',0),(37975,0,1318,4829,0,100,0.4,0,0,0,'',0,'',0),(37976,0,1318,5161,2,100,0.9,0,0,0,'',0,'',0),(37977,0,1318,5212,3,100,1,0,0,0,'',0,'',0),(37978,0,1288,4374,0,100,0.5,0,0,0,'',0,'',0),(37979,0,1288,4375,0,100,0.5,0,0,0,'',0,'',0),(37980,0,1288,4376,0,100,0.5,0,0,0,'',0,'',0),(37981,0,1288,510,0,100,0.25,0,0,0,'',0,'',0),(37982,0,1288,919,0,100,0.5,0,0,0,'',0,'',0),(37983,0,1288,5145,0,100,1,0,0,0,'',0,'',0),(37984,0,1288,5144,0,100,0.1,0,0,0,'',0,'',0),(37985,0,1308,5168,0,1,0.02,0,0,0,'',0,'',0),(37986,0,1308,5169,0,1,0.01,0,0,0,'',0,'',0),(37987,0,1308,5170,0,1,0.02,0,0,0,'',0,'',0),(37988,0,1308,5171,0,1,0.05,0,0,0,'',0,'',0),(37989,0,1308,5172,0,1,0.001,0,0,0,'',0,'',0),(37990,0,1308,5186,0,1,0.02,0,0,0,'',0,'',0),(37991,0,1308,5251,0,1,0.001,0,0,0,'',0,'',0),(37992,0,1308,5252,0,1,0.02,0,0,0,'',0,'',0),(37993,0,1308,5253,0,1,0.001,0,0,0,'',0,'',0),(37994,0,1308,5254,0,1,0.02,0,0,0,'',0,'',0),(37995,0,1308,5255,0,1,0.03,0,0,0,'',0,'',0),(37996,0,1308,5256,0,1,0.03,0,0,0,'',0,'',0),(37997,0,1308,5257,0,1,0.01,0,0,0,'',0,'',0),(37998,0,1308,5258,0,1,0.05,0,0,0,'',0,'',0),(37999,0,1308,5259,0,1,0.02,0,0,0,'',0,'',0),(38000,0,1308,5260,0,1,0.02,0,0,0,'',0,'',0),(38001,0,1308,5261,0,1,0.15,0,0,0,'',0,'',0),(38002,0,1308,5262,0,1,0.15,0,0,0,'',0,'',0),(38003,0,1308,5263,0,1,0.05,0,0,0,'',0,'',0),(38004,0,1308,5264,0,1,0.001,0,0,0,'',0,'',0),(38005,0,1308,5265,0,1,0.001,0,0,0,'',0,'',0),(38006,0,1308,5266,0,1,0.2,0,0,0,'',0,'',0),(38007,0,1308,5267,0,1,0.02,0,0,0,'',0,'',0),(38008,0,1308,5268,0,1,0.02,0,0,0,'',0,'',0),(38009,0,1309,5278,0,1,0.001,0,0,0,'',0,'',0),(38010,0,1309,5279,0,1,0.001,0,0,0,'',0,'',0),(38011,0,1309,5280,0,1,0.001,0,0,0,'',0,'',0),(38012,0,1309,5281,0,1,0.001,0,0,0,'',0,'',0),(38013,0,1309,5282,0,1,0.001,0,0,0,'',0,'',0),(38014,0,1309,5283,0,1,0.001,0,0,0,'',0,'',0),(38015,0,1309,5285,0,1,0.001,0,0,0,'',0,'',0),(38016,0,1309,5286,0,1,0.001,0,0,0,'',0,'',0),(38017,0,1309,5288,0,1,0.05,0,0,0,'',0,'',0),(38018,0,1309,5289,0,1,0.02,0,0,0,'',0,'',0),(38019,0,1309,5290,0,1,0.01,0,0,0,'',0,'',0),(38020,0,1309,5291,0,1,0.01,0,0,0,'',0,'',0),(38021,0,1309,5292,0,1,0.01,0,0,0,'',0,'',0),(38022,0,1309,5293,0,1,0.1,0,0,0,'',0,'',0),(38023,0,1309,5294,0,1,0.001,0,0,0,'',0,'',0),(38024,0,1309,5295,0,1,0.001,0,0,0,'',0,'',0),(38025,0,1309,5296,0,1,0.001,0,0,0,'',0,'',0),(38026,0,1309,5297,0,1,0.001,0,0,0,'',0,'',0),(38027,0,1309,5298,0,1,0.001,0,0,0,'',0,'',0),(38028,0,1309,5299,0,1,0.001,0,0,0,'',0,'',0),(38029,0,1309,5300,0,1,0.001,0,0,0,'',0,'',0),(38030,0,1309,5301,0,1,0.001,0,0,0,'',0,'',0),(38031,0,1309,5302,0,1,0.001,0,0,0,'',0,'',0),(38032,0,1309,5303,0,1,0.02,0,0,0,'',0,'',0),(38033,0,1309,5304,0,1,0.01,0,0,0,'',0,'',0),(38034,0,1309,5305,0,1,0.001,0,0,0,'',0,'',0),(38035,0,1309,5306,0,1,0.001,0,0,0,'',0,'',0),(38036,0,1309,335,0,1,0.1,0,0,0,'',0,'',0),(38037,0,1309,412,0,1,0.5,0,0,0,'',0,'',0),(38038,0,1309,434,0,1,0.3,0,0,0,'',0,'',0),(38039,0,1309,437,0,1,0.3,0,0,0,'',0,'',0),(38040,0,1309,439,0,1,0.3,0,0,0,'',0,'',0),(38041,0,1309,447,0,1,0.1,0,0,0,'',0,'',0),(38042,0,1309,450,0,1,0.1,0,0,0,'',0,'',0),(38043,0,1309,455,0,1,0.1,0,0,0,'',0,'',0),(38044,0,1309,456,0,1,0.1,0,0,0,'',0,'',0),(38045,0,1309,463,0,1,0.3,0,0,0,'',0,'',0),(38046,0,1309,465,0,1,0.3,0,0,0,'',0,'',0),(38047,0,1309,470,0,1,0.1,0,0,0,'',0,'',0),(38048,0,1309,504,0,2,1,0,0,0,'',0,'',0),(38049,0,1309,510,0,2,1,0,0,0,'',0,'',0),(38050,0,1309,532,0,1,0.9,0,0,0,'',0,'',0),(38051,0,1309,535,0,2,1,0,0,0,'',0,'',0),(38052,0,1309,550,0,1,0.9,0,0,0,'',0,'',0),(38053,0,1309,577,0,2,1,0,0,0,'',0,'',0),(38054,0,1309,604,0,1,0.1,0,0,0,'',0,'',0),(38055,0,1309,618,0,1,0.2,0,0,0,'',0,'',0),(38056,0,1309,621,0,1,0.1,0,0,0,'',0,'',0),(38057,0,1309,624,0,1,0.2,0,0,0,'',0,'',0),(38058,0,1309,733,0,1,0.5,0,0,0,'',0,'',0),(38059,0,1309,785,0,1,0.3,0,0,0,'',0,'',0),(38060,0,1309,878,0,1,0.1,0,0,0,'',0,'',0),(38061,0,1309,919,0,2,0.7,0,0,0,'',0,'',0),(38062,0,1309,920,0,2,0.9,0,0,0,'',0,'',0),(38063,0,1309,1125,0,2,0.5,0,0,0,'',0,'',0),(38064,0,1309,1223,0,1,0.2,0,0,0,'',0,'',0),(38065,0,1309,1224,0,1,1,0,0,0,'',0,'',0),(38066,0,1309,1259,0,1,0.6,0,0,0,'',0,'',0),(38067,0,1309,1286,0,3,1,0,0,0,'',0,'',0),(38068,0,1309,1298,0,3,0.5,0,0,0,'',0,'',0),(38069,0,1309,1307,0,1,0.1,0,0,0,'',0,'',0),(38070,0,1309,1308,0,1,0.1,0,0,0,'',0,'',0),(38071,0,1309,1314,0,1,0.2,0,0,0,'',0,'',0),(38072,0,1309,1686,0,25,1,0,0,0,'',0,'',0),(38073,0,1309,1694,0,3,0.9,0,0,0,'',0,'',0),(38074,0,1309,1779,0,2,1,0,0,0,'',0,'',0),(38075,0,1309,1780,0,26,1,0,0,0,'',0,'',0),(38076,0,1309,1787,0,3,1,0,0,0,'',0,'',0),(38077,0,1309,1813,0,1,0.2,0,0,0,'',0,'',0),(38078,0,1309,1943,0,1,1,0,0,0,'',0,'',0),(38079,0,1309,1944,0,1,1,0,0,0,'',0,'',0),(38080,0,1309,1952,0,2,1,0,0,0,'',0,'',0),(38081,0,1309,1953,0,2,0.5,0,0,0,'',0,'',0),(38082,0,1309,1965,0,2,1,0,0,0,'',0,'',0),(38083,0,1309,2022,0,1,0.5,0,0,0,'',0,'',0),(38084,0,1309,2027,0,1,0.5,0,0,0,'',0,'',0),(38085,0,1309,2138,0,1,1,0,0,0,'',0,'',0),(38086,0,1309,2158,0,20,0.4,0,0,0,'',0,'',0),(38087,0,1309,2159,0,10,0.4,0,0,0,'',0,'',0),(38088,0,1309,2162,0,10,0.4,0,0,0,'',0,'',0),(38089,0,1309,2174,0,1,1,0,0,0,'',0,'',0),(38090,0,1309,2177,0,20,0.4,0,0,0,'',0,'',0),(38091,0,1309,2184,0,60,0.4,0,0,0,'',0,'',0),(38092,0,1309,2185,0,50,0.4,0,0,0,'',0,'',0),(38093,0,1309,2188,0,10,0.9,0,0,0,'',0,'',0),(38094,0,1309,2198,0,5,0.4,0,0,0,'',0,'',0),(38095,0,1309,2199,0,1,0.9,0,0,0,'',0,'',0),(38096,0,1309,2209,0,20,0.4,0,0,0,'',0,'',0),(38097,0,1309,2214,0,120,0.4,0,0,0,'',0,'',0),(38098,0,1309,2216,0,10,0.4,0,0,0,'',0,'',0),(38099,0,1309,2217,0,30,0.4,0,0,0,'',0,'',0),(38100,0,1309,2218,0,20,0.4,0,0,0,'',0,'',0),(38101,0,1309,2220,0,20,0.4,0,0,0,'',0,'',0),(38102,0,1309,2223,0,2,0.9,0,0,0,'',0,'',0),(38103,0,1309,2225,0,20,0.4,0,0,0,'',0,'',0),(38104,0,1309,2226,0,20,0.4,0,0,0,'',0,'',0),(38105,0,1309,2227,0,10,1,0,0,0,'',0,'',0),(38106,0,1309,2228,0,1,1,0,0,0,'',0,'',0),(38107,0,1309,2229,0,1,1,0,0,0,'',0,'',0),(38108,0,1309,2233,0,5,1,0,0,0,'',0,'',0),(38109,0,1309,2234,0,20,0.1,0,0,0,'',0,'',0),(38110,0,1309,3917,0,15,0.8,0,0,0,'',0,'',0),(38111,0,1309,4353,0,1,1,0,0,0,'',0,'',0),(38112,0,1309,4354,0,1,1,0,0,0,'',0,'',0),(38113,0,1309,4382,0,19,1,0,0,0,'',0,'',0),(38114,0,1309,4383,0,1,1,0,0,0,'',0,'',0),(38115,0,1309,4384,0,1,1,0,0,0,'',0,'',0),(38116,0,1309,4753,0,1,0.1,0,0,0,'',0,'',0),(38117,0,1309,4782,0,1,0.5,0,0,0,'',0,'',0),(38118,0,1309,4783,0,1,0.5,0,0,0,'',0,'',0),(38119,0,1309,4786,0,1,0.2,0,0,0,'',0,'',0),(38120,0,1309,4789,0,1,0.9,0,0,0,'',0,'',0),(38121,0,1309,4790,0,1,1,0,0,0,'',0,'',0),(38122,0,1309,4792,0,1,1,0,0,0,'',0,'',0),(38123,0,1309,4793,0,21,1,0,0,0,'',0,'',0),(38124,0,1309,4798,0,1,0.2,0,0,0,'',0,'',0),(38125,0,1309,4799,0,1,0.2,0,0,0,'',0,'',0),(38126,0,1309,4866,0,1,0.2,0,0,0,'',0,'',0),(38127,0,1309,4800,0,1,1,0,0,0,'',0,'',0),(38128,0,1309,4801,0,1,0.6,0,0,0,'',0,'',0),(38129,0,1309,4809,0,1,0.1,0,0,0,'',0,'',0),(38130,0,1309,4828,0,1,1,0,0,0,'',0,'',0),(38131,0,1309,4829,0,1,0.5,0,0,0,'',0,'',0),(38132,0,1309,4840,0,1,0.2,0,0,0,'',0,'',0),(38133,0,1309,4845,0,1,0.2,0,0,0,'',0,'',0),(38134,0,1309,4847,0,1,0.3,0,0,0,'',0,'',0),(38135,0,1309,4883,0,1,1,0,0,0,'',0,'',0),(38136,0,1309,4945,0,3,1,0,0,0,'',0,'',0),(38137,0,1309,4946,0,3,1,0,0,0,'',0,'',0),(38138,0,1309,4948,0,3,1,0,0,0,'',0,'',0),(38139,0,1309,5145,0,1,1,0,0,0,'',0,'',0),(38140,0,1309,5144,0,1,0.1,0,0,0,'',0,'',0),(38141,0,1309,204,0,1,0.4,0,0,0,'',0,'',0),(38142,0,1309,5155,0,1,0.2,0,0,0,'',0,'',0),(38143,0,1309,5156,0,1,0.1,0,0,0,'',0,'',0),(38144,0,1309,5157,0,1,0.1,0,0,0,'',0,'',0),(38145,0,1309,5158,0,1,0.2,0,0,0,'',0,'',0),(38146,0,1309,5337,0,1,0.46,0,0,0,'',0,'',0),(38147,0,1309,5342,0,1,0.4,0,0,0,'',0,'',0),(38148,0,1309,5344,0,1,0.3,0,0,0,'',0,'',0),(38149,0,1309,5345,0,1,0.3,0,0,0,'',0,'',0),(38150,0,1310,5257,0,1,0.15,0,0,0,'',0,'',0),(38151,0,1310,5258,0,1,0.07,0,0,0,'',0,'',0),(38152,0,1310,5259,0,1,0.07,0,0,0,'',0,'',0),(38153,0,1310,5288,0,1,0.03,0,0,0,'',0,'',0),(38154,0,1310,5289,0,1,0.03,0,0,0,'',0,'',0),(38155,0,1310,5290,0,1,0.03,0,0,0,'',0,'',0),(38156,0,1310,5291,0,1,0.03,0,0,0,'',0,'',0),(38157,0,1310,412,0,1,0.5,0,0,0,'',0,'',0),(38158,0,1310,504,0,2,1,0,0,0,'',0,'',0),(38159,0,1310,508,0,3,1,0,0,0,'',0,'',0),(38160,0,1310,510,0,1,1,0,0,0,'',0,'',0),(38161,0,1310,532,0,1,1,0,0,0,'',0,'',0),(38162,0,1310,535,0,2,1,0,0,0,'',0,'',0),(38163,0,1310,550,0,1,1,0,0,0,'',0,'',0),(38164,0,1310,604,0,1,1,0,0,0,'',0,'',0),(38165,0,1310,723,0,1,0.2,0,0,0,'',0,'',0),(38166,0,1310,733,0,1,1,0,0,0,'',0,'',0),(38167,0,1310,785,0,1,0.5,0,0,0,'',0,'',0),(38168,0,1310,806,0,1,0.2,0,0,0,'',0,'',0),(38169,0,1310,919,0,2,0.8,0,0,0,'',0,'',0),(38170,0,1310,920,0,1,1,0,0,0,'',0,'',0),(38171,0,1310,921,0,2,1,0,0,0,'',0,'',0),(38172,0,1310,1125,0,2,1,0,0,0,'',0,'',0),(38173,0,1310,1223,0,1,1,0,0,0,'',0,'',0),(38174,0,1310,1224,0,1,1,0,0,0,'',0,'',0),(38175,0,1310,1286,0,3,1,0,0,0,'',0,'',0),(38176,0,1310,1298,0,2,1,0,0,0,'',0,'',0),(38177,0,1310,1307,0,3,1,0,0,0,'',0,'',0),(38178,0,1310,1308,0,3,1,0,0,0,'',0,'',0),(38179,0,1310,1314,0,1,1,0,0,0,'',0,'',0),(38180,0,1310,1665,0,1,0.1,0,0,0,'',0,'',0),(38181,0,1310,1668,0,1,0.01,0,0,0,'',0,'',0),(38182,0,1310,1686,0,24,1,0,0,0,'',0,'',0),(38183,0,1310,1694,0,3,1,0,0,0,'',0,'',0),(38184,0,1310,1779,0,3,1,0,0,0,'',0,'',0),(38185,0,1310,1787,0,3,1,0,0,0,'',0,'',0),(38186,0,1310,1813,0,1,0.3,0,0,0,'',0,'',0),(38187,0,1310,1943,0,1,1,0,0,0,'',0,'',0),(38188,0,1310,1944,0,1,1,0,0,0,'',0,'',0),(38189,0,1310,1952,0,3,1,0,0,0,'',0,'',0),(38190,0,1310,1953,0,3,1,0,0,0,'',0,'',0),(38191,0,1310,1965,0,1,1,0,0,0,'',0,'',0),(38192,0,1310,2022,0,1,1,0,0,0,'',0,'',0),(38193,0,1310,2027,0,3,1,0,0,0,'',0,'',0),(38194,0,1310,2138,0,1,1,0,0,0,'',0,'',0),(38195,0,1310,2158,0,14,0.5,0,0,0,'',0,'',0),(38196,0,1310,2159,0,14,0.5,0,0,0,'',0,'',0),(38197,0,1310,2162,0,15,0.5,0,0,0,'',0,'',0),(38198,0,1310,2174,0,1,1,0,0,0,'',0,'',0),(38199,0,1310,2177,0,15,0.9,0,0,0,'',0,'',0),(38200,0,1310,2185,0,50,0.4,0,0,0,'',0,'',0),(38201,0,1310,2188,0,16,0.6,0,0,0,'',0,'',0),(38202,0,1310,2191,0,60,0.4,0,0,0,'',0,'',0),(38203,0,1310,2198,0,5,0.2,0,0,0,'',0,'',0),(38204,0,1310,2199,0,1,1,0,0,0,'',0,'',0),(38205,0,1310,2209,0,20,0.2,0,0,0,'',0,'',0),(38206,0,1310,2214,0,99,0.3,0,0,0,'',0,'',0),(38207,0,1310,2216,0,10,0.3,0,0,0,'',0,'',0),(38208,0,1310,2217,0,30,0.3,0,0,0,'',0,'',0),(38209,0,1310,2218,0,50,0.3,0,0,0,'',0,'',0),(38210,0,1310,2220,0,20,0.3,0,0,0,'',0,'',0),(38211,0,1310,2223,0,7,0.1,0,0,0,'',0,'',0),(38212,0,1310,2225,0,20,0.2,0,0,0,'',0,'',0),(38213,0,1310,2226,0,20,0.2,0,0,0,'',0,'',0),(38214,0,1310,2227,0,10,1,0,0,0,'',0,'',0),(38215,0,1310,2228,0,1,1,0,0,0,'',0,'',0),(38216,0,1310,2229,0,3,1,0,0,0,'',0,'',0),(38217,0,1310,2233,0,4,1,0,0,0,'',0,'',0),(38218,0,1310,2234,0,20,0.1,0,0,0,'',0,'',0),(38219,0,1310,3917,0,20,1,0,0,0,'',0,'',0),(38220,0,1310,4353,0,1,1,0,0,0,'',0,'',0),(38221,0,1310,4354,0,1,1,0,0,0,'',0,'',0),(38222,0,1310,4382,0,21,1,0,0,0,'',0,'',0),(38223,0,1310,4383,0,1,1,0,0,0,'',0,'',0),(38224,0,1310,4384,0,1,1,0,0,0,'',0,'',0),(38225,0,1310,4782,0,1,1,0,0,0,'',0,'',0),(38226,0,1310,4786,0,1,0.4,0,0,0,'',0,'',0),(38227,0,1310,4789,0,1,0.2,0,0,0,'',0,'',0),(38228,0,1310,4790,0,1,0.5,0,0,0,'',0,'',0),(38229,0,1310,4792,0,1,1,0,0,0,'',0,'',0),(38230,0,1310,4793,0,23,1,0,0,0,'',0,'',0),(38231,0,1310,4866,0,1,1,0,0,0,'',0,'',0),(38232,0,1310,4867,0,1,0.5,0,0,0,'',0,'',0),(38233,0,1310,4800,0,1,1,0,0,0,'',0,'',0),(38234,0,1310,4801,0,1,0.6,0,0,0,'',0,'',0),(38235,0,1310,4809,0,1,0.1,0,0,0,'',0,'',0),(38236,0,1310,4828,0,1,1,0,0,0,'',0,'',0),(38237,0,1310,4829,0,1,0.5,0,0,0,'',0,'',0),(38238,0,1310,4845,0,1,0.1,0,0,0,'',0,'',0),(38239,0,1310,4883,0,1,1,0,0,0,'',0,'',0),(38240,0,1310,4945,0,1,1,0,0,0,'',0,'',0),(38241,0,1310,4946,0,3,1,0,0,0,'',0,'',0),(38242,0,1310,4948,0,3,1,0,0,0,'',0,'',0),(38243,0,1310,5145,0,1,1,0,0,0,'',0,'',0),(38244,0,1310,5144,0,1,0.1,0,0,0,'',0,'',0),(38245,0,1310,204,0,1,0.9,0,0,0,'',0,'',0),(38246,0,1310,5155,0,1,0.1,0,0,0,'',0,'',0),(38247,0,1310,5337,0,1,0.2,0,0,0,'',0,'',0),(38248,0,1310,5342,0,1,0.4,0,0,0,'',0,'',0),(38249,0,1310,5344,0,1,0.3,0,0,0,'',0,'',0),(38250,0,1310,5345,0,1,0.3,0,0,0,'',0,'',0),(38251,0,1308,5269,0,1,0.05,0,0,0,'',0,'',0),(38252,0,1308,5270,0,1,0.01,0,0,0,'',0,'',0),(38253,0,1308,5271,0,1,0.01,0,0,0,'',0,'',0),(38254,0,1308,5272,0,1,0.01,0,0,0,'',0,'',0),(38255,0,1308,5273,0,1,0.01,0,0,0,'',0,'',0),(38256,0,1308,5274,0,1,0.09,0,0,0,'',0,'',0),(38257,0,1308,5275,0,1,0.001,0,0,0,'',0,'',0),(38258,0,1308,5276,0,1,0.001,0,0,0,'',0,'',0),(38259,0,1308,5277,0,1,0.001,0,0,0,'',0,'',0),(38260,0,1308,5278,0,1,0.001,0,0,0,'',0,'',0),(38261,0,1308,5279,0,1,0.001,0,0,0,'',0,'',0),(38262,0,1308,5280,0,1,0.001,0,0,0,'',0,'',0),(38263,0,1308,5281,0,1,0.001,0,0,0,'',0,'',0),(38264,0,1308,5282,0,1,0.001,0,0,0,'',0,'',0),(38265,0,1308,5284,0,1,0.001,0,0,0,'',0,'',0),(38266,0,1308,5285,0,1,0.001,0,0,0,'',0,'',0),(38267,0,1308,5286,0,1,0.001,0,0,0,'',0,'',0),(38268,0,1308,5287,0,1,0.001,0,0,0,'',0,'',0),(38269,0,1308,5288,0,1,0.2,0,0,0,'',0,'',0),(38270,0,1308,5289,0,1,0.2,0,0,0,'',0,'',0),(38271,0,1308,5290,0,1,0.01,0,0,0,'',0,'',0),(38272,0,1308,5291,0,1,0.01,0,0,0,'',0,'',0),(38273,0,1308,5292,0,1,0.001,0,0,0,'',0,'',0),(38274,0,1308,5293,0,1,0.001,0,0,0,'',0,'',0),(38275,0,1308,5294,0,1,0.001,0,0,0,'',0,'',0),(38276,0,1308,5295,0,1,0.001,0,0,0,'',0,'',0),(38277,0,1308,5296,0,1,0.001,0,0,0,'',0,'',0),(38278,0,1308,5297,0,1,0.001,0,0,0,'',0,'',0),(38279,0,1308,5298,0,1,0.001,0,0,0,'',0,'',0),(38280,0,1308,5299,0,1,0.001,0,0,0,'',0,'',0),(38281,0,1308,5300,0,1,0.001,0,0,0,'',0,'',0),(38282,0,1308,5301,0,1,0.001,0,0,0,'',0,'',0),(38283,0,1308,5302,0,1,0.001,0,0,0,'',0,'',0),(38284,0,1308,5303,0,1,0.001,0,0,0,'',0,'',0),(38285,0,1308,5304,0,1,0.001,0,0,0,'',0,'',0),(38286,0,1308,5305,0,1,0.001,0,0,0,'',0,'',0),(38287,0,1308,5306,0,1,0.001,0,0,0,'',0,'',0),(38288,0,1308,5307,0,1,0.05,0,0,0,'',0,'',0),(38289,0,1308,5308,0,1,0.02,0,0,0,'',0,'',0),(38290,0,1308,5309,0,1,0.3,0,0,0,'',0,'',0),(38291,0,1308,5310,0,1,0.02,0,0,0,'',0,'',0),(38292,0,1308,5311,0,1,0.001,0,0,0,'',0,'',0),(38293,0,1308,5312,0,1,0.001,0,0,0,'',0,'',0),(38294,0,1308,358,0,1,0.1,0,0,0,'',0,'',0),(38295,0,1308,412,0,1,0.5,0,0,0,'',0,'',0),(38296,0,1308,421,0,1,0.3,0,0,0,'',0,'',0),(38297,0,1308,504,0,2,1,0,0,0,'',0,'',0),(38298,0,1308,510,0,2,1,0,0,0,'',0,'',0),(38299,0,1308,532,0,1,0.9,0,0,0,'',0,'',0),(38300,0,1308,535,0,2,1,0,0,0,'',0,'',0),(38301,0,1308,550,0,1,0.9,0,0,0,'',0,'',0),(38302,0,1308,603,0,1,0.7,0,0,0,'',0,'',0),(38303,0,1308,604,0,1,1,0,0,0,'',0,'',0),(38304,0,1308,609,0,1,0.2,0,0,0,'',0,'',0),(38305,0,1308,610,0,1,0.1,0,0,0,'',0,'',0),(38306,0,1308,611,0,1,0.2,0,0,0,'',0,'',0),(38307,0,1308,613,0,1,0.1,0,0,0,'',0,'',0),(38308,0,1308,618,0,1,0.1,0,0,0,'',0,'',0),(38309,0,1308,621,0,1,0.1,0,0,0,'',0,'',0),(38310,0,1308,624,0,1,0.2,0,0,0,'',0,'',0),(38311,0,1308,4353,0,7,1,0,0,0,'',0,'',0),(38312,0,1308,4354,0,1,1,0,0,0,'',0,'',0),(38313,0,1308,4382,0,10,1,0,0,0,'',0,'',0),(38314,0,1308,4383,0,1,1,0,0,0,'',0,'',0),(38315,0,1308,4384,0,1,0.7,0,0,0,'',0,'',0),(38316,0,1308,4786,0,1,0.1,0,0,0,'',0,'',0),(38317,0,1308,4789,0,1,0.9,0,0,0,'',0,'',0),(38318,0,1308,4792,0,1,1,0,0,0,'',0,'',0),(38319,0,1308,4793,0,21,1,0,0,0,'',0,'',0),(38320,0,1308,4866,0,1,0.1,0,0,0,'',0,'',0),(38321,0,1308,4800,0,1,0.9,0,0,0,'',0,'',0),(38322,0,1308,4801,0,1,0.3,0,0,0,'',0,'',0),(38323,0,1308,4813,0,1,0.1,0,0,0,'',0,'',0),(38324,0,1308,4826,0,1,0.1,0,0,0,'',0,'',0),(38325,0,1308,4828,0,1,0.9,0,0,0,'',0,'',0),(38326,0,1308,4883,0,1,1,0,0,0,'',0,'',0),(38327,0,1308,4945,0,3,1,0,0,0,'',0,'',0),(38328,0,1308,4946,0,3,1,0,0,0,'',0,'',0),(38329,0,1308,4948,0,3,1,0,0,0,'',0,'',0),(38330,0,1308,5145,0,1,1,0,0,0,'',0,'',0),(38331,0,1308,5144,0,1,0.1,0,0,0,'',0,'',0),(38332,0,1308,204,0,1,0.5,0,0,0,'',0,'',0),(38333,0,1308,5155,0,1,0.2,0,0,0,'',0,'',0),(38334,0,1308,5156,0,1,0.1,0,0,0,'',0,'',0),(38335,0,1308,5157,0,1,0.1,0,0,0,'',0,'',0),(38336,0,1308,5158,0,1,0.1,0,0,0,'',0,'',0),(38337,0,1308,5337,0,1,0.55,0,0,0,'',0,'',0),(38338,0,1308,5342,0,1,0.4,0,0,0,'',0,'',0),(38339,0,1308,5344,0,1,0.3,0,0,0,'',0,'',0),(38340,0,1308,5345,0,1,0.3,0,0,0,'',0,'',0),(38341,0,1309,5168,0,1,0.001,0,0,0,'',0,'',0),(38342,0,1309,5169,0,1,0.001,0,0,0,'',0,'',0),(38343,0,1309,5170,0,1,0.001,0,0,0,'',0,'',0),(38344,0,1309,5171,0,1,0.001,0,0,0,'',0,'',0),(38345,0,1309,5172,0,1,0.001,0,0,0,'',0,'',0),(38346,0,1309,5186,0,1,0.02,0,0,0,'',0,'',0),(38347,0,1309,5251,0,1,0.001,0,0,0,'',0,'',0),(38348,0,1309,5252,0,1,0.05,0,0,0,'',0,'',0),(38349,0,1309,5253,0,1,0.001,0,0,0,'',0,'',0),(38350,0,1309,5254,0,1,0.02,0,0,0,'',0,'',0),(38351,0,1309,5176,0,1,0.02,0,0,0,'',0,'',0),(38352,0,1309,5255,0,1,0.01,0,0,0,'',0,'',0),(38353,0,1309,5256,0,1,0.01,0,0,0,'',0,'',0),(38354,0,1309,5257,0,1,0.01,0,0,0,'',0,'',0),(38355,0,1309,5258,0,1,0.01,0,0,0,'',0,'',0),(38356,0,1309,5259,0,1,0.01,0,0,0,'',0,'',0),(38357,0,1309,5260,0,1,0.06,0,0,0,'',0,'',0),(38358,0,1309,5261,0,1,0.01,0,0,0,'',0,'',0),(38359,0,1309,5262,0,1,0.001,0,0,0,'',0,'',0),(38360,0,1309,5263,0,1,0.001,0,0,0,'',0,'',0),(38361,0,1309,5264,0,1,0.001,0,0,0,'',0,'',0),(38362,0,1309,5265,0,1,0.001,0,0,0,'',0,'',0),(38363,0,1309,5266,0,1,0.001,0,0,0,'',0,'',0),(38364,0,1309,5269,0,1,0.001,0,0,0,'',0,'',0),(38365,0,1309,5270,0,1,0.001,0,0,0,'',0,'',0),(38366,0,1309,5271,0,1,0.001,0,0,0,'',0,'',0),(38367,0,1309,5272,0,1,0.001,0,0,0,'',0,'',0),(38368,0,1309,5273,0,1,0.001,0,0,0,'',0,'',0),(38369,0,1309,5274,0,1,0.01,0,0,0,'',0,'',0),(38370,0,1309,5275,0,1,0.01,0,0,0,'',0,'',0),(38371,0,1309,5276,0,1,0.001,0,0,0,'',0,'',0),(38372,0,1309,5277,0,1,0.001,0,0,0,'',0,'',0),(38373,0,1308,733,0,1,0.9,0,0,0,'',0,'',0),(38374,0,1308,785,0,1,0.5,0,0,0,'',0,'',0),(38375,0,1308,867,0,1,0.5,0,0,0,'',0,'',0),(38376,0,1308,878,0,1,0.2,0,0,0,'',0,'',0),(38377,0,1308,919,0,3,0.4,0,0,0,'',0,'',0),(38378,0,1308,920,0,3,0.53,0,0,0,'',0,'',0),(38379,0,1308,921,0,1,0.5,0,0,0,'',0,'',0),(38380,0,1308,1125,0,2,0.5,0,0,0,'',0,'',0),(38381,0,1308,1223,0,1,0.2,0,0,0,'',0,'',0),(38382,0,1308,1224,0,1,1,0,0,0,'',0,'',0),(38383,0,1308,1259,0,1,0.9,0,0,0,'',0,'',0),(38384,0,1308,1286,0,2,0.5,0,0,0,'',0,'',0),(38385,0,1308,1307,0,1,0.5,0,0,0,'',0,'',0),(38386,0,1308,1308,0,1,0.5,0,0,0,'',0,'',0),(38387,0,1308,1314,0,1,0.1,0,0,0,'',0,'',0),(38388,0,1308,1329,0,2,0.9,0,0,0,'',0,'',0),(38389,0,1308,1569,0,3,0.1,0,0,0,'',0,'',0),(38390,0,1308,1571,0,1,0.1,0,0,0,'',0,'',0),(38391,0,1308,1572,0,1,0.1,0,0,0,'',0,'',0),(38392,0,1308,1573,0,1,0.1,0,0,0,'',0,'',0),(38393,0,1308,1577,0,1,0.1,0,0,0,'',0,'',0),(38394,0,1308,1578,0,1,0.1,0,0,0,'',0,'',0),(38395,0,1308,1579,0,1,0.1,0,0,0,'',0,'',0),(38396,0,1308,1667,0,1,1,0,0,0,'',0,'',0),(38397,0,1308,1686,0,30,1,0,0,0,'',0,'',0),(38398,0,1308,1694,0,3,0.5,0,0,0,'',0,'',0),(38399,0,1308,1779,0,2,0.9,0,0,0,'',0,'',0),(38400,0,1308,1780,0,20,1,0,0,0,'',0,'',0),(38401,0,1308,1787,0,4,1,0,0,0,'',0,'',0),(38402,0,1308,1813,0,1,0.9,0,0,0,'',0,'',0),(38403,0,1308,1875,0,2,0.2,0,0,0,'',0,'',0),(38404,0,1308,1908,0,1,1,0,0,0,'',0,'',0),(38405,0,1308,1909,0,20,0.3,0,0,0,'',0,'',0),(38406,0,1308,1943,0,1,1,0,0,0,'',0,'',0),(38407,0,1308,1944,0,1,1,0,0,0,'',0,'',0),(38408,0,1308,1953,0,1,0.5,0,0,0,'',0,'',0),(38409,0,1308,1956,0,2,0.9,0,0,0,'',0,'',0),(38410,0,1308,1964,0,3,0.5,0,0,0,'',0,'',0),(38411,0,1308,1965,0,1,0.9,0,0,0,'',0,'',0),(38412,0,1308,1970,0,3,0.5,0,0,0,'',0,'',0),(38413,0,1308,2022,0,1,0.5,0,0,0,'',0,'',0),(38414,0,1308,2092,0,1,0.2,0,0,0,'',0,'',0),(38415,0,1308,2158,0,20,0.4,0,0,0,'',0,'',0),(38416,0,1308,2159,0,10,0.4,0,0,0,'',0,'',0),(38417,0,1308,2162,0,20,0.4,0,0,0,'',0,'',0),(38418,0,1308,2177,0,20,0.4,0,0,0,'',0,'',0),(38419,0,1308,2184,0,10,0.3,0,0,0,'',0,'',0),(38420,0,1308,2198,0,10,0.3,0,0,0,'',0,'',0),(38421,0,1308,2199,0,1,1,0,0,0,'',0,'',0),(38422,0,1308,2209,0,20,0.4,0,0,0,'',0,'',0),(38423,0,1308,2211,0,3,1,0,0,0,'',0,'',0),(38424,0,1308,2213,0,20,0.3,0,0,0,'',0,'',0),(38425,0,1308,2214,0,120,0.4,0,0,0,'',0,'',0),(38426,0,1308,2216,0,10,0.4,0,0,0,'',0,'',0),(38427,0,1308,2217,0,30,0.4,0,0,0,'',0,'',0),(38428,0,1308,2218,0,10,0.4,0,0,0,'',0,'',0),(38429,0,1308,2220,0,20,0.4,0,0,0,'',0,'',0),(38430,0,1308,2224,0,50,1,0,0,0,'',0,'',0),(38431,0,1308,2225,0,20,0.4,0,0,0,'',0,'',0),(38432,0,1308,2226,0,20,0.2,0,0,0,'',0,'',0),(38433,0,1308,2227,0,20,1,0,0,0,'',0,'',0),(38434,0,1308,2228,0,1,1,0,0,0,'',0,'',0),(38435,0,1308,2229,0,1,1,0,0,0,'',0,'',0),(38436,0,1308,2233,0,5,1,0,0,0,'',0,'',0),(38437,0,1308,2252,0,10,0.2,0,0,0,'',0,'',0),(38438,0,1308,3917,0,10,1,0,0,0,'',0,'',0),(38439,0,1308,4066,0,10,0.5,0,0,0,'',0,'',0),(38440,0,1290,4797,3,100,0.7,0,0,0,'',0,'',0),(38441,0,1290,4797,0,100,0.7,0,0,0,'',0,'',0),(38442,0,1292,4796,0,100,1,0,0,0,'',0,'',0),(38443,0,1292,4797,0,100,1,0,0,0,'',0,'',0),(38444,0,1292,4766,0,100,0.1,0,0,0,'',0,'',0),(38445,0,1292,4766,0,100,0.1,0,0,0,'',0,'',0),(38446,0,1293,4797,0,100,0.5,0,0,0,'',0,'',0),(38447,0,1293,4766,0,100,0.3,0,0,0,'',0,'',0),(38448,0,1293,4767,0,100,0.2,0,0,0,'',0,'',0),(38449,0,1311,4796,1,100,1,0,0,0,'',0,'',0),(38450,0,1311,4797,3,100,0.7,0,0,0,'',0,'',0),(38451,0,1311,4797,0,100,0.7,0,0,0,'',0,'',0),(38452,0,1311,4767,0,100,0.7,0,0,0,'',0,'',0),(38453,0,1311,4766,0,100,0.99,0,0,0,'',0,'',0),(38454,0,1311,4767,0,100,0.5,0,0,0,'',0,'',0),(38455,0,1294,4797,0,100,1,0,0,0,'',0,'',0),(38456,0,1294,4766,0,100,0.3,0,0,0,'',0,'',0),(38457,0,1295,4796,0,100,1,0,0,0,'',0,'',0),(38458,0,1295,4797,0,100,1,0,0,0,'',0,'',0),(38459,0,1295,4766,0,100,0.1,0,0,0,'',0,'',0),(38460,0,1296,4797,0,100,0.5,0,0,0,'',0,'',0),(38461,0,1296,4766,0,100,0.3,0,0,0,'',0,'',0),(38462,0,1296,4767,0,100,0.2,0,0,0,'',0,'',0),(38463,0,1297,4797,0,100,1,0,0,0,'',0,'',0),(38464,0,1300,4796,1,100,1,0,0,0,'',0,'',0),(38465,0,1300,4797,3,100,0.7,0,0,0,'',0,'',0),(38466,0,1300,4797,0,100,0.7,0,0,0,'',0,'',0),(38467,0,1300,4767,0,100,0.2,0,0,0,'',0,'',0),(38468,0,1297,4766,0,100,0.3,0,0,0,'',0,'',0),(38469,0,1298,4797,3,100,0.5,0,0,0,'',0,'',0),(38470,0,1298,4797,0,100,0.5,0,0,0,'',0,'',0),(38471,0,1298,4766,0,100,0.99,0,0,0,'',0,'',0),(38472,0,1298,4767,0,100,0.9,0,0,0,'',0,'',0),(38473,0,1299,4796,1,100,1,0,0,0,'',0,'',0),(38474,0,1300,4766,0,100,0.69,0,0,0,'',0,'',0),(38475,0,1301,4797,0,100,0.8,0,0,0,'',0,'',0),(38476,0,1301,4766,0,100,0.5,0,0,0,'',0,'',0),(38477,0,1301,4767,0,100,0.2,0,0,0,'',0,'',0),(38478,0,1302,4797,4,100,0.7,0,0,0,'',0,'',0),(38479,0,1302,4797,0,100,0.7,0,0,0,'',0,'',0),(38480,0,1303,4797,0,100,0.7,0,0,0,'',0,'',0),(38481,0,1312,4797,0,100,0.7,0,0,0,'',0,'',0),(38482,0,1313,4796,1,100,1,0,0,0,'',0,'',0),(38483,0,1313,4797,2,100,1,0,0,0,'',0,'',0),(38484,0,1313,4797,0,100,0.5,0,0,0,'',0,'',0),(38485,0,1314,4797,0,100,0.5,0,0,0,'',0,'',0),(38486,0,1315,4797,0,100,0.7,0,0,0,'',0,'',0),(38487,0,1316,4797,3,100,0.7,0,0,0,'',0,'',0),(38488,0,1316,4797,0,100,0.7,0,0,0,'',0,'',0),(38489,0,1317,919,0,100,1,0,0,0,'',0,'',0),(38490,0,1317,5144,0,100,0.1,0,0,0,'',0,'',0),(38491,0,1317,4796,1,100,1,0,0,0,'',0,'',0),(38492,0,1317,4797,2,100,1,0,0,0,'',0,'',0),(38493,0,1317,4797,0,100,0.4,0,0,0,'',0,'',0),(38494,0,1318,4305,0,100,1,0,0,0,'',0,'',0),(38495,0,1318,4306,0,100,1,0,0,0,'',0,'',0),(38496,0,1318,4307,0,100,1,0,0,0,'',0,'',0),(38497,0,1318,4944,0,100,0.3,0,0,0,'',0,'',0),(38498,0,1318,4944,0,100,0.3,0,0,0,'',0,'',0),(38499,0,1318,4945,0,100,0.01,0,0,0,'',0,'',0),(38500,0,1318,4948,0,100,0.1,0,0,0,'',0,'',0),(38501,0,1318,4948,0,100,0.1,0,0,0,'',0,'',0),(38502,0,1318,1298,0,100,0.01,0,0,0,'',0,'',0),(38503,0,1318,4577,0,100,0.02,0,0,0,'',0,'',0),(38504,0,1318,4577,0,100,0.02,0,0,0,'',0,'',0),(38505,0,1318,504,0,100,0.2,0,0,0,'',0,'',0),(38506,0,1318,510,0,100,0.2,0,0,0,'',0,'',0),(38507,0,1318,731,0,100,0.5,0,0,0,'',0,'',0),(38508,0,1318,919,0,100,0.5,0,0,0,'',0,'',0),(38509,0,1318,4784,0,100,0.05,0,0,0,'',0,'',0),(38510,0,1318,4786,0,100,0.2,0,0,0,'',0,'',0),(38511,0,1318,4866,1,100,0.1,0,0,0,'',0,'',0),(38512,0,1318,4840,0,100,0.01,0,0,0,'',0,'',0),(38513,0,1318,1694,0,100,0.32,0,0,0,'',0,'',0),(38514,0,1318,1694,0,100,1,0,0,0,'',0,'',0),(38515,0,1318,2637,0,100,0.5,0,0,0,'',0,'',0),(38516,0,1318,134,0,100,1,0,0,0,'',0,'',0),(38517,0,1318,5145,0,100,1,0,0,0,'',0,'',0),(38518,0,1318,5144,0,100,0.1,0,0,0,'',0,'',0),(38519,0,1318,4828,0,100,0.1,0,0,0,'',0,'',0),(38520,0,1318,4796,1,100,0.1,0,0,0,'',0,'',0),(38521,0,1318,4797,4,100,1,0,0,0,'',0,'',0),(38522,0,1318,4867,4,100,1,0,0,0,'',0,'',0),(38523,0,1318,4797,0,100,0.4,0,0,0,'',0,'',0),(38524,0,1318,4797,0,100,0.9,0,0,0,'',0,'',0),(38525,0,1318,4867,0,100,0.4,0,0,0,'',0,'',0),(38526,0,1318,4867,0,100,0.9,0,0,0,'',0,'',0),(38527,0,1318,5247,2,100,0.9,0,0,0,'',0,'',0),(38528,0,1318,5248,3,100,1,0,0,0,'',0,'',0),(38529,0,1318,5349,2,100,0.9,0,0,0,'',0,'',0),(38530,0,1318,5350,3,100,1,0,0,0,'',0,'',0),(38531,0,1318,4866,0,100,0.02,0,0,0,'',0,'',0),(38532,0,2,4796,1,100,1,0,0,0,'',0,'',0),(38533,0,2,4828,1,100,1,0,0,0,'',0,'',0),(38534,0,3,504,0,100,1,0,0,0,'',0,'',0),(38535,0,3,4829,2,100,1,0,0,0,'',0,'',0),(38536,0,3,4796,4,100,1,0,0,0,'',0,'',0),(38537,0,3,4797,2,100,1,0,0,0,'',0,'',0),(38538,0,4,1295,0,100,1,0,0,0,'',0,'',0),(38539,0,4,1298,0,100,1,0,0,0,'',0,'',0),(38540,0,4,1303,0,100,1,0,0,0,'',0,'',0),(38541,0,4,1307,0,100,0.5,0,0,0,'',0,'',0),(38542,0,4,1308,0,100,0.5,0,0,0,'',0,'',0),(38543,0,4,1319,0,100,1,0,0,0,'',0,'',0),(38544,0,4,1320,0,100,1,0,0,0,'',0,'',0),(38545,0,5,4828,0,100,0.5,0,0,0,'',0,'',0),(38546,0,5,5161,2,100,0.1,0,0,0,'',0,'',0),(38547,0,5,5145,0,100,1,0,0,0,'',0,'',0),(38548,0,5,5144,0,100,0.1,0,0,0,'',0,'',0),(38549,0,6,5144,0,100,0.1,0,0,0,'',0,'',0),(38550,0,6,4791,0,100,1,0,0,0,'',0,'',0),(38551,0,6,4791,0,100,0.5,0,0,0,'',0,'',0),(38552,0,6,4796,1,100,1,0,0,0,'',0,'',0),(38553,0,6,4797,3,100,0.5,0,0,0,'',0,'',0),(38554,0,6,4797,0,100,0.5,0,0,0,'',0,'',0),(38555,0,6,4790,0,100,0.99,0,0,0,'',0,'',0),(38556,0,7,5145,0,100,1,0,0,0,'',0,'',0),(38557,0,7,5144,0,100,0.1,0,0,0,'',0,'',0),(38558,0,7,4829,0,100,0.3,0,0,0,'',0,'',0),(38559,0,7,4796,1,100,1,0,0,0,'',0,'',0),(38560,0,7,4797,2,100,1,0,0,0,'',0,'',0),(38561,0,7,4797,0,100,0.3,0,0,0,'',0,'',0),(38562,0,7,4796,0,100,0.99,0,0,0,'',0,'',0),(38563,0,7,4797,0,100,0.5,0,0,0,'',0,'',0),(38564,0,7,4828,0,100,0.99,0,0,0,'',0,'',0),(38565,0,7,4829,0,100,0.5,0,0,0,'',0,'',0),(38566,0,8,5144,0,100,0.1,0,0,0,'',0,'',0),(38567,0,8,5036,1,100,1,0,0,0,'',0,'',0),(38568,0,8,5061,1,100,1,0,0,0,'',0,'',0),(38569,0,8,4797,2,100,0.8,0,0,0,'',0,'',0),(38570,0,8,4829,2,100,0.8,0,0,0,'',0,'',0),(38571,0,8,4790,3,100,0.5,0,0,0,'',0,'',0),(38572,0,9,4232,0,100,0.1,0,0,0,'',0,'',0),(38573,0,9,1694,0,100,1,0,0,0,'',0,'',0),(38574,0,9,1787,0,100,1,0,0,0,'',0,'',0),(38575,0,9,1787,0,100,1,0,0,0,'',0,'',0),(38576,0,9,5144,0,100,0.1,0,0,0,'',0,'',0),(38577,0,9,5145,0,100,1,0,0,0,'',0,'',0),(38578,0,9,4828,1,100,0.8,0,0,0,'',0,'',0),(38579,0,9,4829,3,100,0.8,0,0,0,'',0,'',0),(38580,0,9,4829,0,100,0.3,0,0,0,'',0,'',0),(38581,0,9,5161,2,100,0.2,0,0,0,'',0,'',0),(38582,0,9,5212,4,100,0.2,0,0,0,'',0,'',0),(38583,0,9,5146,0,100,1,0,0,0,'',0,'',0),(38584,0,9,4353,0,100,1,0,0,0,'',0,'',0),(38585,0,9,4354,0,100,1,0,0,0,'',0,'',0),(38586,0,9,4355,0,100,1,0,0,0,'',0,'',0),(38587,0,9,4945,0,100,1,0,0,0,'',0,'',0),(38588,0,9,4947,0,100,0.1,0,0,0,'',0,'',0),(38589,0,9,4948,0,100,1,0,0,0,'',0,'',0),(38590,0,9,1291,0,100,0.7,0,0,0,'',0,'',0),(38591,0,9,1294,0,100,0.7,0,0,0,'',0,'',0),(38592,0,9,1295,0,100,0.8,0,0,0,'',0,'',0),(38593,0,9,1298,0,100,0.8,0,0,0,'',0,'',0),(38594,0,9,1303,0,100,0.8,0,0,0,'',0,'',0),(38595,0,9,1307,0,100,0.5,0,0,0,'',0,'',0),(38596,0,9,1308,0,100,0.5,0,0,0,'',0,'',0),(38597,0,9,1319,0,100,0.7,0,0,0,'',0,'',0),(38598,0,9,1320,0,100,0.7,0,0,0,'',0,'',0),(38599,0,9,1329,0,100,0.5,0,0,0,'',0,'',0),(38600,0,9,1341,0,100,0.25,0,0,0,'',0,'',0),(38601,0,9,1343,0,100,0.2,0,0,0,'',0,'',0),(38602,0,9,1344,0,100,0.1,0,0,0,'',0,'',0),(38603,0,9,5149,0,100,0.2,0,0,0,'',0,'',0),(38604,0,9,1965,0,100,0.9,0,0,0,'',0,'',0),(38605,0,9,405,0,100,0.2,0,0,0,'',0,'',0),(38606,0,9,412,0,100,0.5,0,0,0,'',0,'',0),(38607,0,9,417,0,100,0.5,0,0,0,'',0,'',0),(38608,0,9,421,0,100,0.2,0,0,0,'',0,'',0),(38609,0,9,422,0,100,0.2,0,0,0,'',0,'',0),(38610,0,9,434,0,100,0.1,0,0,0,'',0,'',0),(38611,0,9,437,0,100,0.1,0,0,0,'',0,'',0),(38612,0,9,439,0,100,0.1,0,0,0,'',0,'',0),(38613,0,9,455,0,100,0.2,0,0,0,'',0,'',0),(38614,0,9,456,0,100,0.1,0,0,0,'',0,'',0),(38615,0,9,463,0,100,0.1,0,0,0,'',0,'',0),(38616,0,9,465,0,100,0.1,0,0,0,'',0,'',0),(38617,0,9,504,0,100,1,0,0,0,'',0,'',0),(38618,0,9,510,0,100,0.9,0,0,0,'',0,'',0),(38619,0,9,532,0,100,0.1,0,0,0,'',0,'',0),(38620,0,9,535,0,100,0.1,0,0,0,'',0,'',0),(38621,0,9,550,0,100,0.1,0,0,0,'',0,'',0),(38622,0,9,577,0,100,0.1,0,0,0,'',0,'',0),(38623,0,9,604,0,100,0.1,0,0,0,'',0,'',0),(38624,0,9,616,0,100,0.3,0,0,0,'',0,'',0),(38625,0,9,919,0,100,0.3,0,0,0,'',0,'',0),(38626,0,9,920,0,100,0.1,0,0,0,'',0,'',0),(38627,0,9,4786,0,100,0.1,0,0,0,'',0,'',0),(38628,0,9,4789,0,100,1,0,0,0,'',0,'',0),(38629,0,9,4790,0,100,0.5,0,0,0,'',0,'',0),(38630,0,9,4791,3,100,0.8,0,0,0,'',0,'',0),(38631,0,9,4800,6,100,1,0,0,0,'',0,'',0),(38632,0,9,4840,0,100,0.1,0,0,0,'',0,'',0),(38633,0,9,4842,0,100,0.2,0,0,0,'',0,'',0),(38634,0,9,4847,0,100,0.2,0,0,0,'',0,'',0),(38635,0,9,5346,0,100,0.1,0,0,0,'',0,'',0),(38636,0,9,2126,0,100,0.1,0,0,0,'',0,'',0),(38637,0,9,2127,0,100,0.1,0,0,0,'',0,'',0),(38638,0,9,2128,0,100,0.1,0,0,0,'',0,'',0),(38639,0,9,4796,1,100,0.8,0,0,0,'',0,'',0),(38640,0,9,4797,3,100,0.8,0,0,0,'',0,'',0),(38641,0,9,4797,0,100,0.3,0,0,0,'',0,'',0),(38642,0,9,5247,2,100,0.2,0,0,0,'',0,'',0),(38643,0,9,5248,4,100,0.2,0,0,0,'',0,'',0),(38644,0,10,4353,0,100,1,0,0,0,'',0,'',0),(38645,0,10,4354,0,100,1,0,0,0,'',0,'',0),(38646,0,10,4796,1,100,0.7,0,0,0,'',0,'',0),(38647,0,10,4797,3,100,0.7,0,0,0,'',0,'',0),(38648,0,10,4797,0,100,0.4,0,0,0,'',0,'',0),(38649,0,10,4828,1,100,0.7,0,0,0,'',0,'',0),(38650,0,10,4829,5,100,0.4,0,0,0,'',0,'',0),(38651,0,10,4829,0,100,0.4,0,0,0,'',0,'',0),(38652,0,10,5247,2,100,0.3,0,0,0,'',0,'',0),(38653,0,10,5248,4,100,0.3,0,0,0,'',0,'',0),(38654,0,11,577,0,100,0.1,0,0,0,'',0,'',0),(38655,0,11,5036,1,100,0.7,0,0,0,'',0,'',0),(38656,0,11,5061,1,100,0.7,0,0,0,'',0,'',0),(38657,0,11,4797,3,100,0.7,0,0,0,'',0,'',0),(38658,0,11,4829,3,100,0.7,0,0,0,'',0,'',0),(38659,0,11,5247,2,100,0.3,0,0,0,'',0,'',0),(38660,0,12,5199,0,100,0.4,0,0,0,'',0,'',0),(38661,0,12,4796,1,100,0.5,0,0,0,'',0,'',0),(38662,0,12,5247,2,100,0.5,0,0,0,'',0,'',0),(38663,0,12,4797,3,100,1,0,0,0,'',0,'',0),(38664,0,12,4797,0,100,0.9,0,0,0,'',0,'',0),(38665,0,13,5144,0,100,0.1,0,0,0,'',0,'',0),(38666,0,13,4796,1,100,1,0,0,0,'',0,'',0),(38667,0,13,4797,3,100,0.5,0,0,0,'',0,'',0),(38668,0,13,4797,0,100,1,0,0,0,'',0,'',0),(38669,0,14,5036,1,100,1,0,0,0,'',0,'',0),(38670,0,14,5061,1,100,1,0,0,0,'',0,'',0),(38671,0,14,4797,2,100,0.05,0,0,0,'',0,'',0),(38672,0,14,4829,2,100,0.05,0,0,0,'',0,'',0),(38673,0,15,1297,0,100,1,0,0,0,'',0,'',0),(38674,0,15,1298,0,100,1,0,0,0,'',0,'',0),(38675,0,15,1303,0,100,1,0,0,0,'',0,'',0),(38676,0,15,4796,4,100,1,0,0,0,'',0,'',0),(38677,0,15,4797,3,100,0.5,0,0,0,'',0,'',0),(38678,0,15,4797,0,100,0.5,0,0,0,'',0,'',0),(38679,0,15,4829,3,100,0.5,0,0,0,'',0,'',0),(38680,0,15,4829,0,100,0.5,0,0,0,'',0,'',0),(38681,0,15,4790,0,100,0.99,0,0,0,'',0,'',0),(38682,0,15,4796,0,100,0.99,0,0,0,'',0,'',0),(38683,0,15,4828,0,100,0.99,0,0,0,'',0,'',0),(38684,0,16,5145,0,100,1,0,0,0,'',0,'',0),(38685,0,16,4796,5,100,1,0,0,0,'',0,'',0),(38686,0,16,5247,2,100,0.1,0,0,0,'',0,'',0),(38687,0,16,4797,4,100,0.7,0,0,0,'',0,'',0),(38688,0,16,4797,0,100,0.7,0,0,0,'',0,'',0),(38689,0,17,4807,0,100,0.6,0,0,0,'',0,'',0),(38690,0,17,4796,1,100,0.5,0,0,0,'',0,'',0),(38691,0,17,5247,2,100,0.5,0,0,0,'',0,'',0),(38692,0,17,4797,7,100,0.7,0,0,0,'',0,'',0),(38693,0,17,4797,0,100,0.5,0,0,0,'',0,'',0),(38694,0,17,5248,4,100,0.5,0,0,0,'',0,'',0),(38695,0,18,5036,1,100,0.5,0,0,0,'',0,'',0),(38696,0,18,5247,2,100,0.5,0,0,0,'',0,'',0),(38697,0,18,4797,3,100,0.7,0,0,0,'',0,'',0),(38698,0,19,5144,0,100,0.1,0,0,0,'',0,'',0),(38699,0,19,5247,2,100,0.8,0,0,0,'',0,'',0),(38700,0,19,4796,1,100,0.2,0,0,0,'',0,'',0),(38701,0,19,4828,0,100,0.19,0,0,0,'',0,'',0),(38702,0,20,4796,0,100,1,0,0,0,'',0,'',0),(38703,0,20,4828,0,100,1,0,0,0,'',0,'',0),(38704,0,21,5144,0,100,0.1,0,0,0,'',0,'',0),(38705,0,22,5144,0,100,0.1,0,0,0,'',0,'',0),(38706,0,40,5144,0,100,0.1,0,0,0,'',0,'',0),(38707,0,41,5144,0,100,0.1,0,0,0,'',0,'',0),(38708,0,42,5144,0,100,0.1,0,0,0,'',0,'',0),(38709,0,43,4828,0,1,0.3,0,0,0,'',0,'',0),(38710,0,43,4845,0,1,0.2,0,0,0,'',0,'',0),(38711,0,43,4790,0,1,0.5,0,0,0,'',0,'',0),(38712,0,43,3898,0,1,0.8,0,0,0,'',0,'',0),(38713,0,43,1811,0,1,0.8,0,0,0,'',0,'',0),(38714,0,43,1686,0,10,1,0,0,0,'',0,'',0),(38715,0,43,1670,0,4,0.3,0,0,0,'',0,'',0),(38716,0,43,1279,0,1,0.1,0,0,0,'',0,'',0),(38717,0,43,1454,0,1,0.1,0,0,0,'',0,'',0),(38718,0,43,1601,0,1,0.1,0,0,0,'',0,'',0),(38719,0,43,504,0,1,1,0,0,0,'',0,'',0),(38720,0,43,733,0,1,0.5,0,0,0,'',0,'',0),(38721,0,43,611,0,1,0.3,0,0,0,'',0,'',0),(38722,0,43,4831,0,3,1,0,0,0,'',0,'',0),(38723,0,43,1760,0,2,1,0,0,0,'',0,'',0),(38724,0,43,1787,0,2,1,0,0,0,'',0,'',0),(38725,0,43,919,0,2,0.5,0,0,0,'',0,'',0),(38726,0,43,1780,0,8,1,0,0,0,'',0,'',0),(38727,0,43,1781,0,3,1,0,0,0,'',0,'',0),(38728,0,43,1694,0,2,1,0,0,0,'',0,'',0),(38729,0,43,4830,0,1,1,0,0,0,'',0,'',0),(38730,0,43,1812,0,1,0.8,0,0,0,'',0,'',0),(38731,0,43,4945,0,2,1,0,0,0,'',0,'',0),(38732,0,43,1314,0,1,1,0,0,0,'',0,'',0),(38733,0,43,4948,0,1,1,0,0,0,'',0,'',0),(38734,0,43,1312,0,1,1,0,0,0,'',0,'',0),(38735,0,43,1313,0,1,0.8,0,0,0,'',0,'',0),(38736,0,43,1315,0,1,1,0,0,0,'',0,'',0),(38737,0,43,1370,0,1,0.4,0,0,0,'',0,'',0),(38738,0,43,1371,0,2,0.1,0,0,0,'',0,'',0),(38739,0,43,1609,0,1,1,0,0,0,'',0,'',0),(38740,0,43,5144,0,1,0.1,0,0,0,'',0,'',0),(38741,0,43,5145,0,1,1,0,0,0,'',0,'',0),(38742,0,43,1598,0,1,0.1,0,0,0,'',0,'',0),(38743,0,43,510,0,1,1,0,0,0,'',0,'',0),(38744,0,43,2199,0,1,0.5,0,0,0,'',0,'',0),(38745,0,43,335,0,1,0.3,0,0,0,'',0,'',0),(38746,0,43,4849,0,1,0.3,0,0,0,'',0,'',0),(38747,0,43,4249,0,4,0.2,0,0,0,'',0,'',0),(38748,0,43,1284,0,2,1,0,0,0,'',0,'',0),(38749,0,43,1285,0,2,0.01,0,0,0,'',0,'',0),(38750,0,43,1294,0,2,1,0,0,0,'',0,'',0),(38751,0,43,1319,0,2,1,0,0,0,'',0,'',0),(38752,0,43,1320,0,2,1,0,0,0,'',0,'',0),(38753,0,43,1283,0,2,0.01,0,0,0,'',0,'',0),(38754,0,43,1291,0,2,1,0,0,0,'',0,'',0),(38755,0,43,1295,0,2,1,0,0,0,'',0,'',0),(38756,0,43,1298,0,2,1,0,0,0,'',0,'',0),(38757,0,43,1307,0,2,1,0,0,0,'',0,'',0),(38758,0,43,1308,0,2,1,0,0,0,'',0,'',0),(38759,0,43,1390,0,1,1,0,0,0,'',0,'',0),(38760,0,43,1964,0,1,1,0,0,0,'',0,'',0),(38761,0,43,1969,0,1,1,0,0,0,'',0,'',0),(38762,0,43,1970,0,1,1,0,0,0,'',0,'',0),(38763,0,43,1778,0,1,0.4,0,0,0,'',0,'',0),(38764,0,43,1779,0,1,0.6,0,0,0,'',0,'',0),(38765,0,44,1279,0,2,0.2,0,0,0,'',0,'',0),(38766,0,44,1454,0,3,0.1,0,0,0,'',0,'',0),(38767,0,44,733,0,1,0.8,0,0,0,'',0,'',0),(38768,0,44,611,0,1,0.3,0,0,0,'',0,'',0),(38769,0,44,1321,0,2,1,0,0,0,'',0,'',0),(38770,0,44,1316,0,2,1,0,0,0,'',0,'',0),(38771,0,44,1286,0,2,1,0,0,0,'',0,'',0),(38772,0,44,532,0,1,0.3,0,0,0,'',0,'',0),(38773,0,44,434,0,1,0.5,0,0,0,'',0,'',0),(38774,0,44,4830,0,1,1,0,0,0,'',0,'',0),(38775,0,44,4945,0,1,1,0,0,0,'',0,'',0),(38776,0,44,1781,0,8,1,0,0,0,'',0,'',0),(38777,0,44,4828,0,1,0.5,0,0,0,'',0,'',0),(38778,0,44,4845,0,1,0.7,0,0,0,'',0,'',0),(38779,0,44,4790,0,1,0.9,0,0,0,'',0,'',0),(38780,0,44,4809,0,1,0.7,0,0,0,'',0,'',0),(38781,0,44,4831,0,5,1,0,0,0,'',0,'',0),(38782,0,44,4829,0,1,0.5,0,0,0,'',0,'',0),(38783,0,44,4791,0,1,0.2,0,0,0,'',0,'',0),(38784,0,44,4763,0,1,0.5,0,0,0,'',0,'',0),(38785,0,44,1598,0,1,0.1,0,0,0,'',0,'',0),(38786,0,44,1779,0,1,0.4,0,0,0,'',0,'',0),(38787,0,44,4810,0,1,0.2,0,0,0,'',0,'',0),(38788,0,44,3898,0,3,0.8,0,0,0,'',0,'',0),(38789,0,44,1778,0,1,0.6,0,0,0,'',0,'',0),(38790,0,44,1908,0,1,0.7,0,0,0,'',0,'',0),(38791,0,44,1811,0,2,0.8,0,0,0,'',0,'',0),(38792,0,44,4948,0,2,1,0,0,0,'',0,'',0),(38793,0,44,504,0,2,1,0,0,0,'',0,'',0),(38794,0,44,1686,0,4,1,0,0,0,'',0,'',0),(38795,0,44,2211,0,4,0.7,0,0,0,'',0,'',0),(38796,0,44,1670,0,4,1,0,0,0,'',0,'',0),(38797,0,44,919,0,2,0.8,0,0,0,'',0,'',0),(38798,0,44,1694,0,2,1,0,0,0,'',0,'',0),(38799,0,44,1787,0,3,1,0,0,0,'',0,'',0),(38800,0,44,1307,0,4,1,0,0,0,'',0,'',0),(38801,0,44,1308,0,4,1,0,0,0,'',0,'',0),(38802,0,44,1614,0,1,1,0,0,0,'',0,'',0),(38803,0,44,550,0,1,0.3,0,0,0,'',0,'',0),(38804,0,44,1780,0,7,1,0,0,0,'',0,'',0),(38805,0,44,2138,0,1,0.7,0,0,0,'',0,'',0),(38806,0,44,2188,0,8,1,0,0,0,'',0,'',0),(38807,0,44,1314,0,1,1,0,0,0,'',0,'',0),(38808,0,44,510,0,2,1,0,0,0,'',0,'',0),(38809,0,44,5144,0,1,0.1,0,0,0,'',0,'',0),(38810,0,44,5145,0,1,1,0,0,0,'',0,'',0),(38811,0,44,1812,0,2,1,0,0,0,'',0,'',0),(38812,0,44,4249,0,8,0.1,0,0,0,'',0,'',0),(38813,0,44,2199,0,1,0.5,0,0,0,'',0,'',0),(38814,0,44,335,0,1,0.3,0,0,0,'',0,'',0),(38815,0,44,4849,0,1,0.5,0,0,0,'',0,'',0),(38816,0,44,1284,0,4,1,0,0,0,'',0,'',0),(38817,0,44,1285,0,4,0.01,0,0,0,'',0,'',0),(38818,0,44,1294,0,4,1,0,0,0,'',0,'',0),(38819,0,44,1319,0,4,1,0,0,0,'',0,'',0),(38820,0,44,1320,0,4,1,0,0,0,'',0,'',0),(38821,0,44,1283,0,4,0.01,0,0,0,'',0,'',0),(38822,0,44,1291,0,4,1,0,0,0,'',0,'',0),(38823,0,44,1295,0,4,1,0,0,0,'',0,'',0),(38824,0,44,1298,0,4,1,0,0,0,'',0,'',0),(38825,0,44,1390,0,1,1,0,0,0,'',0,'',0),(38826,0,44,1964,0,1,1,0,0,0,'',0,'',0),(38827,0,44,1969,0,1,1,0,0,0,'',0,'',0),(38828,0,44,1970,0,1,1,0,0,0,'',0,'',0),(38829,0,44,1601,0,1,0.1,0,0,0,'',0,'',0),(38830,0,1319,4945,0,3,1,0,0,0,'',0,'',0),(38831,0,1319,1779,0,1,0.1,0,0,0,'',0,'',0),(38832,0,1319,2210,0,10,1,0,0,0,'',0,'',0),(38833,0,1319,4948,0,1,1,0,0,0,'',0,'',0),(38834,0,1319,1609,0,1,1,0,0,0,'',0,'',0),(38835,0,1319,1314,0,1,1,0,0,0,'',0,'',0),(38836,0,1319,1278,0,2,0.3,0,0,0,'',0,'',0),(38837,0,1319,1279,0,2,0.3,0,0,0,'',0,'',0),(38838,0,1319,1454,0,3,0.1,0,0,0,'',0,'',0),(38839,0,1319,1125,0,2,0.1,0,0,0,'',0,'',0),(38840,0,1319,733,0,2,1,0,0,0,'',0,'',0),(38841,0,1319,611,0,1,0.5,0,0,0,'',0,'',0),(38842,0,1319,434,0,1,0.5,0,0,0,'',0,'',0),(38843,0,1319,335,0,1,0.5,0,0,0,'',0,'',0),(38844,0,1319,4828,0,1,1,0,0,0,'',0,'',0),(38845,0,1319,4830,0,1,1,0,0,0,'',0,'',0),(38846,0,1319,4792,0,1,0.9,0,0,0,'',0,'',0),(38847,0,1319,4845,0,1,1,0,0,0,'',0,'',0),(38848,0,1319,4790,0,1,1,0,0,0,'',0,'',0),(38849,0,1319,4763,0,1,1,0,0,0,'',0,'',0),(38850,0,1319,4809,0,1,1,0,0,0,'',0,'',0),(38851,0,1319,4753,0,1,0.1,0,0,0,'',0,'',0),(38852,0,1319,4843,0,1,0.1,0,0,0,'',0,'',0),(38853,0,1319,4784,0,1,0.2,0,0,0,'',0,'',0),(38854,0,1319,4786,0,1,0.3,0,0,0,'',0,'',0),(38855,0,1319,4800,0,1,0.1,0,0,0,'',0,'',0),(38856,0,1319,4847,0,1,0.1,0,0,0,'',0,'',0),(38857,0,1319,4791,0,2,1,0,0,0,'',0,'',0),(38858,0,1319,4793,0,1,0.2,0,0,0,'',0,'',0),(38859,0,1319,4810,0,1,1,0,0,0,'',0,'',0),(38860,0,1319,4831,0,11,1,0,0,0,'',0,'',0),(38861,0,1319,3898,0,6,1,0,0,0,'',0,'',0),(38862,0,1319,1312,0,1,1,0,0,0,'',0,'',0),(38863,0,1319,1313,0,1,0.9,0,0,0,'',0,'',0),(38864,0,1319,1778,0,1,0.9,0,0,0,'',0,'',0),(38865,0,1319,1908,0,1,1,0,0,0,'',0,'',0),(38866,0,1319,1811,0,3,0.8,0,0,0,'',0,'',0),(38867,0,1319,3978,0,4,0.3,0,0,0,'',0,'',0),(38868,0,1319,3877,0,1,0.1,0,0,0,'',0,'',0),(38869,0,1319,3883,0,1,0.3,0,0,0,'',0,'',0),(38870,0,1319,3882,0,1,0.3,0,0,0,'',0,'',0),(38871,0,1319,1758,0,4,0.3,0,0,0,'',0,'',0),(38872,0,1319,532,0,1,0.4,0,0,0,'',0,'',0),(38873,0,1319,550,0,1,0.4,0,0,0,'',0,'',0),(38874,0,1319,1598,0,1,0.3,0,0,0,'',0,'',0),(38875,0,1319,2214,0,4,1,0,0,0,'',0,'',0),(38876,0,1319,2188,0,16,1,0,0,0,'',0,'',0),(38877,0,1319,2219,0,7,1,0,0,0,'',0,'',0),(38878,0,1319,1670,0,10,0.2,0,0,0,'',0,'',0),(38879,0,1319,1686,0,10,1,0,0,0,'',0,'',0),(38880,0,1319,919,0,3,0.8,0,0,0,'',0,'',0),(38881,0,1319,1694,0,4,1,0,0,0,'',0,'',0),(38882,0,1319,1787,0,6,0.2,0,0,0,'',0,'',0),(38883,0,1319,1915,0,4,1,0,0,0,'',0,'',0),(38884,0,1319,1315,0,1,0.01,0,0,0,'',0,'',0),(38885,0,1319,1370,0,1,0.4,0,0,0,'',0,'',0),(38886,0,1319,1371,0,2,0.1,0,0,0,'',0,'',0),(38887,0,1319,1372,0,1,1,0,0,0,'',0,'',0),(38888,0,1319,504,0,2,1,0,0,0,'',0,'',0),(38889,0,1319,1309,0,2,1,0,0,0,'',0,'',0),(38890,0,1319,1781,0,16,1,0,0,0,'',0,'',0),(38891,0,1319,5144,0,1,0.1,0,0,0,'',0,'',0),(38892,0,1319,5145,0,1,1,0,0,0,'',0,'',0),(38893,0,1319,5155,0,1,0.3,0,0,0,'',0,'',0),(38894,0,1319,204,0,1,0.7,0,0,0,'',0,'',0),(38895,0,1319,510,0,2,1,0,0,0,'',0,'',0),(38896,0,1319,4249,0,8,0.1,0,0,0,'',0,'',0),(38897,0,1319,2199,0,1,0.5,0,0,0,'',0,'',0),(38898,0,1319,4849,0,1,0.5,0,0,0,'',0,'',0),(38899,0,1319,1284,0,2,1,0,0,0,'',0,'',0),(38900,0,1319,1285,0,2,0.01,0,0,0,'',0,'',0),(38901,0,1319,1294,0,2,1,0,0,0,'',0,'',0),(38902,0,1319,1319,0,2,1,0,0,0,'',0,'',0),(38903,0,1319,1320,0,2,1,0,0,0,'',0,'',0),(38904,0,1319,1283,0,2,0.01,0,0,0,'',0,'',0),(38905,0,1319,1291,0,2,1,0,0,0,'',0,'',0),(38906,0,1319,1295,0,2,1,0,0,0,'',0,'',0),(38907,0,1319,1298,0,2,1,0,0,0,'',0,'',0),(38908,0,1319,1307,0,4,1,0,0,0,'',0,'',0),(38909,0,1319,1308,0,4,1,0,0,0,'',0,'',0),(38910,0,1319,1390,0,1,1,0,0,0,'',0,'',0),(38911,0,1319,1964,0,1,1,0,0,0,'',0,'',0),(38912,0,1319,1969,0,1,1,0,0,0,'',0,'',0),(38913,0,1319,1970,0,1,1,0,0,0,'',0,'',0),(38914,0,1319,1310,0,2,1,0,0,0,'',0,'',0),(38915,0,1319,1311,0,2,1,0,0,0,'',0,'',0),(38916,0,1319,1601,0,1,0.3,0,0,0,'',0,'',0),(38917,0,1320,1314,0,5,1,0,0,0,'',0,'',0),(38918,0,1320,5155,0,1,0.3,0,0,0,'',0,'',0),(38919,0,1320,5156,0,1,0.7,0,0,0,'',0,'',0),(38920,0,1320,4945,0,4,1,0,0,0,'',0,'',0),(38921,0,1320,1278,0,2,0.3,0,0,0,'',0,'',0),(38922,0,1320,1279,0,2,0.3,0,0,0,'',0,'',0),(38923,0,1320,1454,0,4,0.1,0,0,0,'',0,'',0),(38924,0,1320,1125,0,2,0.5,0,0,0,'',0,'',0),(38925,0,1320,733,0,2,1,0,0,0,'',0,'',0),(38926,0,1320,611,0,1,0.5,0,0,0,'',0,'',0),(38927,0,1320,434,0,1,0.7,0,0,0,'',0,'',0),(38928,0,1320,1275,0,4,1,0,0,0,'',0,'',0),(38929,0,1320,323,0,2,0.5,0,0,0,'',0,'',0),(38930,0,1320,335,0,1,0.5,0,0,0,'',0,'',0),(38931,0,1320,1324,0,3,0.5,0,0,0,'',0,'',0),(38932,0,1320,509,0,1,0.1,0,0,0,'',0,'',0),(38933,0,1320,604,0,1,0.3,0,0,0,'',0,'',0),(38934,0,1320,4828,0,1,0.6,0,0,0,'',0,'',0),(38935,0,1320,4830,0,1,1,0,0,0,'',0,'',0),(38936,0,1320,4792,0,1,0.9,0,0,0,'',0,'',0),(38937,0,1320,4845,0,1,1,0,0,0,'',0,'',0),(38938,0,1320,4790,0,1,1,0,0,0,'',0,'',0),(38939,0,1320,4842,0,1,1,0,0,0,'',0,'',0),(38940,0,1320,4809,0,1,1,0,0,0,'',0,'',0),(38941,0,1320,4753,0,1,0.1,0,0,0,'',0,'',0),(38942,0,1320,4847,0,1,0.2,0,0,0,'',0,'',0),(38943,0,1320,4800,0,1,0.1,0,0,0,'',0,'',0),(38944,0,1320,4843,0,1,0.1,0,0,0,'',0,'',0),(38945,0,1320,4784,0,1,0.2,0,0,0,'',0,'',0),(38946,0,1320,4786,0,1,0.3,0,0,0,'',0,'',0),(38947,0,1320,4831,0,27,1,0,0,0,'',0,'',0),(38948,0,1320,4846,0,1,1,0,0,0,'',0,'',0),(38949,0,1320,4810,0,2,1,0,0,0,'',0,'',0),(38950,0,1320,4793,0,1,0.3,0,0,0,'',0,'',0),(38951,0,1320,4791,0,3,1,0,0,0,'',0,'',0),(38952,0,1320,3898,0,10,1,0,0,0,'',0,'',0),(38953,0,1320,1778,0,2,0.9,0,0,0,'',0,'',0),(38954,0,1320,1908,0,1,1,0,0,0,'',0,'',0),(38955,0,1320,1811,0,5,0.8,0,0,0,'',0,'',0),(38956,0,1320,3978,0,5,0.5,0,0,0,'',0,'',0),(38957,0,1320,3877,0,1,0.5,0,0,0,'',0,'',0),(38958,0,1320,3883,0,2,0.5,0,0,0,'',0,'',0),(38959,0,1320,3882,0,2,0.5,0,0,0,'',0,'',0),(38960,0,1320,3889,0,3,0.1,0,0,0,'',0,'',0),(38961,0,1320,3928,0,3,0.1,0,0,0,'',0,'',0),(38962,0,1320,4038,0,3,0.3,0,0,0,'',0,'',0),(38963,0,1320,2214,0,14,1,0,0,0,'',0,'',0),(38964,0,1320,2219,0,10,1,0,0,0,'',0,'',0),(38965,0,1320,1758,0,5,0.5,0,0,0,'',0,'',0),(38966,0,1320,1312,0,1,1,0,0,0,'',0,'',0),(38967,0,1320,1781,0,20,1,0,0,0,'',0,'',0),(38968,0,1320,1598,0,1,0.7,0,0,0,'',0,'',0),(38969,0,1320,1601,0,1,0.7,0,0,0,'',0,'',0),(38970,0,1320,3878,0,3,0.3,0,0,0,'',0,'',0),(38971,0,1320,1670,0,12,0.2,0,0,0,'',0,'',0),(38972,0,1320,1686,0,12,1,0,0,0,'',0,'',0),(38973,0,1320,1694,0,8,1,0,0,0,'',0,'',0),(38974,0,1320,1791,0,4,1,0,0,0,'',0,'',0),(38975,0,1320,1780,0,28,1,0,0,0,'',0,'',0),(38976,0,1320,919,0,3,0.8,0,0,0,'',0,'',0),(38977,0,1320,920,0,1,0.3,0,0,0,'',0,'',0),(38978,0,1320,1915,0,6,1,0,0,0,'',0,'',0),(38979,0,1320,1390,0,5,1,0,0,0,'',0,'',0),(38980,0,1320,4948,0,4,1,0,0,0,'',0,'',0),(38981,0,1320,1609,0,1,1,0,0,0,'',0,'',0),(38982,0,1320,1315,0,2,0.01,0,0,0,'',0,'',0),(38983,0,1320,1370,0,1,0.5,0,0,0,'',0,'',0),(38984,0,1320,1371,0,2,0.1,0,0,0,'',0,'',0),(38985,0,1320,1372,0,1,1,0,0,0,'',0,'',0),(38986,0,1320,504,0,2,1,0,0,0,'',0,'',0),(38987,0,1320,4763,0,1,1,0,0,0,'',0,'',0),(38988,0,1320,5144,0,1,0.1,0,0,0,'',0,'',0),(38989,0,1320,5145,0,1,1,0,0,0,'',0,'',0),(38990,0,1320,1964,0,5,1,0,0,0,'',0,'',0),(38991,0,1320,4249,0,14,0.5,0,0,0,'',0,'',0),(38992,0,1320,2199,0,1,1,0,0,0,'',0,'',0),(38993,0,1320,4849,0,1,0.5,0,0,0,'',0,'',0),(38994,0,1320,1981,0,2,0.5,0,0,0,'',0,'',0),(38995,0,1320,1326,0,2,0.5,0,0,0,'',0,'',0),(38996,0,1320,1328,0,2,0.5,0,0,0,'',0,'',0),(38997,0,1320,1329,0,2,0.5,0,0,0,'',0,'',0),(38998,0,1320,1952,0,2,0.5,0,0,0,'',0,'',0),(38999,0,1320,1965,0,2,0.5,0,0,0,'',0,'',0),(39000,0,1320,1966,0,2,0.5,0,0,0,'',0,'',0),(39001,0,1320,1284,0,4,1,0,0,0,'',0,'',0),(39002,0,1320,1285,0,4,0.01,0,0,0,'',0,'',0),(39003,0,1320,1294,0,4,1,0,0,0,'',0,'',0),(39004,0,1320,1319,0,4,1,0,0,0,'',0,'',0),(39005,0,1320,1320,0,4,1,0,0,0,'',0,'',0),(39006,0,1320,1283,0,4,0.01,0,0,0,'',0,'',0),(39007,0,1320,1291,0,4,1,0,0,0,'',0,'',0),(39008,0,1320,1295,0,4,1,0,0,0,'',0,'',0),(39009,0,1320,1298,0,4,1,0,0,0,'',0,'',0),(39010,0,1320,1307,0,4,1,0,0,0,'',0,'',0),(39011,0,1320,1308,0,4,1,0,0,0,'',0,'',0),(39012,0,1320,1969,0,5,1,0,0,0,'',0,'',0),(39013,0,1320,1970,0,5,1,0,0,0,'',0,'',0),(39014,0,1320,510,0,2,1,0,0,0,'',0,'',0),(39015,0,1320,1779,0,1,0.1,0,0,0,'',0,'',0),(39016,0,1320,532,0,1,0.5,0,0,0,'',0,'',0),(39017,0,1320,550,0,1,0.5,0,0,0,'',0,'',0),(39018,0,1321,1279,0,5,0.5,0,0,0,'',0,'',0),(39019,0,1321,1454,0,5,0.5,0,0,0,'',0,'',0),(39020,0,1321,1125,0,5,1,0,0,0,'',0,'',0),(39021,0,1321,604,0,1,0.4,0,0,0,'',0,'',0),(39022,0,1321,733,0,3,1,0,0,0,'',0,'',0),(39023,0,1321,611,0,1,0.6,0,0,0,'',0,'',0),(39024,0,1321,1354,0,10,1,0,0,0,'',0,'',0),(39025,0,1321,1781,0,35,1,0,0,0,'',0,'',0),(39026,0,1321,434,0,1,0.7,0,0,0,'',0,'',0),(39027,0,1321,1275,0,10,1,0,0,0,'',0,'',0),(39028,0,1321,1760,0,5,0.1,0,0,0,'',0,'',0),(39029,0,1321,323,0,5,0.9,0,0,0,'',0,'',0),(39030,0,1321,335,0,1,0.7,0,0,0,'',0,'',0),(39031,0,1321,1324,0,10,1,0,0,0,'',0,'',0),(39032,0,1321,1286,0,10,1,0,0,0,'',0,'',0),(39033,0,1321,532,0,3,0.5,0,0,0,'',0,'',0),(39034,0,1321,509,0,1,0.1,0,0,0,'',0,'',0),(39035,0,1321,4828,0,1,0.7,0,0,0,'',0,'',0),(39036,0,1321,4792,0,1,0.9,0,0,0,'',0,'',0),(39037,0,1321,4845,0,1,1,0,0,0,'',0,'',0),(39038,0,1321,4790,0,1,1,0,0,0,'',0,'',0),(39039,0,1321,4763,0,2,1,0,0,0,'',0,'',0),(39040,0,1321,4809,0,1,1,0,0,0,'',0,'',0),(39041,0,1321,4753,0,1,0.2,0,0,0,'',0,'',0),(39042,0,1321,4847,0,1,0.3,0,0,0,'',0,'',0),(39043,0,1321,4800,0,1,0.2,0,0,0,'',0,'',0),(39044,0,1321,4843,0,1,0.1,0,0,0,'',0,'',0),(39045,0,1321,4784,0,1,0.5,0,0,0,'',0,'',0),(39046,0,1321,4786,0,1,0.6,0,0,0,'',0,'',0),(39047,0,1321,4787,0,1,0.4,0,0,0,'',0,'',0),(39048,0,1321,4791,0,4,1,0,0,0,'',0,'',0),(39049,0,1321,4793,0,4,0.9,0,0,0,'',0,'',0),(39050,0,1321,4829,0,4,0.7,0,0,0,'',0,'',0),(39051,0,1321,4831,0,68,1,0,0,0,'',0,'',0),(39052,0,1321,4846,0,2,1,0,0,0,'',0,'',0),(39053,0,1321,4838,0,1,0.2,0,0,0,'',0,'',0),(39054,0,1321,4839,0,2,0.2,0,0,0,'',0,'',0),(39055,0,1321,3898,0,12,1,0,0,0,'',0,'',0),(39056,0,1321,1908,0,2,1,0,0,0,'',0,'',0),(39057,0,1321,1326,0,5,1,0,0,0,'',0,'',0),(39058,0,1321,1779,0,6,1,0,0,0,'',0,'',0),(39059,0,1321,1811,0,7,1,0,0,0,'',0,'',0),(39060,0,1321,3978,0,7,0.7,0,0,0,'',0,'',0),(39061,0,1321,3877,0,1,0.7,0,0,0,'',0,'',0),(39062,0,1321,3883,0,3,0.7,0,0,0,'',0,'',0),(39063,0,1321,3882,0,3,0.7,0,0,0,'',0,'',0),(39064,0,1321,3889,0,3,0.2,0,0,0,'',0,'',0),(39065,0,1321,3928,0,5,0.5,0,0,0,'',0,'',0),(39066,0,1321,3878,0,6,0.3,0,0,0,'',0,'',0),(39067,0,1321,1758,0,5,0.9,0,0,0,'',0,'',0),(39068,0,1321,1686,0,34,1,0,0,0,'',0,'',0),(39069,0,1321,1670,0,34,0.1,0,0,0,'',0,'',0),(39070,0,1321,4830,0,1,1,0,0,0,'',0,'',0),(39071,0,1321,550,0,3,0.5,0,0,0,'',0,'',0),(39072,0,1321,1970,0,5,1,0,0,0,'',0,'',0),(39073,0,1321,1328,0,5,1,0,0,0,'',0,'',0),(39074,0,1321,1778,0,1,1,0,0,0,'',0,'',0),(39075,0,1321,1915,0,8,1,0,0,0,'',0,'',0),(39076,0,1321,1694,0,10,1,0,0,0,'',0,'',0),(39077,0,1321,1791,0,10,1,0,0,0,'',0,'',0),(39078,0,1321,2188,0,20,1,0,0,0,'',0,'',0),(39079,0,1321,1780,0,68,1,0,0,0,'',0,'',0),(39080,0,1321,919,0,4,0.8,0,0,0,'',0,'',0),(39081,0,1321,920,0,1,0.4,0,0,0,'',0,'',0),(39082,0,1321,1329,0,5,1,0,0,0,'',0,'',0),(39083,0,1321,2210,0,10,1,0,0,0,'',0,'',0),(39084,0,1321,4948,0,8,1,0,0,0,'',0,'',0),(39085,0,1321,5144,0,1,0.1,0,0,0,'',0,'',0),(39086,0,1321,5145,0,1,1,0,0,0,'',0,'',0),(39087,0,1321,1330,0,5,1,0,0,0,'',0,'',0),(39088,0,1321,1331,0,5,1,0,0,0,'',0,'',0),(39089,0,1321,1278,0,2,1,0,0,0,'',0,'',0),(39090,0,1321,1312,0,1,1,0,0,0,'',0,'',0),(39091,0,1321,1609,0,1,1,0,0,0,'',0,'',0),(39092,0,1321,1313,0,1,1,0,0,0,'',0,'',0),(39093,0,1321,1315,0,2,1,0,0,0,'',0,'',0),(39094,0,1321,1370,0,1,1,0,0,0,'',0,'',0),(39095,0,1321,1372,0,1,1,0,0,0,'',0,'',0),(39096,0,1321,1371,0,1,1,0,0,0,'',0,'',0),(39097,0,1321,1969,0,5,1,0,0,0,'',0,'',0),(39098,0,1321,1952,0,5,1,0,0,0,'',0,'',0),(39099,0,1321,1965,0,5,1,0,0,0,'',0,'',0),(39100,0,1321,1966,0,5,1,0,0,0,'',0,'',0),(39101,0,1321,4945,0,5,1,0,0,0,'',0,'',0),(39102,0,1321,1981,0,5,1,0,0,0,'',0,'',0),(39103,0,1321,5156,0,1,0.5,0,0,0,'',0,'',0),(39104,0,1321,5157,0,1,0.5,0,0,0,'',0,'',0),(39105,0,1321,504,0,2,1,0,0,0,'',0,'',0),(39106,0,1321,510,0,2,1,0,0,0,'',0,'',0),(39107,0,1321,4249,0,34,0.1,0,0,0,'',0,'',0),(39108,0,1321,2199,0,1,1,0,0,0,'',0,'',0),(39109,0,1321,4849,0,1,0.9,0,0,0,'',0,'',0),(39110,0,1321,1284,0,6,1,0,0,0,'',0,'',0),(39111,0,1321,1285,0,6,0.01,0,0,0,'',0,'',0),(39112,0,1321,1294,0,6,1,0,0,0,'',0,'',0),(39113,0,1321,1319,0,6,1,0,0,0,'',0,'',0),(39114,0,1321,1320,0,6,1,0,0,0,'',0,'',0),(39115,0,1321,1283,0,6,0.01,0,0,0,'',0,'',0),(39116,0,1321,1291,0,6,1,0,0,0,'',0,'',0),(39117,0,1321,1295,0,6,1,0,0,0,'',0,'',0),(39118,0,1321,1298,0,6,1,0,0,0,'',0,'',0),(39119,0,1321,1307,0,6,1,0,0,0,'',0,'',0),(39120,0,1321,1308,0,6,1,0,0,0,'',0,'',0),(39121,0,1321,1314,0,5,1,0,0,0,'',0,'',0),(39122,0,1321,1390,0,5,1,0,0,0,'',0,'',0),(39123,0,1322,4763,0,1,0.9,0,0,0,'',0,'',0),(39124,0,1322,4784,0,1,0.2,0,0,0,'',0,'',0),(39125,0,1322,4786,0,1,0.4,0,0,0,'',0,'',0),(39126,0,1322,4791,0,1,0.6,0,0,0,'',0,'',0),(39127,0,1322,4792,0,1,0.8,0,0,0,'',0,'',0),(39128,0,1322,4793,0,1,0.2,0,0,0,'',0,'',0),(39129,0,1322,4809,0,1,0.9,0,0,0,'',0,'',0),(39130,0,1322,4810,0,2,0.7,0,0,0,'',0,'',0),(39131,0,1322,4846,0,1,0.6,0,0,0,'',0,'',0),(39132,0,1322,4838,0,1,0.2,0,0,0,'',0,'',0),(39133,0,1322,4839,0,1,0.2,0,0,0,'',0,'',0),(39134,0,1322,1758,0,1,0.3,0,0,0,'',0,'',0),(39135,0,1322,1760,0,3,0.9,0,0,0,'',0,'',0),(39136,0,1322,1811,0,1,0.9,0,0,0,'',0,'',0),(39137,0,1322,3877,0,1,0.1,0,0,0,'',0,'',0),(39138,0,1322,3878,0,3,0.1,0,0,0,'',0,'',0),(39139,0,1322,3882,0,3,0.3,0,0,0,'',0,'',0),(39140,0,1322,3883,0,3,0.3,0,0,0,'',0,'',0),(39141,0,1322,3889,0,3,0.2,0,0,0,'',0,'',0),(39142,0,1322,3898,0,3,1,0,0,0,'',0,'',0),(39143,0,1322,3978,0,3,0.3,0,0,0,'',0,'',0),(39144,0,1322,1791,0,2,0.3,0,0,0,'',0,'',0),(39145,0,1322,1908,0,1,0.3,0,0,0,'',0,'',0),(39146,0,1322,2210,0,6,0.3,0,0,0,'',0,'',0),(39147,0,1322,5155,0,1,0.1,0,0,0,'',0,'',0),(39148,0,1322,4249,0,6,0.1,0,0,0,'',0,'',0),(39149,0,1322,2199,0,1,0.3,0,0,0,'',0,'',0),(39150,0,1322,4849,0,1,0.3,0,0,0,'',0,'',0),(39151,0,1322,1285,0,2,0.01,0,0,0,'',0,'',0),(39152,0,1322,1294,0,2,1,0,0,0,'',0,'',0),(39153,0,1322,1319,0,2,1,0,0,0,'',0,'',0),(39154,0,1322,1320,0,2,1,0,0,0,'',0,'',0),(39155,0,1322,1283,0,2,0.01,0,0,0,'',0,'',0),(39156,0,1322,1291,0,2,1,0,0,0,'',0,'',0),(39157,0,1322,1295,0,2,1,0,0,0,'',0,'',0),(39158,0,1322,1298,0,2,1,0,0,0,'',0,'',0),(39159,0,1322,1307,0,2,1,0,0,0,'',0,'',0),(39160,0,1322,1308,0,2,1,0,0,0,'',0,'',0),(39161,0,1322,510,0,1,1,0,0,0,'',0,'',0),(39162,0,1322,1598,0,2,1,0,0,0,'',0,'',0),(39163,0,1322,1601,0,2,1,0,0,0,'',0,'',0),(39164,0,1321,1964,0,5,1,0,0,0,'',0,'',0),(39165,0,1321,1598,0,1,1,0,0,0,'',0,'',0),(39166,0,1321,1601,0,1,1,0,0,0,'',0,'',0),(39167,0,1321,4810,0,6,1,0,0,0,'',0,'',0),(39168,0,1321,2214,0,34,1,0,0,0,'',0,'',0),(39169,0,1321,2219,0,20,1,0,0,0,'',0,'',0),(39170,0,1322,1314,0,1,0.8,0,0,0,'',0,'',0),(39171,0,1322,1390,0,1,0.8,0,0,0,'',0,'',0),(39172,0,1322,1964,0,1,0.8,0,0,0,'',0,'',0),(39173,0,1322,1970,0,1,0.8,0,0,0,'',0,'',0),(39174,0,1322,4831,0,11,1,0,0,0,'',0,'',0),(39175,0,1322,2188,0,6,1,0,0,0,'',0,'',0),(39176,0,1322,1686,0,10,1,0,0,0,'',0,'',0),(39177,0,1322,1694,0,3,1,0,0,0,'',0,'',0),(39178,0,1322,1780,0,10,1,0,0,0,'',0,'',0),(39179,0,1322,1781,0,6,1,0,0,0,'',0,'',0),(39180,0,1322,4830,0,1,1,0,0,0,'',0,'',0),(39181,0,1322,4945,0,2,1,0,0,0,'',0,'',0),(39182,0,1322,4948,0,1,1,0,0,0,'',0,'',0),(39183,0,1322,4828,0,1,0.8,0,0,0,'',0,'',0),(39184,0,1322,4845,0,1,0.9,0,0,0,'',0,'',0),(39185,0,1322,4790,0,1,0.9,0,0,0,'',0,'',0),(39186,0,1322,919,0,2,0.7,0,0,0,'',0,'',0),(39187,0,1322,532,0,2,0.4,0,0,0,'',0,'',0),(39188,0,1322,550,0,3,0.4,0,0,0,'',0,'',0),(39189,0,1322,1915,0,2,1,0,0,0,'',0,'',0),(39190,0,1322,5144,0,1,0.1,0,0,0,'',0,'',0),(39191,0,1322,5145,0,1,1,0,0,0,'',0,'',0),(39192,0,1322,1275,0,1,0.9,0,0,0,'',0,'',0),(39193,0,1322,1278,0,1,0.3,0,0,0,'',0,'',0),(39194,0,1322,1125,0,3,1,0,0,0,'',0,'',0),(39195,0,1322,1279,0,1,0.1,0,0,0,'',0,'',0),(39196,0,1322,1312,0,1,1,0,0,0,'',0,'',0),(39197,0,1322,1313,0,1,1,0,0,0,'',0,'',0),(39198,0,1322,1324,0,1,0.6,0,0,0,'',0,'',0),(39199,0,1322,1326,0,1,1,0,0,0,'',0,'',0),(39200,0,1322,1328,0,1,0.4,0,0,0,'',0,'',0),(39201,0,1322,1329,0,1,0.4,0,0,0,'',0,'',0),(39202,0,1322,1330,0,1,0.4,0,0,0,'',0,'',0),(39203,0,1322,1331,0,1,0.1,0,0,0,'',0,'',0),(39204,0,1322,1370,0,1,0.3,0,0,0,'',0,'',0),(39205,0,1322,1371,0,1,0.1,0,0,0,'',0,'',0),(39206,0,1322,323,0,1,0.3,0,0,0,'',0,'',0),(39207,0,1322,335,0,1,0.3,0,0,0,'',0,'',0),(39208,0,1322,434,0,1,0.3,0,0,0,'',0,'',0),(39209,0,1322,4829,0,2,0.6,0,0,0,'',0,'',0),(39210,0,1322,1670,0,10,0.1,0,0,0,'',0,'',0),(39211,0,1322,1778,0,1,0.3,0,0,0,'',0,'',0),(39212,0,1322,1779,0,2,0.7,0,0,0,'',0,'',0),(39213,0,1322,1284,0,2,1,0,0,0,'',0,'',0),(39214,0,1322,504,0,1,1,0,0,0,'',0,'',0),(39215,0,1322,204,0,1,0.2,0,0,0,'',0,'',0),(39216,0,1322,1372,0,1,0.7,0,0,0,'',0,'',0),(39217,0,1322,1454,0,2,0.1,0,0,0,'',0,'',0),(39218,0,1322,1609,0,1,1,0,0,0,'',0,'',0),(39219,0,1322,1952,0,1,0.4,0,0,0,'',0,'',0),(39220,0,1322,1965,0,1,0.4,0,0,0,'',0,'',0),(39221,0,1322,1966,0,1,0.4,0,0,0,'',0,'',0),(39222,0,1322,1969,0,1,0.8,0,0,0,'',0,'',0),(39223,0,1322,1979,0,1,0.4,0,0,0,'',0,'',0),(39224,0,1322,1980,0,1,0.4,0,0,0,'',0,'',0),(39225,0,1322,1981,0,1,0.4,0,0,0,'',0,'',0),(39226,0,1322,509,0,1,0.1,0,0,0,'',0,'',0),(39227,0,1322,604,0,1,0.3,0,0,0,'',0,'',0),(39228,0,1322,611,0,1,0.4,0,0,0,'',0,'',0),(39229,0,1322,733,0,1,1,0,0,0,'',0,'',0),(39230,0,1322,920,0,1,0.3,0,0,0,'',0,'',0),(39231,0,1324,4945,0,2,1,0,0,0,'',0,'',0),(39232,0,1324,4948,0,2,1,0,0,0,'',0,'',0),(39233,0,1324,335,0,1,0.3,0,0,0,'',0,'',0),(39234,0,1324,340,0,1,1,0,0,0,'',0,'',0),(39235,0,1324,343,0,1,1,0,0,0,'',0,'',0),(39236,0,1324,504,0,1,1,0,0,0,'',0,'',0),(39237,0,1324,510,0,1,1,0,0,0,'',0,'',0),(39238,0,1324,833,0,1,0.5,0,0,0,'',0,'',0),(39239,0,1324,1284,0,1,1,0,0,0,'',0,'',0),(39240,0,1324,1291,0,1,1,0,0,0,'',0,'',0),(39241,0,1324,1295,0,1,1,0,0,0,'',0,'',0),(39242,0,1324,1297,0,1,1,0,0,0,'',0,'',0),(39243,0,1324,1298,0,1,1,0,0,0,'',0,'',0),(39244,0,1324,1319,0,1,1,0,0,0,'',0,'',0),(39245,0,1324,1320,0,1,1,0,0,0,'',0,'',0),(39246,0,1324,1329,0,1,1,0,0,0,'',0,'',0),(39247,0,1324,2199,0,10,0.6,0,0,0,'',0,'',0),(39248,0,1324,3784,0,10,0.5,0,0,0,'',0,'',0),(39249,0,1324,71,0,5,0.3,0,0,0,'',0,'',0),(39250,0,1324,3789,0,10,0.3,0,0,0,'',0,'',0),(39251,0,1324,3812,0,10,0.5,0,0,0,'',0,'',0),(39252,0,1324,3853,0,10,0.5,0,0,0,'',0,'',0),(39253,0,1324,3911,0,18,1,0,0,0,'',0,'',0),(39254,0,1324,77,0,20,1,0,0,0,'',0,'',0),(39255,0,1324,3944,0,10,0.5,0,0,0,'',0,'',0),(39256,0,1324,3977,0,10,0.5,0,0,0,'',0,'',0),(39257,0,1324,4088,0,10,0.9,0,0,0,'',0,'',0),(39258,0,1324,4089,0,10,0.9,0,0,0,'',0,'',0),(39259,0,1324,5160,0,10,0.3,0,0,0,'',0,'',0),(39260,0,1325,4782,0,1,1,0,0,0,'',0,'',0),(39261,0,1325,4863,0,1,1,0,0,0,'',0,'',0),(39262,0,1325,4864,0,7,1,0,0,0,'',0,'',0),(39263,0,1325,4789,0,1,1,0,0,0,'',0,'',0),(39264,0,1325,4828,0,1,1,0,0,0,'',0,'',0),(39265,0,1325,4842,0,1,1,0,0,0,'',0,'',0),(39266,0,1325,86,0,1,1,0,0,0,'',0,'',0),(39267,0,1325,4944,0,2,1,0,0,0,'',0,'',0),(39268,0,1325,4948,0,2,1,0,0,0,'',0,'',0),(39269,0,1325,4995,0,1,0.5,0,0,0,'',0,'',0),(39270,0,1325,335,0,1,0.5,0,0,0,'',0,'',0),(39271,0,1325,340,0,1,1,0,0,0,'',0,'',0),(39272,0,1325,343,0,1,1,0,0,0,'',0,'',0),(39273,0,1325,504,0,1,1,0,0,0,'',0,'',0),(39274,0,1325,510,0,1,1,0,0,0,'',0,'',0),(39275,0,1325,833,0,1,0.5,0,0,0,'',0,'',0),(39276,0,1325,1284,0,1,1,0,0,0,'',0,'',0),(39277,0,1325,1291,0,1,1,0,0,0,'',0,'',0),(39278,0,1325,1295,0,1,1,0,0,0,'',0,'',0),(39279,0,1325,1297,0,1,1,0,0,0,'',0,'',0),(39280,0,1325,1298,0,3,1,0,0,0,'',0,'',0),(39281,0,1325,1319,0,1,1,0,0,0,'',0,'',0),(39282,0,1325,1320,0,1,1,0,0,0,'',0,'',0),(39283,0,1325,1329,0,1,1,0,0,0,'',0,'',0),(39284,0,1325,2199,0,15,0.5,0,0,0,'',0,'',0),(39285,0,1325,2258,0,60,1,0,0,0,'',0,'',0),(39286,0,1325,71,0,10,0.6,0,0,0,'',0,'',0),(39287,0,1325,3789,0,10,0.8,0,0,0,'',0,'',0),(39288,0,1325,3817,0,10,0.8,0,0,0,'',0,'',0),(39289,0,1325,3837,0,10,0.9,0,0,0,'',0,'',0),(39290,0,1325,3853,0,10,0.9,0,0,0,'',0,'',0),(39291,0,1325,3911,0,30,1,0,0,0,'',0,'',0),(39292,0,1325,77,0,30,0.7,0,0,0,'',0,'',0),(39293,0,1325,3944,0,10,0.5,0,0,0,'',0,'',0),(39294,0,1325,4088,0,10,0.3,0,0,0,'',0,'',0),(39295,0,1326,4782,0,1,1,0,0,0,'',0,'',0),(39296,0,1326,4786,0,1,1,0,0,0,'',0,'',0),(39297,0,1326,4787,0,20,1,0,0,0,'',0,'',0),(39298,0,1446,2229,0,10,1,0,0,0,'',0,'',0),(39299,0,1446,2232,0,10,1,0,0,0,'',0,'',0),(39300,0,1446,5403,0,1,0.1,0,0,0,'',0,'',0),(39301,0,1446,5404,0,1,1,0,0,0,'',0,'',0),(39302,0,1446,3905,0,15,0.8,0,0,0,'',0,'',0),(39303,0,1446,5713,0,2,1,0,0,0,'',0,'',0),(39304,0,1446,1694,0,3,1,0,0,0,'',0,'',0),(39305,0,1446,4952,0,1,0.7,0,0,0,'',0,'',0),(39306,0,1446,335,0,1,0.4,0,0,0,'',0,'',0),(39307,0,1446,4782,0,1,1,0,0,0,'',0,'',0),(39308,0,1446,4783,0,3,1,0,0,0,'',0,'',0),(39309,0,1446,3940,0,13,1,0,0,0,'',0,'',0),(39310,0,1446,84,0,12,0.8,0,0,0,'',0,'',0),(39311,0,11,5404,0,100,1,0,0,0,'',0,'',0),(39312,0,11,5403,0,100,0.1,0,0,0,'',0,'',0),(39313,0,69,4840,0,1,0.02,0,0,0,'',0,'',0),(39314,0,69,6080,0,1,0.05,0,0,0,'',0,'',0),(39315,0,69,4754,0,1,0.01,0,0,0,'',0,'',0),(39316,0,69,4767,0,1,0.01,0,0,0,'',0,'',0),(39317,0,69,4787,0,1,0.01,0,0,0,'',0,'',0),(39318,0,69,4791,0,1,0.01,0,0,0,'',0,'',0),(39319,0,69,4867,0,1,0.01,0,0,0,'',0,'',0),(39320,0,69,4801,0,1,0.01,0,0,0,'',0,'',0),(39321,0,69,4841,0,1,0.01,0,0,0,'',0,'',0),(39322,0,69,4846,0,1,0.01,0,0,0,'',0,'',0),(39323,0,69,4848,0,1,0.01,0,0,0,'',0,'',0),(39324,0,1328,6078,0,22,0.5,0,0,0,'',0,'',0),(39325,0,1328,5160,0,10,0.8,0,0,0,'',0,'',0),(39326,0,1329,3976,0,10,0.5,0,0,0,'',0,'',0),(39327,0,1329,3977,0,20,1,0,0,0,'',0,'',0),(39328,0,1329,69,0,20,1,0,0,0,'',0,'',0),(39329,0,1329,4070,0,15,1,0,0,0,'',0,'',0),(39330,0,1329,4072,0,10,0.9,0,0,0,'',0,'',0),(39331,0,1329,4088,0,10,0.9,0,0,0,'',0,'',0),(39332,0,1329,4089,0,10,0.5,0,0,0,'',0,'',0),(39333,0,1329,5160,0,10,0.8,0,0,0,'',0,'',0),(39334,0,1329,4753,0,1,0.5,0,0,0,'',0,'',0),(39335,0,1329,4783,0,1,1,0,0,0,'',0,'',0),(39336,0,1329,4789,0,1,1,0,0,0,'',0,'',0),(39337,0,1329,85,0,3,1,0,0,0,'',0,'',0),(39338,0,1329,4790,0,1,1,0,0,0,'',0,'',0),(39339,0,1329,4791,0,15,1,0,0,0,'',0,'',0),(39340,0,1329,4792,0,1,0.3,0,0,0,'',0,'',0),(39341,0,1329,4807,0,1,1,0,0,0,'',0,'',0),(39342,0,1329,4808,0,5,0.4,0,0,0,'',0,'',0),(39343,0,1329,66,0,1,0.8,0,0,0,'',0,'',0),(39344,0,1329,4828,0,1,0.8,0,0,0,'',0,'',0),(39345,0,1329,4834,0,1,0.3,0,0,0,'',0,'',0),(39346,0,1329,4840,0,1,0.5,0,0,0,'',0,'',0),(39347,0,1329,4841,0,1,0.3,0,0,0,'',0,'',0),(39348,0,1329,4842,0,1,1,0,0,0,'',0,'',0),(39349,0,1329,86,0,3,1,0,0,0,'',0,'',0),(39350,0,1329,4944,0,3,1,0,0,0,'',0,'',0),(39351,0,1329,4948,0,3,1,0,0,0,'',0,'',0),(39352,0,1329,412,0,1,0.3,0,0,0,'',0,'',0),(39353,0,1329,458,0,2,0.6,0,0,0,'',0,'',0),(39354,0,1329,463,0,1,0.1,0,0,0,'',0,'',0),(39355,0,1329,465,0,1,0.5,0,0,0,'',0,'',0),(39356,0,1329,478,0,2,0.8,0,0,0,'',0,'',0),(39357,0,1329,504,0,1,1,0,0,0,'',0,'',0),(39358,0,1329,510,0,1,1,0,0,0,'',0,'',0),(39359,0,1329,532,0,1,0.4,0,0,0,'',0,'',0),(39360,0,1329,535,0,1,0.2,0,0,0,'',0,'',0),(39361,0,1329,616,0,1,1,0,0,0,'',0,'',0),(39362,0,1329,622,0,1,1,0,0,0,'',0,'',0),(39363,0,1329,662,0,1,0.1,0,0,0,'',0,'',0),(39364,0,1329,684,0,1,0.5,0,0,0,'',0,'',0),(39365,0,1329,733,0,1,1,0,0,0,'',0,'',0),(39366,0,1329,1294,0,1,0.3,0,0,0,'',0,'',0),(39367,0,1329,1295,0,1,0.3,0,0,0,'',0,'',0),(39368,0,1329,1298,0,1,1,0,0,0,'',0,'',0),(39369,0,1329,1319,0,1,0.3,0,0,0,'',0,'',0),(39370,0,1329,1320,0,1,0.3,0,0,0,'',0,'',0),(39371,0,1329,2137,0,20,0.9,0,0,0,'',0,'',0),(39372,0,1329,2140,0,10,0.5,0,0,0,'',0,'',0),(39373,0,1329,5121,0,10,0.5,0,0,0,'',0,'',0),(39374,0,1329,2152,0,15,1,0,0,0,'',0,'',0),(39375,0,1329,3780,0,15,0.8,0,0,0,'',0,'',0),(39376,0,1329,3784,0,10,0.3,0,0,0,'',0,'',0),(39377,0,1329,71,0,10,0.3,0,0,0,'',0,'',0),(39378,0,1329,3789,0,20,0.5,0,0,0,'',0,'',0),(39379,0,1329,68,0,10,1,0,0,0,'',0,'',0),(39380,0,1329,67,0,15,1,0,0,0,'',0,'',0),(39381,0,1329,90,0,15,1,0,0,0,'',0,'',0),(39382,0,1329,72,0,28,0.3,0,0,0,'',0,'',0),(39383,0,1329,89,0,15,1,0,0,0,'',0,'',0),(39384,0,1329,3944,0,10,1,0,0,0,'',0,'',0),(39385,0,1329,3974,0,10,1,0,0,0,'',0,'',0),(39386,0,1330,4753,0,1,0.5,0,0,0,'',0,'',0),(39387,0,1330,4782,0,1,1,0,0,0,'',0,'',0),(39388,0,1330,4789,0,1,1,0,0,0,'',0,'',0),(39389,0,1330,85,0,1,1,0,0,0,'',0,'',0),(39390,0,1330,4790,0,1,1,0,0,0,'',0,'',0),(39391,0,2,5404,0,100,1,0,0,0,'',0,'',0),(39392,0,1306,5404,0,100,1,0,0,0,'',0,'',0),(39393,0,1317,5404,0,100,1,0,0,0,'',0,'',0),(39394,0,1305,5404,0,100,1,0,0,0,'',0,'',0),(39395,0,1305,5403,0,100,0.1,0,0,0,'',0,'',0),(39396,0,1446,2227,0,45,0.8,0,0,0,'',0,'',0),(39397,0,1446,2228,0,4,0.8,0,0,0,'',0,'',0),(39398,0,1315,5404,0,100,1,0,0,0,'',0,'',0),(39399,0,1315,5403,0,100,0.1,0,0,0,'',0,'',0),(39400,0,1,5404,0,100,1,0,0,0,'',0,'',0),(39401,0,7,921,0,100,0.1,0,0,0,'',0,'',0),(39402,0,1289,5404,0,100,1,0,0,0,'',0,'',0),(39403,0,1302,5404,0,100,1,0,0,0,'',0,'',0),(39404,0,1302,5403,0,100,0.1,0,0,0,'',0,'',0),(39405,0,1446,2255,0,45,0.9,0,0,0,'',0,'',0),(39406,0,1446,3916,0,10,0.7,0,0,0,'',0,'',0),(39407,0,1446,3917,0,13,1,0,0,0,'',0,'',0),(39408,0,1446,3926,0,10,0.8,0,0,0,'',0,'',0),(39409,0,1446,3927,0,10,0.5,0,0,0,'',0,'',0),(39410,0,1446,3938,0,10,0.4,0,0,0,'',0,'',0),(39411,0,1446,547,0,2,0.8,0,0,0,'',0,'',0),(39412,0,1446,550,0,6,0.8,0,0,0,'',0,'',0),(39413,0,1446,919,0,3,0.4,0,0,0,'',0,'',0),(39414,0,1446,4353,0,1,1,0,0,0,'',0,'',0),(39415,0,1446,4354,0,1,1,0,0,0,'',0,'',0),(39416,0,1446,4355,0,1,1,0,0,0,'',0,'',0),(39417,0,1446,1760,0,10,0.5,0,0,0,'',0,'',0),(39418,0,1446,4066,0,10,0.9,0,0,0,'',0,'',0),(39419,0,1446,4179,0,10,0.9,0,0,0,'',0,'',0),(39420,0,1446,4141,0,10,0.8,0,0,0,'',0,'',0),(39421,0,1446,4180,0,7,0.3,0,0,0,'',0,'',0),(39422,0,1446,3873,0,10,0.6,0,0,0,'',0,'',0),(39423,0,1446,3832,0,10,0.8,0,0,0,'',0,'',0),(39424,0,1446,4232,0,10,0.5,0,0,0,'',0,'',0),(39425,0,1446,3834,0,10,0.7,0,0,0,'',0,'',0),(39426,0,1446,3858,0,8,0.5,0,0,0,'',0,'',0),(39427,0,1446,1686,0,43,0,0,0,0,'',0,'',0),(39428,0,1446,1780,0,7,0,0,0,0,'',0,'',0),(39429,0,1446,1781,0,10,0.5,0,0,0,'',0,'',0),(39430,0,1446,1787,0,3,1,0,0,0,'',0,'',0),(39431,0,1446,1813,0,5,0.1,0,0,0,'',0,'',0),(39432,0,1446,1908,0,3,0.4,0,0,0,'',0,'',0),(39433,0,1446,1915,0,3,1,0,0,0,'',0,'',0),(39434,0,1446,2150,0,10,0,0,0,0,'',0,'',0),(39435,0,1446,2153,0,1,1,0,0,0,'',0,'',0),(39436,0,1446,2158,0,90,1,0,0,0,'',0,'',0),(39437,0,1446,2177,0,90,0.4,0,0,0,'',0,'',0),(39438,0,1446,2183,0,90,0.05,0,0,0,'',0,'',0),(39439,0,1446,2185,0,90,0.05,0,0,0,'',0,'',0),(39440,0,1446,2191,0,90,0.1,0,0,0,'',0,'',0),(39441,0,1446,2198,0,20,1,0,0,0,'',0,'',0),(39442,0,1446,2199,0,7,0.7,0,0,0,'',0,'',0),(39443,0,1446,2202,0,90,0.3,0,0,0,'',0,'',0),(39444,0,1446,2207,0,45,0.6,0,0,0,'',0,'',0),(39445,0,1446,2209,0,180,0.2,0,0,0,'',0,'',0),(39446,0,1446,2210,0,90,0.4,0,0,0,'',0,'',0),(39447,0,1446,2212,0,90,0.1,0,0,0,'',0,'',0),(39448,0,1446,2214,0,180,0.8,0,0,0,'',0,'',0),(39449,0,1446,2216,0,65,1,0,0,0,'',0,'',0),(39450,0,1446,2217,0,180,0.4,0,0,0,'',0,'',0),(39451,0,1446,2218,0,45,1,0,0,0,'',0,'',0),(39452,0,1446,2220,0,90,1,0,0,0,'',0,'',0),(39453,0,1446,2225,0,45,1,0,0,0,'',0,'',0),(39454,0,1446,2226,0,45,0.3,0,0,0,'',0,'',0),(39455,0,10,5404,0,100,1,0,0,0,'',0,'',0),(39456,0,10,5403,0,100,0.1,0,0,0,'',0,'',0),(39457,0,10,921,0,100,0.9,0,0,0,'',0,'',0),(39458,0,1243,5403,0,1,0.1,0,0,0,'',0,'',0),(39459,0,1243,5404,0,1,1,0,0,0,'',0,'',0),(39460,0,4,5404,0,100,1,0,0,0,'',0,'',0),(39461,0,6,921,0,100,0.3,0,0,0,'',0,'',0),(39462,0,6,5404,0,100,1,0,0,0,'',0,'',0),(39463,0,12,5404,0,100,1,0,0,0,'',0,'',0),(39464,0,12,5403,0,100,0.1,0,0,0,'',0,'',0),(39465,0,12,921,0,100,0.2,0,0,0,'',0,'',0),(39466,0,4,5403,0,100,0.1,0,0,0,'',0,'',0),(39467,0,8,5404,0,100,1,0,0,0,'',0,'',0),(39468,0,2,5403,0,100,0.1,0,0,0,'',0,'',0),(39469,0,14,5404,0,100,1,0,0,0,'',0,'',0),(39470,0,14,5403,0,100,0.1,0,0,0,'',0,'',0),(39471,0,3,5403,0,100,0.1,0,0,0,'',0,'',0),(39472,0,15,5404,0,100,1,0,0,0,'',0,'',0),(39473,0,15,5403,0,100,0.1,0,0,0,'',0,'',0),(39474,0,17,5404,0,100,1,0,0,0,'',0,'',0),(39475,0,1,5403,0,100,0.1,0,0,0,'',0,'',0),(39476,0,19,5404,0,100,1,0,0,0,'',0,'',0),(39477,0,20,5404,0,100,1,0,0,0,'',0,'',0),(39478,0,20,5403,0,100,0.1,0,0,0,'',0,'',0),(39479,0,24,5404,0,100,1,0,0,0,'',0,'',0),(39480,0,23,5404,0,100,1,0,0,0,'',0,'',0),(39481,0,23,5403,0,100,0.1,0,0,0,'',0,'',0),(39482,0,25,5404,0,100,1,0,0,0,'',0,'',0),(39483,0,27,5404,0,100,1,0,0,0,'',0,'',0),(39484,0,27,5403,0,100,0.1,0,0,0,'',0,'',0),(39485,0,40,5404,0,100,1,0,0,0,'',0,'',0),(39486,0,28,5404,0,100,1,0,0,0,'',0,'',0),(39487,0,29,5404,0,100,1,0,0,0,'',0,'',0),(39488,0,30,5404,0,100,1,0,0,0,'',0,'',0),(39489,0,31,5404,0,100,1,0,0,0,'',0,'',0),(39490,0,31,5403,0,100,0.1,0,0,0,'',0,'',0),(39491,0,35,5404,0,100,1,0,0,0,'',0,'',0),(39492,0,32,5404,0,100,1,0,0,0,'',0,'',0),(39493,0,32,5403,0,100,0.1,0,0,0,'',0,'',0),(39494,0,17,5403,0,100,0.1,0,0,0,'',0,'',0),(39495,0,33,5404,0,100,1,0,0,0,'',0,'',0),(39496,0,33,5403,0,100,0.1,0,0,0,'',0,'',0),(39497,0,34,5404,0,100,1,0,0,0,'',0,'',0),(39498,0,34,5403,0,100,0.1,0,0,0,'',0,'',0),(39499,0,38,5404,0,100,1,0,0,0,'',0,'',0),(39500,0,38,5403,0,100,0.1,0,0,0,'',0,'',0),(39501,0,37,5404,0,100,1,0,0,0,'',0,'',0),(39502,0,37,5403,0,100,0.1,0,0,0,'',0,'',0),(39503,0,48,5404,0,100,1,0,0,0,'',0,'',0),(39504,0,48,5403,0,100,0.1,0,0,0,'',0,'',0),(39505,0,49,5404,0,100,1,0,0,0,'',0,'',0),(39506,0,54,5404,0,100,1,0,0,0,'',0,'',0),(39507,0,54,5403,0,100,0.1,0,0,0,'',0,'',0),(39508,0,55,5404,0,100,1,0,0,0,'',0,'',0),(39509,0,57,5403,0,1,0.1,0,0,0,'',0,'',0),(39510,0,57,5404,0,1,1,0,0,0,'',0,'',0),(39511,0,56,5404,0,100,1,0,0,0,'',0,'',0),(39512,0,45,5404,0,100,1,0,0,0,'',0,'',0),(39513,0,45,5403,0,100,0.1,0,0,0,'',0,'',0),(39514,0,1256,5403,0,1,0.1,0,0,0,'',0,'',0),(39515,0,1256,5404,0,1,1,0,0,0,'',0,'',0),(39516,0,46,5404,0,100,1,0,0,0,'',0,'',0),(39517,0,46,5403,0,100,0.1,0,0,0,'',0,'',0),(39518,0,47,5404,0,100,1,0,0,0,'',0,'',0),(39519,0,47,5403,0,100,0.1,0,0,0,'',0,'',0),(39520,0,1274,5403,0,1,0.1,0,0,0,'',0,'',0),(39521,0,1274,5404,0,1,1,0,0,0,'',0,'',0),(39522,0,53,5404,0,100,1,0,0,0,'',0,'',0),(39523,0,53,5403,0,100,0.1,0,0,0,'',0,'',0),(39524,0,51,5404,0,100,1,0,0,0,'',0,'',0),(39525,0,51,5403,0,100,0.1,0,0,0,'',0,'',0),(39526,0,52,5404,0,100,1,0,0,0,'',0,'',0),(39527,0,81,740,0,100,0.1,0,0,0,'',0,'',0),(39528,0,81,4753,0,100,0.5,0,0,0,'',0,'',0),(39529,0,81,4790,0,100,0.3,0,0,0,'',0,'',0),(39530,0,81,4866,0,100,0.5,0,0,0,'',0,'',0),(39531,0,81,4822,0,100,0.3,0,0,0,'',0,'',0),(39532,0,81,4840,0,100,0.3,0,0,0,'',0,'',0),(39533,0,1271,5404,0,100,1,0,0,0,'',0,'',0),(39534,0,1285,5404,0,100,1,0,0,0,'',0,'',0),(39535,0,1285,5403,0,100,0.1,0,0,0,'',0,'',0),(39536,0,1272,5404,0,100,1,0,0,0,'',0,'',0),(39537,0,80,5404,0,100,1,0,0,0,'',0,'',0),(39538,0,82,5404,0,100,1,0,0,0,'',0,'',0),(39539,0,83,5404,0,100,1,0,0,0,'',0,'',0),(39540,0,1258,5404,0,100,1,0,0,0,'',0,'',0),(39541,0,1258,5403,0,100,0.1,0,0,0,'',0,'',0),(39542,0,1259,5403,0,100,0.1,0,0,0,'',0,'',0),(39543,0,1259,5404,0,100,1,0,0,0,'',0,'',0),(39544,0,81,5404,0,100,1,0,0,0,'',0,'',0),(39545,0,81,5403,0,100,0.1,0,0,0,'',0,'',0),(39546,0,81,4786,1,100,1,0,0,0,'',0,'',0),(39547,0,81,4787,3,100,1,0,0,0,'',0,'',0),(39548,0,81,4796,1,100,1,0,0,0,'',0,'',0),(39549,0,81,4797,3,100,1,0,0,0,'',0,'',0),(39550,0,84,5404,0,100,1,0,0,0,'',0,'',0),(39551,0,84,5403,0,100,0.1,0,0,0,'',0,'',0),(39552,0,1260,5404,0,100,1,0,0,0,'',0,'',0),(39553,0,1260,5403,0,100,0.1,0,0,0,'',0,'',0),(39554,0,1261,5404,0,100,1,0,0,0,'',0,'',0),(39555,0,1261,5403,0,100,0.1,0,0,0,'',0,'',0),(39556,0,1262,5404,0,100,1,0,0,0,'',0,'',0),(39557,0,1262,5403,0,100,0.1,0,0,0,'',0,'',0),(39558,0,1263,5403,0,100,0.1,0,0,0,'',0,'',0),(39559,0,1263,5404,0,100,1,0,0,0,'',0,'',0),(39560,0,1269,5404,0,100,1,0,0,0,'',0,'',0),(39561,0,1269,5403,0,100,0.1,0,0,0,'',0,'',0),(39562,0,59,5403,0,1,0.1,0,0,0,'',0,'',0),(39563,0,59,5404,0,1,1,0,0,0,'',0,'',0),(39564,0,59,6014,0,1,1,0,0,0,'',0,'',0),(39565,0,1273,5404,0,100,1,0,0,0,'',0,'',0),(39566,0,60,5403,0,1,0.1,0,0,0,'',0,'',0),(39567,0,60,5404,0,1,1,0,0,0,'',0,'',0),(39568,0,61,5403,0,1,0.1,0,0,0,'',0,'',0),(39569,0,61,5404,0,1,1,0,0,0,'',0,'',0),(39570,0,61,1303,0,1,1,0,0,0,'',0,'',0),(39571,0,62,5404,0,1,1,0,0,0,'',0,'',0),(39572,0,62,5403,0,1,0.1,0,0,0,'',0,'',0),(39573,0,63,921,0,1,0.4,0,0,0,'',0,'',0),(39574,0,63,5404,0,1,1,0,0,0,'',0,'',0),(39575,0,63,5403,0,1,0.1,0,0,0,'',0,'',0),(39576,0,63,4317,0,1,1,0,0,0,'',0,'',0),(39577,0,63,4319,0,1,1,0,0,0,'',0,'',0),(39578,0,63,4796,1,1,1,0,0,0,'',0,'',0),(39579,0,63,4797,2,7,1,0,0,0,'',0,'',0),(39580,0,63,3882,0,3,0.2,0,0,0,'',0,'',0),(39581,0,63,1304,0,1,0.3,0,0,0,'',0,'',0),(39582,0,64,5403,0,1,0.1,0,0,0,'',0,'',0),(39583,0,64,5404,0,1,1,0,0,0,'',0,'',0),(39584,0,65,5403,0,1,0.1,0,0,0,'',0,'',0),(39585,0,65,5404,0,1,1,0,0,0,'',0,'',0),(39586,0,66,5403,0,1,0.1,0,0,0,'',0,'',0),(39587,0,66,5404,0,1,1,0,0,0,'',0,'',0),(39588,0,67,5403,0,1,0.1,0,0,0,'',0,'',0),(39589,0,67,5404,0,1,1,0,0,0,'',0,'',0),(39590,0,68,5403,0,1,0.1,0,0,0,'',0,'',0),(39591,0,68,5404,0,1,1,0,0,0,'',0,'',0),(39592,0,1244,5403,0,1,0.1,0,0,0,'',0,'',0),(39593,0,1244,5404,0,1,1,0,0,0,'',0,'',0),(39594,0,69,6022,0,1,0.01,0,0,0,'',0,'',0),(39595,0,69,6079,0,1,0.3,0,0,0,'',0,'',0),(39596,0,69,5403,0,1,0.1,0,0,0,'',0,'',0),(39597,0,69,5404,0,1,1,0,0,0,'',0,'',0),(39598,0,1245,5403,0,1,0.1,0,0,0,'',0,'',0),(39599,0,1245,5404,0,1,1,0,0,0,'',0,'',0),(39600,0,253,4762,0,1,1,0,0,0,'',0,'',0),(39601,0,254,4762,0,1,1,0,0,0,'',0,'',0),(39602,0,287,4762,0,1,0.5,0,0,0,'',0,'',0),(39603,0,292,4762,0,2,1,0,0,0,'',0,'',0),(39604,0,296,4762,0,1,1,0,0,0,'',0,'',0),(39605,0,300,4762,0,1,0.5,0,0,0,'',0,'',0),(39606,0,301,4762,0,1,0.5,0,0,0,'',0,'',0),(39607,0,306,4762,0,1,0.5,0,0,0,'',0,'',0),(39608,0,309,4762,0,1,1,0,0,0,'',0,'',0),(39609,0,310,4762,0,1,1,0,0,0,'',0,'',0),(39610,0,313,4762,0,1,0.5,0,0,0,'',0,'',0),(39611,0,315,4762,0,1,1,0,0,0,'',0,'',0),(39612,0,316,4762,0,1,0.5,0,0,0,'',0,'',0),(39613,0,320,4758,0,1,1,0,0,0,'',0,'',0),(39614,0,321,4758,0,1,1,0,0,0,'',0,'',0),(39615,0,200,4762,0,1,1,0,0,0,'',0,'',0),(39616,0,205,4762,0,1,0.5,0,0,0,'',0,'',0),(39617,0,73,582,0,1,0.5,0,0,0,'',0,'',0),(39618,0,180,4762,0,1,0.5,0,0,0,'',0,'',0),(39619,0,345,4834,0,1,0.5,0,0,0,'',0,'',0),(39620,0,346,4834,0,1,1,0,0,0,'',0,'',0),(39621,0,468,4762,0,1,0.5,0,0,0,'',0,'',0),(39622,0,523,522,0,1,0.3,0,0,0,'',0,'',0),(39623,0,525,578,0,1,0.3,0,0,0,'',0,'',0),(39624,0,526,582,0,1,0.5,0,0,0,'',0,'',0),(39625,0,558,5384,0,1,0.5,0,0,0,'',0,'',0),(39626,0,574,1800,0,1,0.5,0,0,0,'',0,'',0),(39627,0,575,1800,0,2,0.5,0,0,0,'',0,'',0),(39628,0,1035,582,0,1,1,0,0,0,'',0,'',0),(39629,0,1039,576,0,1,0.5,0,0,0,'',0,'',0),(39630,0,1040,576,0,1,0.5,0,0,0,'',0,'',0),(39631,0,1041,576,0,1,0.5,0,0,0,'',0,'',0),(39632,0,1043,576,0,1,0.5,0,0,0,'',0,'',0),(39633,0,1044,576,0,1,0.5,0,0,0,'',0,'',0),(39634,0,1326,4789,0,1,1,0,0,0,'',0,'',0),(39635,0,1326,85,0,1,1,0,0,0,'',0,'',0),(39636,0,1326,4790,0,1,0.3,0,0,0,'',0,'',0),(39637,0,1326,4800,0,1,0.2,0,0,0,'',0,'',0),(39638,0,1326,4807,0,1,1,0,0,0,'',0,'',0),(39639,0,1326,4842,0,1,1,0,0,0,'',0,'',0),(39640,0,1326,86,0,2,1,0,0,0,'',0,'',0),(39641,0,1326,4847,0,1,0.3,0,0,0,'',0,'',0),(39642,0,1326,4944,0,2,1,0,0,0,'',0,'',0),(39643,0,1326,4948,0,2,1,0,0,0,'',0,'',0),(39644,0,1326,405,0,1,1,0,0,0,'',0,'',0),(39645,0,1326,412,0,1,0.5,0,0,0,'',0,'',0),(39646,0,1326,434,0,1,0.3,0,0,0,'',0,'',0),(39647,0,1326,455,0,1,0.5,0,0,0,'',0,'',0),(39648,0,1326,463,0,1,0.8,0,0,0,'',0,'',0),(39649,0,1326,504,0,3,1,0,0,0,'',0,'',0),(39650,0,1326,509,0,1,0.8,0,0,0,'',0,'',0),(39651,0,1326,510,0,3,1,0,0,0,'',0,'',0),(39652,0,1326,723,0,2,0.8,0,0,0,'',0,'',0),(39653,0,1326,1284,0,1,1,0,0,0,'',0,'',0),(39654,0,1326,1294,0,1,0.5,0,0,0,'',0,'',0),(39655,0,1326,1298,0,1,1,0,0,0,'',0,'',0),(39656,0,1326,1303,0,2,1,0,0,0,'',0,'',0),(39657,0,1326,1305,0,2,1,0,0,0,'',0,'',0),(39658,0,1326,1307,0,1,0.7,0,0,0,'',0,'',0),(39659,0,1326,1308,0,1,1,0,0,0,'',0,'',0),(39660,0,1326,1316,0,1,0.5,0,0,0,'',0,'',0),(39661,0,1326,1319,0,1,1,0,0,0,'',0,'',0),(39662,0,1326,1320,0,1,1,0,0,0,'',0,'',0),(39663,0,1326,1321,0,1,0.6,0,0,0,'',0,'',0),(39664,0,1326,2068,0,2,0.8,0,0,0,'',0,'',0),(39665,0,1326,2069,0,1,0.3,0,0,0,'',0,'',0),(39666,0,1326,2075,0,1,0.8,0,0,0,'',0,'',0),(39667,0,1326,2140,0,10,0.3,0,0,0,'',0,'',0),(39668,0,1326,71,0,10,0.3,0,0,0,'',0,'',0),(39669,0,1326,3812,0,10,0.3,0,0,0,'',0,'',0),(39670,0,1326,3906,0,15,1,0,0,0,'',0,'',0),(39671,0,1326,3944,0,10,1,0,0,0,'',0,'',0),(39672,0,1326,3977,0,10,0.2,0,0,0,'',0,'',0),(39673,0,1326,4088,0,10,1,0,0,0,'',0,'',0),(39674,0,1326,6078,0,22,0.5,0,0,0,'',0,'',0),(39675,0,1326,5160,0,10,0.5,0,0,0,'',0,'',0),(39676,0,1327,4782,0,1,1,0,0,0,'',0,'',0),(39677,0,1327,4786,0,1,1,0,0,0,'',0,'',0),(39678,0,1327,4787,0,23,1,0,0,0,'',0,'',0),(39679,0,1327,4789,0,1,1,0,0,0,'',0,'',0),(39680,0,1327,85,0,1,1,0,0,0,'',0,'',0),(39681,0,1327,4790,0,1,0.3,0,0,0,'',0,'',0),(39682,0,1327,4800,0,1,0.2,0,0,0,'',0,'',0),(39683,0,1327,4807,0,1,1,0,0,0,'',0,'',0),(39684,0,1327,4842,0,1,1,0,0,0,'',0,'',0),(39685,0,1327,86,0,2,1,0,0,0,'',0,'',0),(39686,0,1327,4849,0,1,0.3,0,0,0,'',0,'',0),(39687,0,1327,4945,0,2,1,0,0,0,'',0,'',0),(39688,0,1327,4948,0,2,1,0,0,0,'',0,'',0),(39689,0,1327,405,0,1,1,0,0,0,'',0,'',0),(39690,0,1327,412,0,1,0.5,0,0,0,'',0,'',0),(39691,0,1327,455,0,1,0.3,0,0,0,'',0,'',0),(39692,0,1327,504,0,3,1,0,0,0,'',0,'',0),(39693,0,1327,509,0,1,0.8,0,0,0,'',0,'',0),(39694,0,1327,510,0,3,1,0,0,0,'',0,'',0),(39695,0,1327,733,0,2,0.8,0,0,0,'',0,'',0),(39696,0,1327,1284,0,1,1,0,0,0,'',0,'',0),(39697,0,1327,1285,0,1,1,0,0,0,'',0,'',0),(39698,0,1327,1294,0,1,1,0,0,0,'',0,'',0),(39699,0,1327,1295,0,1,1,0,0,0,'',0,'',0),(39700,0,1327,1298,0,1,1,0,0,0,'',0,'',0),(39701,0,1327,1302,0,1,1,0,0,0,'',0,'',0),(39702,0,1327,1303,0,1,1,0,0,0,'',0,'',0),(39703,0,1327,1305,0,1,1,0,0,0,'',0,'',0),(39704,0,1327,1308,0,1,0.5,0,0,0,'',0,'',0),(39705,0,1327,1319,0,1,1,0,0,0,'',0,'',0),(39706,0,1327,1320,0,1,1,0,0,0,'',0,'',0),(39707,0,1327,2068,0,1,0.7,0,0,0,'',0,'',0),(39708,0,1327,2069,0,1,0.3,0,0,0,'',0,'',0),(39709,0,1327,2075,0,1,1,0,0,0,'',0,'',0),(39710,0,1327,2140,0,10,0.3,0,0,0,'',0,'',0),(39711,0,1327,71,0,10,0.5,0,0,0,'',0,'',0),(39712,0,1327,3812,0,10,0.6,0,0,0,'',0,'',0),(39713,0,1327,3882,0,5,0.5,0,0,0,'',0,'',0),(39714,0,1327,3906,0,22,0.9,0,0,0,'',0,'',0),(39715,0,1327,3944,0,10,1,0,0,0,'',0,'',0),(39716,0,1327,4088,0,10,1,0,0,0,'',0,'',0),(39717,0,1327,6078,0,22,0.5,0,0,0,'',0,'',0),(39718,0,1327,5160,0,10,0.6,0,0,0,'',0,'',0),(39719,0,1328,4782,0,1,1,0,0,0,'',0,'',0),(39720,0,1328,4786,0,1,1,0,0,0,'',0,'',0),(39721,0,1328,4787,0,20,1,0,0,0,'',0,'',0),(39722,0,1328,4789,0,1,1,0,0,0,'',0,'',0),(39723,0,1328,85,0,1,1,0,0,0,'',0,'',0),(39724,0,1328,4790,0,1,0.3,0,0,0,'',0,'',0),(39725,0,1328,4800,0,1,0.3,0,0,0,'',0,'',0),(39726,0,1328,4807,0,1,1,0,0,0,'',0,'',0),(39727,0,1328,4842,0,1,1,0,0,0,'',0,'',0),(39728,0,1328,86,0,2,1,0,0,0,'',0,'',0),(39729,0,1328,4847,0,2,0.3,0,0,0,'',0,'',0),(39730,0,1328,4944,0,2,1,0,0,0,'',0,'',0),(39731,0,1328,4948,0,2,1,0,0,0,'',0,'',0),(39732,0,1328,405,0,1,0.5,0,0,0,'',0,'',0),(39733,0,1328,412,0,1,0.3,0,0,0,'',0,'',0),(39734,0,1328,463,0,1,0.1,0,0,0,'',0,'',0),(39735,0,1328,504,0,2,1,0,0,0,'',0,'',0),(39736,0,1328,509,0,1,0.5,0,0,0,'',0,'',0),(39737,0,1328,510,0,2,1,0,0,0,'',0,'',0),(39738,0,1328,532,0,1,0.1,0,0,0,'',0,'',0),(39739,0,1328,733,0,1,0.5,0,0,0,'',0,'',0),(39740,0,1328,1284,0,1,1,0,0,0,'',0,'',0),(39741,0,1328,1291,0,1,1,0,0,0,'',0,'',0),(39742,0,1328,1294,0,1,1,0,0,0,'',0,'',0),(39743,0,1328,1298,0,1,1,0,0,0,'',0,'',0),(39744,0,1328,1302,0,1,1,0,0,0,'',0,'',0),(39745,0,1328,1303,0,1,1,0,0,0,'',0,'',0),(39746,0,1328,1307,0,1,1,0,0,0,'',0,'',0),(39747,0,1328,1308,0,1,1,0,0,0,'',0,'',0),(39748,0,1328,2068,0,1,0.5,0,0,0,'',0,'',0),(39749,0,1328,2069,0,1,0.3,0,0,0,'',0,'',0),(39750,0,1328,2075,0,1,1,0,0,0,'',0,'',0),(39751,0,1328,2140,0,10,0.3,0,0,0,'',0,'',0),(39752,0,1328,5121,0,10,0.5,0,0,0,'',0,'',0),(39753,0,1328,3784,0,10,0.5,0,0,0,'',0,'',0),(39754,0,1328,71,0,10,0.3,0,0,0,'',0,'',0),(39755,0,1328,68,0,10,0.7,0,0,0,'',0,'',0),(39756,0,1328,3812,0,10,0.9,0,0,0,'',0,'',0),(39757,0,1328,3853,0,10,0.8,0,0,0,'',0,'',0),(39758,0,1328,3928,0,15,0.9,0,0,0,'',0,'',0),(39759,0,1330,4791,0,20,1,0,0,0,'',0,'',0),(39760,0,1330,4792,0,1,0.5,0,0,0,'',0,'',0),(39761,0,1330,4800,0,1,0.3,0,0,0,'',0,'',0),(39762,0,1330,4807,0,1,1,0,0,0,'',0,'',0),(39763,0,1330,66,0,1,0.8,0,0,0,'',0,'',0),(39764,0,1330,4828,0,1,1,0,0,0,'',0,'',0),(39765,0,1330,4834,0,1,0.3,0,0,0,'',0,'',0),(39766,0,1330,4840,0,1,0.3,0,0,0,'',0,'',0),(39767,0,1330,4842,0,1,1,0,0,0,'',0,'',0),(39768,0,1330,86,0,3,1,0,0,0,'',0,'',0),(39769,0,1330,4847,0,1,0.3,0,0,0,'',0,'',0),(39770,0,1330,4945,0,4,1,0,0,0,'',0,'',0),(39771,0,1330,4948,0,4,1,0,0,0,'',0,'',0),(39772,0,1330,412,0,1,0.5,0,0,0,'',0,'',0),(39773,0,1330,463,0,1,0.2,0,0,0,'',0,'',0),(39774,0,1330,465,0,1,0.2,0,0,0,'',0,'',0),(39775,0,1330,478,0,1,1,0,0,0,'',0,'',0),(39776,0,1330,504,0,2,1,0,0,0,'',0,'',0),(39777,0,1330,510,0,2,1,0,0,0,'',0,'',0),(39778,0,1330,532,0,1,0.3,0,0,0,'',0,'',0),(39779,0,1330,535,0,1,0.2,0,0,0,'',0,'',0),(39780,0,1330,616,0,1,1,0,0,0,'',0,'',0),(39781,0,1330,622,0,1,1,0,0,0,'',0,'',0),(39782,0,1330,662,0,1,0.5,0,0,0,'',0,'',0),(39783,0,1330,684,0,1,0.4,0,0,0,'',0,'',0),(39784,0,1330,685,0,1,0.6,0,0,0,'',0,'',0),(39785,0,1330,1295,0,1,0.3,0,0,0,'',0,'',0),(39786,0,1330,1298,0,1,1,0,0,0,'',0,'',0),(39787,0,1330,1319,0,1,0.4,0,0,0,'',0,'',0),(39788,0,1330,1320,0,1,0.4,0,0,0,'',0,'',0),(39789,0,1330,2137,0,20,0.8,0,0,0,'',0,'',0),(39790,0,1330,2140,0,10,0.3,0,0,0,'',0,'',0),(39791,0,1330,5121,0,10,0.5,0,0,0,'',0,'',0),(39792,0,1330,2152,0,15,1,0,0,0,'',0,'',0),(39793,0,1330,3780,0,15,0.7,0,0,0,'',0,'',0),(39794,0,1330,3784,0,10,0.3,0,0,0,'',0,'',0),(39795,0,1330,71,0,10,0.2,0,0,0,'',0,'',0),(39796,0,1330,3789,0,10,0.8,0,0,0,'',0,'',0),(39797,0,1330,68,0,10,0.8,0,0,0,'',0,'',0),(39798,0,1330,3853,0,10,0.9,0,0,0,'',0,'',0),(39799,0,1330,67,0,15,1,0,0,0,'',0,'',0),(39800,0,1330,3928,0,20,0.9,0,0,0,'',0,'',0),(39801,0,1330,72,0,32,1,0,0,0,'',0,'',0),(39802,0,1330,89,0,15,1,0,0,0,'',0,'',0),(39803,0,1330,3944,0,10,0.9,0,0,0,'',0,'',0),(39804,0,1330,3974,0,10,1,0,0,0,'',0,'',0),(39805,0,1330,3976,0,10,0.4,0,0,0,'',0,'',0),(39806,0,1330,3977,0,15,1,0,0,0,'',0,'',0),(39807,0,1330,69,0,20,1,0,0,0,'',0,'',0),(39808,0,1330,79,0,10,0.5,0,0,0,'',0,'',0),(39809,0,1330,4070,0,10,0.8,0,0,0,'',0,'',0),(39810,0,1330,4072,0,10,1,0,0,0,'',0,'',0),(39811,0,1330,4084,0,10,0.6,0,0,0,'',0,'',0),(39812,0,1330,4088,0,10,1,0,0,0,'',0,'',0),(39813,0,1330,4089,0,10,0.3,0,0,0,'',0,'',0),(39814,0,1330,5160,0,10,0.5,0,0,0,'',0,'',0),(39815,0,1331,4753,0,1,0.5,0,0,0,'',0,'',0),(39816,0,1331,4782,0,1,1,0,0,0,'',0,'',0),(39817,0,1331,4789,0,1,1,0,0,0,'',0,'',0),(39818,0,1331,85,0,1,1,0,0,0,'',0,'',0),(39819,0,1331,4790,0,1,1,0,0,0,'',0,'',0),(39820,0,1331,4791,0,32,1,0,0,0,'',0,'',0),(39821,0,1331,4792,0,1,0.3,0,0,0,'',0,'',0),(39822,0,1331,4800,0,1,0.5,0,0,0,'',0,'',0),(39823,0,1331,4807,0,1,1,0,0,0,'',0,'',0),(39824,0,1331,66,0,1,0.8,0,0,0,'',0,'',0),(39825,0,1331,4828,0,1,0.5,0,0,0,'',0,'',0),(39826,0,1331,4840,0,1,0.3,0,0,0,'',0,'',0),(39827,0,1331,4842,0,1,1,0,0,0,'',0,'',0),(39828,0,1331,86,0,3,1,0,0,0,'',0,'',0),(39829,0,1331,4847,0,1,0.3,0,0,0,'',0,'',0),(39830,0,1331,4945,0,4,1,0,0,0,'',0,'',0),(39831,0,1331,4946,0,1,1,0,0,0,'',0,'',0),(39832,0,1331,4948,0,4,1,0,0,0,'',0,'',0),(39833,0,1331,412,0,1,0.8,0,0,0,'',0,'',0),(39834,0,1331,463,0,1,0.2,0,0,0,'',0,'',0),(39835,0,1331,465,0,1,0.1,0,0,0,'',0,'',0),(39836,0,1331,478,0,1,1,0,0,0,'',0,'',0),(39837,0,1331,504,0,1,1,0,0,0,'',0,'',0),(39838,0,1331,510,0,1,1,0,0,0,'',0,'',0),(39839,0,1331,532,0,1,0.5,0,0,0,'',0,'',0),(39840,0,1331,535,0,1,0.2,0,0,0,'',0,'',0),(39841,0,1331,616,0,1,1,0,0,0,'',0,'',0),(39842,0,1331,622,0,1,1,0,0,0,'',0,'',0),(39843,0,1331,662,0,1,0.1,0,0,0,'',0,'',0),(39844,0,1331,2137,0,20,0.7,0,0,0,'',0,'',0),(39845,0,1331,2140,0,10,0.3,0,0,0,'',0,'',0),(39846,0,1331,5121,0,10,0.5,0,0,0,'',0,'',0),(39847,0,1331,2152,0,15,1,0,0,0,'',0,'',0),(39848,0,1331,3780,0,15,0.7,0,0,0,'',0,'',0),(39849,0,1331,3784,0,10,0.3,0,0,0,'',0,'',0),(39850,0,1331,3789,0,10,0.4,0,0,0,'',0,'',0),(39851,0,1331,68,0,10,0.9,0,0,0,'',0,'',0),(39852,0,1331,3853,0,10,0.3,0,0,0,'',0,'',0),(39853,0,1331,67,0,15,0.8,0,0,0,'',0,'',0),(39854,0,1331,90,0,20,1,0,0,0,'',0,'',0),(39855,0,1331,72,0,32,1,0,0,0,'',0,'',0),(39856,0,1331,89,0,15,1,0,0,0,'',0,'',0),(39857,0,1331,3944,0,10,0.6,0,0,0,'',0,'',0),(39858,0,1331,3974,0,10,1,0,0,0,'',0,'',0),(39859,0,1331,3976,0,10,0.3,0,0,0,'',0,'',0),(39860,0,1331,3977,0,20,1,0,0,0,'',0,'',0),(39861,0,1331,69,0,10,1,0,0,0,'',0,'',0),(39862,0,1331,79,0,10,0.5,0,0,0,'',0,'',0),(39863,0,1331,4070,0,10,1,0,0,0,'',0,'',0),(39864,0,1331,4072,0,10,1,0,0,0,'',0,'',0),(39865,0,1331,4084,0,10,0.9,0,0,0,'',0,'',0),(39866,0,1331,4088,0,10,1,0,0,0,'',0,'',0),(39867,0,1331,4089,0,10,0.5,0,0,0,'',0,'',0),(39868,0,1331,5160,0,10,0.5,0,0,0,'',0,'',0),(39869,0,1332,4782,0,1,1,0,0,0,'',0,'',0),(39870,0,1332,4789,0,1,1,0,0,0,'',0,'',0),(39871,0,1332,4790,0,1,1,0,0,0,'',0,'',0),(39872,0,1332,4791,0,17,1,0,0,0,'',0,'',0),(39873,0,1332,4800,0,1,0.5,0,0,0,'',0,'',0),(39874,0,1332,4807,0,1,1,0,0,0,'',0,'',0),(39875,0,1332,4828,0,1,0.6,0,0,0,'',0,'',0),(39876,0,1332,4842,0,1,1,0,0,0,'',0,'',0),(39877,0,1332,86,0,2,1,0,0,0,'',0,'',0),(39878,0,1332,5346,0,1,0.3,0,0,0,'',0,'',0),(39879,0,1332,4944,0,2,1,0,0,0,'',0,'',0),(39880,0,1332,4948,0,2,1,0,0,0,'',0,'',0),(39881,0,1332,412,0,1,0.3,0,0,0,'',0,'',0),(39882,0,1332,504,0,2,1,0,0,0,'',0,'',0),(39883,0,1332,510,0,2,1,0,0,0,'',0,'',0),(39884,0,1332,532,0,1,1,0,0,0,'',0,'',0),(39885,0,1332,535,0,1,0.1,0,0,0,'',0,'',0),(39886,0,1332,603,0,1,0.2,0,0,0,'',0,'',0),(39887,0,1332,604,0,1,0.1,0,0,0,'',0,'',0),(39888,0,1332,616,0,1,0.5,0,0,0,'',0,'',0),(39889,0,1332,1275,0,2,0.5,0,0,0,'',0,'',0),(39890,0,1332,1294,0,1,0.4,0,0,0,'',0,'',0),(39891,0,1332,1295,0,1,0.6,0,0,0,'',0,'',0),(39892,0,1332,1298,0,2,1,0,0,0,'',0,'',0),(39893,0,1332,1302,0,2,0.7,0,0,0,'',0,'',0),(39894,0,1332,1303,0,2,0.7,0,0,0,'',0,'',0),(39895,0,1332,1305,0,2,0.7,0,0,0,'',0,'',0),(39896,0,1332,1329,0,1,0.3,0,0,0,'',0,'',0),(39897,0,1332,1956,0,1,0.3,0,0,0,'',0,'',0),(39898,0,1332,1965,0,1,1,0,0,0,'',0,'',0),(39899,0,1332,1966,0,1,0.3,0,0,0,'',0,'',0),(39900,0,1332,2140,0,5,0.8,0,0,0,'',0,'',0),(39901,0,1332,5121,0,10,0.5,0,0,0,'',0,'',0),(39902,0,1332,2152,0,10,0.5,0,0,0,'',0,'',0),(39903,0,1332,74,0,20,0.3,0,0,0,'',0,'',0),(39904,0,1332,3784,0,10,0.3,0,0,0,'',0,'',0),(39905,0,1332,71,0,15,0.8,0,0,0,'',0,'',0),(39906,0,1332,3854,0,10,0.9,0,0,0,'',0,'',0),(39907,0,1332,91,0,15,0.9,0,0,0,'',0,'',0),(39908,0,1332,70,0,10,0.8,0,0,0,'',0,'',0),(39909,0,1332,3944,0,10,1,0,0,0,'',0,'',0),(39910,0,1332,3974,0,10,0.3,0,0,0,'',0,'',0),(39911,0,1332,3977,0,15,0.7,0,0,0,'',0,'',0),(39912,0,1332,4020,0,5,0.9,0,0,0,'',0,'',0),(39913,0,1332,4072,0,10,0.5,0,0,0,'',0,'',0),(39914,0,1332,4084,0,10,0.6,0,0,0,'',0,'',0),(39915,0,1332,6078,0,10,1,0,0,0,'',0,'',0),(39916,0,1333,4782,0,1,1,0,0,0,'',0,'',0),(39917,0,1333,4789,0,1,1,0,0,0,'',0,'',0),(39918,0,1333,85,0,1,1,0,0,0,'',0,'',0),(39919,0,1333,4790,0,1,1,0,0,0,'',0,'',0),(39920,0,1333,4791,0,27,1,0,0,0,'',0,'',0),(39921,0,1333,4792,0,1,0.2,0,0,0,'',0,'',0),(39922,0,1333,4800,0,1,1,0,0,0,'',0,'',0),(39923,0,1333,4807,0,2,1,0,0,0,'',0,'',0),(39924,0,1333,4828,0,1,1,0,0,0,'',0,'',0),(39925,0,1333,4842,0,1,1,0,0,0,'',0,'',0),(39926,0,1333,86,0,3,1,0,0,0,'',0,'',0),(39927,0,1333,5346,0,1,0.3,0,0,0,'',0,'',0),(39928,0,1333,4944,0,3,1,0,0,0,'',0,'',0),(39929,0,1333,4948,0,3,1,0,0,0,'',0,'',0),(39930,0,1333,405,0,1,0.5,0,0,0,'',0,'',0),(39931,0,1333,412,0,1,1,0,0,0,'',0,'',0),(39932,0,1333,504,0,2,1,0,0,0,'',0,'',0),(39933,0,1333,510,0,2,1,0,0,0,'',0,'',0),(39934,0,1333,532,0,1,0.5,0,0,0,'',0,'',0),(39935,0,1333,733,0,1,0.5,0,0,0,'',0,'',0),(39936,0,1333,1284,0,1,0.3,0,0,0,'',0,'',0),(39937,0,1333,1285,0,1,0.1,0,0,0,'',0,'',0),(39938,0,1333,1294,0,1,0.2,0,0,0,'',0,'',0),(39939,0,1333,1298,0,2,1,0,0,0,'',0,'',0),(39940,0,1333,1302,0,2,1,0,0,0,'',0,'',0),(39941,0,1333,1303,0,2,1,0,0,0,'',0,'',0),(39942,0,1333,1305,0,2,1,0,0,0,'',0,'',0),(39943,0,1333,1329,0,1,0.5,0,0,0,'',0,'',0),(39944,0,1333,1965,0,2,0.7,0,0,0,'',0,'',0),(39945,0,1333,1966,0,1,0.5,0,0,0,'',0,'',0),(39946,0,1333,2140,0,15,1,0,0,0,'',0,'',0),(39947,0,1333,5121,0,15,0.5,0,0,0,'',0,'',0),(39948,0,1333,74,0,20,0.3,0,0,0,'',0,'',0),(39949,0,1333,92,0,10,0.3,0,0,0,'',0,'',0),(39950,0,1334,4782,0,1,1,0,0,0,'',0,'',0),(39951,0,1334,4789,0,1,1,0,0,0,'',0,'',0),(39952,0,1334,85,0,1,1,0,0,0,'',0,'',0),(39953,0,1334,4790,0,1,1,0,0,0,'',0,'',0),(39954,0,1334,4791,0,21,1,0,0,0,'',0,'',0),(39955,0,1334,4800,0,1,0.5,0,0,0,'',0,'',0),(39956,0,1334,4807,0,2,1,0,0,0,'',0,'',0),(39957,0,1334,4828,0,1,0.7,0,0,0,'',0,'',0),(39958,0,1334,4842,0,1,1,0,0,0,'',0,'',0),(39959,0,1334,86,0,2,1,0,0,0,'',0,'',0),(39960,0,1334,5346,0,1,0.3,0,0,0,'',0,'',0),(39961,0,1334,4944,0,3,1,0,0,0,'',0,'',0),(39962,0,1334,4948,0,3,1,0,0,0,'',0,'',0),(39963,0,1334,412,0,1,1,0,0,0,'',0,'',0),(39964,0,1334,504,0,2,1,0,0,0,'',0,'',0),(39965,0,1334,510,0,2,1,0,0,0,'',0,'',0),(39966,0,1334,532,0,1,0.9,0,0,0,'',0,'',0),(39967,0,1334,1284,0,1,0.2,0,0,0,'',0,'',0),(39968,0,1334,1285,0,1,0.1,0,0,0,'',0,'',0),(39969,0,1334,1294,0,1,0.2,0,0,0,'',0,'',0),(39970,0,1334,1298,0,2,1,0,0,0,'',0,'',0),(39971,0,1334,1302,0,2,1,0,0,0,'',0,'',0),(39972,0,1334,1303,0,2,1,0,0,0,'',0,'',0),(39973,0,1334,1305,0,2,1,0,0,0,'',0,'',0),(39974,0,1334,1329,0,1,0.5,0,0,0,'',0,'',0),(39975,0,1334,1965,0,1,0.9,0,0,0,'',0,'',0),(39976,0,1334,1966,0,1,0.5,0,0,0,'',0,'',0),(39977,0,1334,2140,0,10,0.3,0,0,0,'',0,'',0),(39978,0,1334,5121,0,10,1,0,0,0,'',0,'',0),(39979,0,1334,74,0,20,0.3,0,0,0,'',0,'',0),(39980,0,1334,92,0,5,0.3,0,0,0,'',0,'',0),(39981,0,1334,3784,0,10,0.3,0,0,0,'',0,'',0),(39982,0,1334,3789,0,15,0.5,0,0,0,'',0,'',0),(39983,0,1334,3854,0,10,0.8,0,0,0,'',0,'',0),(39984,0,1334,67,0,10,0.5,0,0,0,'',0,'',0),(39985,0,1334,3917,0,10,0.5,0,0,0,'',0,'',0),(39986,0,1334,91,0,15,0.5,0,0,0,'',0,'',0),(39987,0,1334,89,0,10,0.7,0,0,0,'',0,'',0),(39988,0,1334,3944,0,15,1,0,0,0,'',0,'',0),(39989,0,1334,3974,0,10,0.7,0,0,0,'',0,'',0),(39990,0,1334,3975,0,10,0.3,0,0,0,'',0,'',0),(39991,0,1334,3977,0,10,0.7,0,0,0,'',0,'',0),(39992,0,1334,4072,0,10,1,0,0,0,'',0,'',0),(39993,0,1334,5160,0,10,0.9,0,0,0,'',0,'',0),(39994,0,1335,323,0,1,0.1,0,0,0,'',0,'',0),(39995,0,1335,405,0,1,0.1,0,0,0,'',0,'',0),(39996,0,1335,412,0,1,0.2,0,0,0,'',0,'',0),(39997,0,1335,417,0,1,0.2,0,0,0,'',0,'',0),(39998,0,1335,419,0,1,0.2,0,0,0,'',0,'',0),(39999,0,1335,421,0,1,0.2,0,0,0,'',0,'',0),(40000,0,1335,422,0,1,0.2,0,0,0,'',0,'',0),(40001,0,1335,458,0,1,0.2,0,0,0,'',0,'',0),(40002,0,1335,463,0,1,0.2,0,0,0,'',0,'',0),(40003,0,1335,465,0,1,0.2,0,0,0,'',0,'',0),(40004,0,1335,478,0,1,0.1,0,0,0,'',0,'',0),(40005,0,1335,504,0,2,1,0,0,0,'',0,'',0),(40006,0,1335,510,0,2,1,0,0,0,'',0,'',0),(40007,0,1335,532,0,1,1,0,0,0,'',0,'',0),(40008,0,1335,535,0,1,0.3,0,0,0,'',0,'',0),(40009,0,1335,614,0,1,0.1,0,0,0,'',0,'',0),(40010,0,1335,622,0,1,0.2,0,0,0,'',0,'',0),(40011,0,1335,625,0,1,0.2,0,0,0,'',0,'',0),(40012,0,1335,733,0,1,0.3,0,0,0,'',0,'',0),(40013,0,1335,1329,0,1,0.5,0,0,0,'',0,'',0),(40014,0,1335,1758,0,1,0.1,0,0,0,'',0,'',0),(40015,0,1335,74,0,18,0.9,0,0,0,'',0,'',0),(40016,0,1335,92,0,10,0.3,0,0,0,'',0,'',0),(40017,0,1335,3778,0,10,0.1,0,0,0,'',0,'',0),(40018,0,1335,3789,0,15,0.4,0,0,0,'',0,'',0),(40019,0,1335,68,0,10,0.6,0,0,0,'',0,'',0),(40020,0,1335,3812,0,10,0.8,0,0,0,'',0,'',0),(40021,0,1335,3917,0,25,0.9,0,0,0,'',0,'',0),(40022,0,1335,91,0,20,0.9,0,0,0,'',0,'',0),(40023,0,1335,89,0,10,0.1,0,0,0,'',0,'',0),(40024,0,1335,3944,0,10,0.9,0,0,0,'',0,'',0),(40025,0,1335,3975,0,10,0.3,0,0,0,'',0,'',0),(40026,0,1335,3977,0,10,0.6,0,0,0,'',0,'',0),(40027,0,1335,69,0,10,0.3,0,0,0,'',0,'',0),(40028,0,1335,4066,0,15,0.9,0,0,0,'',0,'',0),(40029,0,1335,4070,0,10,0.1,0,0,0,'',0,'',0),(40030,0,1335,4088,0,10,0.7,0,0,0,'',0,'',0),(40031,0,1335,4089,0,10,0.3,0,0,0,'',0,'',0),(40032,0,1335,5160,0,10,0.4,0,0,0,'',0,'',0),(40033,0,1335,4782,0,1,1,0,0,0,'',0,'',0),(40034,0,1335,4789,0,1,1,0,0,0,'',0,'',0),(40035,0,1335,85,0,1,0.3,0,0,0,'',0,'',0),(40036,0,1336,4782,0,1,1,0,0,0,'',0,'',0),(40037,0,1336,4789,0,1,1,0,0,0,'',0,'',0),(40038,0,1336,4790,0,1,1,0,0,0,'',0,'',0),(40039,0,1336,4791,0,19,1,0,0,0,'',0,'',0),(40040,0,1336,4800,0,1,0.2,0,0,0,'',0,'',0),(40041,0,1336,4807,0,1,1,0,0,0,'',0,'',0),(40042,0,1336,4828,0,1,0.5,0,0,0,'',0,'',0),(40043,0,1336,4840,0,1,1,0,0,0,'',0,'',0),(40044,0,1336,4841,0,2,0.8,0,0,0,'',0,'',0),(40045,0,1336,4842,0,1,1,0,0,0,'',0,'',0),(40046,0,1336,86,0,2,1,0,0,0,'',0,'',0),(40047,0,1336,5346,0,1,0.2,0,0,0,'',0,'',0),(40048,0,1336,4944,0,4,1,0,0,0,'',0,'',0),(40049,0,1336,4948,0,4,1,0,0,0,'',0,'',0),(40050,0,1336,450,0,1,0.2,0,0,0,'',0,'',0),(40051,0,1336,463,0,1,0.8,0,0,0,'',0,'',0),(40052,0,1336,465,0,1,0.4,0,0,0,'',0,'',0),(40053,0,1336,478,0,2,0.5,0,0,0,'',0,'',0),(40054,0,1336,504,0,2,1,0,0,0,'',0,'',0),(40055,0,1336,510,0,2,1,0,0,0,'',0,'',0),(40056,0,1336,532,0,1,0.3,0,0,0,'',0,'',0),(40057,0,1336,622,0,1,1,0,0,0,'',0,'',0),(40058,0,1336,626,0,1,1,0,0,0,'',0,'',0),(40059,0,1336,733,0,1,0.5,0,0,0,'',0,'',0),(40060,0,1336,1284,0,1,1,0,0,0,'',0,'',0),(40061,0,1336,1291,0,1,1,0,0,0,'',0,'',0),(40062,0,1336,1294,0,1,1,0,0,0,'',0,'',0),(40063,0,1336,1297,0,1,1,0,0,0,'',0,'',0),(40064,0,1336,1298,0,1,1,0,0,0,'',0,'',0),(40065,0,1336,1319,0,1,1,0,0,0,'',0,'',0),(40066,0,1336,1320,0,1,1,0,0,0,'',0,'',0),(40067,0,1336,1598,0,1,0.3,0,0,0,'',0,'',0),(40068,0,1336,2115,0,1,0.3,0,0,0,'',0,'',0),(40069,0,1336,2116,0,1,0.3,0,0,0,'',0,'',0),(40070,0,1336,2137,0,20,0.4,0,0,0,'',0,'',0),(40071,0,1336,2140,0,10,0.5,0,0,0,'',0,'',0),(40072,0,1336,5121,0,30,0.8,0,0,0,'',0,'',0),(40073,0,1336,74,0,20,0.2,0,0,0,'',0,'',0),(40074,0,1336,3780,0,10,0.1,0,0,0,'',0,'',0),(40075,0,1336,3784,0,10,0.5,0,0,0,'',0,'',0),(40076,0,1336,71,0,10,0.7,0,0,0,'',0,'',0),(40077,0,1336,3789,0,20,0.5,0,0,0,'',0,'',0),(40078,0,1336,68,0,10,0.5,0,0,0,'',0,'',0),(40079,0,1336,3812,0,15,0.9,0,0,0,'',0,'',0),(40080,0,1336,3853,0,10,0.1,0,0,0,'',0,'',0),(40081,0,1336,67,0,20,0.3,0,0,0,'',0,'',0),(40082,0,1336,3917,0,15,0.9,0,0,0,'',0,'',0),(40083,0,1336,3944,0,10,1,0,0,0,'',0,'',0),(40084,0,1336,3974,0,10,0.5,0,0,0,'',0,'',0),(40085,0,1336,3975,0,10,0.5,0,0,0,'',0,'',0),(40086,0,1336,3977,0,10,0.5,0,0,0,'',0,'',0),(40087,0,1336,69,0,10,0.3,0,0,0,'',0,'',0),(40088,0,1336,4066,0,10,0.9,0,0,0,'',0,'',0),(40089,0,1336,4067,0,10,0.1,0,0,0,'',0,'',0),(40090,0,1336,4070,0,10,0.5,0,0,0,'',0,'',0),(40091,0,1336,4088,0,10,0.9,0,0,0,'',0,'',0),(40092,0,1337,4782,0,1,1,0,0,0,'',0,'',0),(40093,0,1337,4789,0,1,1,0,0,0,'',0,'',0),(40094,0,1337,4790,0,1,1,0,0,0,'',0,'',0),(40095,0,1337,4791,0,19,1,0,0,0,'',0,'',0),(40096,0,1337,4792,0,1,1,0,0,0,'',0,'',0),(40097,0,1337,4807,0,1,0.3,0,0,0,'',0,'',0),(40098,0,1337,4842,0,1,1,0,0,0,'',0,'',0),(40099,0,1337,86,0,1,1,0,0,0,'',0,'',0),(40100,0,1337,4944,0,1,1,0,0,0,'',0,'',0),(40101,0,1337,4948,0,1,1,0,0,0,'',0,'',0),(40102,0,1337,624,0,1,0.5,0,0,0,'',0,'',0),(40103,0,1337,733,0,1,0.5,0,0,0,'',0,'',0),(40104,0,1337,2140,0,30,1,0,0,0,'',0,'',0),(40105,0,1337,3780,0,10,0.5,0,0,0,'',0,'',0),(40106,0,1337,3928,0,20,1,0,0,0,'',0,'',0),(40107,0,1337,70,0,10,0.2,0,0,0,'',0,'',0),(40108,0,1337,3944,0,10,1,0,0,0,'',0,'',0),(40109,0,1337,3977,0,10,0.5,0,0,0,'',0,'',0),(40110,0,1337,69,0,10,0.5,0,0,0,'',0,'',0),(40111,0,1337,4088,0,10,0.8,0,0,0,'',0,'',0),(40112,0,1337,6078,0,10,1,0,0,0,'',0,'',0),(40113,0,1337,5160,0,10,0.6,0,0,0,'',0,'',0),(40114,0,1338,4782,0,1,1,0,0,0,'',0,'',0),(40115,0,1338,4786,0,1,0.3,0,0,0,'',0,'',0),(40116,0,1338,4789,0,1,1,0,0,0,'',0,'',0),(40117,0,1338,85,0,1,1,0,0,0,'',0,'',0),(40118,0,1338,4807,0,1,0.1,0,0,0,'',0,'',0),(40119,0,1338,4813,0,1,1,0,0,0,'',0,'',0),(40120,0,1338,4814,0,10,1,0,0,0,'',0,'',0),(40121,0,1338,4842,0,1,1,0,0,0,'',0,'',0),(40122,0,1338,86,0,2,1,0,0,0,'',0,'',0),(40123,0,1338,4944,0,3,1,0,0,0,'',0,'',0),(40124,0,1338,4948,0,3,1,0,0,0,'',0,'',0),(40125,0,1338,405,0,1,0.5,0,0,0,'',0,'',0),(40126,0,1338,504,0,2,1,0,0,0,'',0,'',0),(40127,0,1338,510,0,2,1,0,0,0,'',0,'',0),(40128,0,1338,733,0,1,1,0,0,0,'',0,'',0),(40129,0,1338,1281,0,1,0.1,0,0,0,'',0,'',0),(40130,0,1338,1283,0,1,0.5,0,0,0,'',0,'',0),(40131,0,1338,1284,0,1,1,0,0,0,'',0,'',0),(40132,0,1338,1294,0,1,0.1,0,0,0,'',0,'',0),(40133,0,1338,1295,0,1,0.1,0,0,0,'',0,'',0),(40134,0,1338,1297,0,1,0.1,0,0,0,'',0,'',0),(40135,0,1338,1298,0,1,1,0,0,0,'',0,'',0),(40136,0,1338,1329,0,1,1,0,0,0,'',0,'',0),(40137,0,1338,1513,0,1,1,0,0,0,'',0,'',0),(40138,0,1338,1760,0,20,1,0,0,0,'',0,'',0),(40139,0,1338,2062,0,2,1,0,0,0,'',0,'',0),(40140,0,1338,5121,0,15,0.4,0,0,0,'',0,'',0),(40141,0,1338,67,0,20,0.5,0,0,0,'',0,'',0),(40142,0,1338,3904,0,20,1,0,0,0,'',0,'',0),(40143,0,1338,89,0,15,0.5,0,0,0,'',0,'',0),(40144,0,1338,3977,0,20,0.8,0,0,0,'',0,'',0),(40145,0,1338,4589,0,1,1,0,0,0,'',0,'',0),(40146,0,1339,4782,0,1,1,0,0,0,'',0,'',0),(40147,0,1339,4789,0,1,1,0,0,0,'',0,'',0),(40148,0,1339,85,0,1,1,0,0,0,'',0,'',0),(40149,0,1339,4813,0,1,1,0,0,0,'',0,'',0),(40150,0,1339,4814,0,12,1,0,0,0,'',0,'',0),(40151,0,1339,4842,0,1,1,0,0,0,'',0,'',0),(40152,0,1339,86,0,2,1,0,0,0,'',0,'',0),(40153,0,1339,4843,0,1,1,0,0,0,'',0,'',0),(40154,0,1339,4845,0,1,0.2,0,0,0,'',0,'',0),(40155,0,1339,4846,0,1,0.2,0,0,0,'',0,'',0),(40156,0,1339,101,0,1,0.3,0,0,0,'',0,'',0),(40157,0,1339,4944,0,3,1,0,0,0,'',0,'',0),(40158,0,1339,4948,0,3,1,0,0,0,'',0,'',0),(40159,0,1339,323,0,2,0.5,0,0,0,'',0,'',0),(40160,0,1339,402,0,1,0.5,0,0,0,'',0,'',0),(40161,0,1339,405,0,1,0.3,0,0,0,'',0,'',0),(40162,0,1339,504,0,2,1,0,0,0,'',0,'',0),(40163,0,1339,510,0,2,1,0,0,0,'',0,'',0),(40164,0,1339,727,0,1,0.1,0,0,0,'',0,'',0),(40165,0,1339,733,0,2,1,0,0,0,'',0,'',0),(40166,0,1339,1281,0,1,0.3,0,0,0,'',0,'',0),(40167,0,1339,1284,0,1,1,0,0,0,'',0,'',0),(40168,0,1339,1294,0,1,0.2,0,0,0,'',0,'',0),(40169,0,1339,1295,0,1,0.1,0,0,0,'',0,'',0),(40170,0,1339,1297,0,1,0.1,0,0,0,'',0,'',0),(40171,0,1339,1298,0,1,1,0,0,0,'',0,'',0),(40172,0,1339,1307,0,1,0.2,0,0,0,'',0,'',0),(40173,0,1339,1308,0,1,0.2,0,0,0,'',0,'',0),(40174,0,1339,1309,0,1,0.2,0,0,0,'',0,'',0),(40175,0,1339,1319,0,1,1,0,0,0,'',0,'',0),(40176,0,1339,1320,0,1,1,0,0,0,'',0,'',0),(40177,0,1339,1513,0,1,1,0,0,0,'',0,'',0),(40178,0,1339,1760,0,15,0.5,0,0,0,'',0,'',0),(40179,0,1339,2062,0,2,1,0,0,0,'',0,'',0),(40180,0,1339,71,0,10,0.8,0,0,0,'',0,'',0),(40181,0,1339,3804,0,12,1,0,0,0,'',0,'',0),(40182,0,1339,67,0,15,0.5,0,0,0,'',0,'',0),(40183,0,1339,93,0,10,0.9,0,0,0,'',0,'',0),(40184,0,1339,3950,0,10,0.3,0,0,0,'',0,'',0),(40185,0,1339,4038,0,10,0.5,0,0,0,'',0,'',0),(40186,0,1339,4084,0,10,0.4,0,0,0,'',0,'',0),(40187,0,1339,4088,0,10,0.9,0,0,0,'',0,'',0),(40188,0,1339,4089,0,10,0.8,0,0,0,'',0,'',0),(40189,0,1339,4141,0,4,0.5,0,0,0,'',0,'',0),(40190,0,1339,102,0,5,0.2,0,0,0,'',0,'',0),(40191,0,1339,4447,0,1,0.1,0,0,0,'',0,'',0),(40192,0,1339,4589,0,2,1,0,0,0,'',0,'',0),(40193,0,1339,4748,0,1,0.2,0,0,0,'',0,'',0),(40194,0,1340,4782,0,1,1,0,0,0,'',0,'',0),(40195,0,1340,4786,0,1,0.3,0,0,0,'',0,'',0),(40196,0,1340,4789,0,1,1,0,0,0,'',0,'',0),(40197,0,1340,85,0,1,1,0,0,0,'',0,'',0),(40198,0,1340,4813,0,1,1,0,0,0,'',0,'',0),(40199,0,1340,4814,0,9,1,0,0,0,'',0,'',0),(40200,0,1340,4842,0,1,1,0,0,0,'',0,'',0),(40201,0,1340,86,0,2,1,0,0,0,'',0,'',0),(40202,0,1340,4944,0,2,1,0,0,0,'',0,'',0),(40203,0,1340,4948,0,2,1,0,0,0,'',0,'',0),(40204,0,1340,323,0,1,0.2,0,0,0,'',0,'',0),(40205,0,1340,405,0,1,0.6,0,0,0,'',0,'',0),(40206,0,1340,504,0,2,1,0,0,0,'',0,'',0),(40207,0,1340,510,0,2,1,0,0,0,'',0,'',0),(40208,0,1340,733,0,1,0.9,0,0,0,'',0,'',0),(40209,0,1340,1281,0,2,0.1,0,0,0,'',0,'',0),(40210,0,1340,1284,0,1,0.3,0,0,0,'',0,'',0),(40211,0,1340,1294,0,1,0.3,0,0,0,'',0,'',0),(40212,0,1340,1307,0,1,0.5,0,0,0,'',0,'',0),(40213,0,1340,1308,0,1,0.5,0,0,0,'',0,'',0),(40214,0,1340,1513,0,1,1,0,0,0,'',0,'',0),(40215,0,1340,1760,0,20,1,0,0,0,'',0,'',0),(40216,0,1340,2062,0,2,1,0,0,0,'',0,'',0),(40217,0,1340,2064,0,1,1,0,0,0,'',0,'',0),(40218,0,1340,71,0,10,0.5,0,0,0,'',0,'',0),(40219,0,1340,68,0,10,0.8,0,0,0,'',0,'',0),(40220,0,1340,3804,0,12,1,0,0,0,'',0,'',0),(40221,0,1340,67,0,15,0.6,0,0,0,'',0,'',0),(40222,0,1340,93,0,15,0.9,0,0,0,'',0,'',0),(40223,0,1340,3950,0,10,0.8,0,0,0,'',0,'',0),(40224,0,1340,4038,0,10,0.5,0,0,0,'',0,'',0),(40225,0,1340,4084,0,10,0.3,0,0,0,'',0,'',0),(40226,0,1340,4088,0,10,0.9,0,0,0,'',0,'',0),(40227,0,1340,4089,0,10,0.4,0,0,0,'',0,'',0),(40228,0,1340,4141,0,6,0.5,0,0,0,'',0,'',0),(40229,0,1340,4589,0,1,0.7,0,0,0,'',0,'',0),(40230,0,1340,6078,0,20,1,0,0,0,'',0,'',0),(40231,0,1340,2066,0,2,1,0,0,0,'',0,'',0),(40232,0,1341,1284,0,1,1,0,0,0,'',0,'',0),(40233,0,1341,1294,0,1,0.3,0,0,0,'',0,'',0),(40234,0,1341,1295,0,1,0.3,0,0,0,'',0,'',0),(40235,0,1341,1298,0,2,1,0,0,0,'',0,'',0),(40236,0,1341,1319,0,1,1,0,0,0,'',0,'',0),(40237,0,1341,1320,0,1,1,0,0,0,'',0,'',0),(40238,0,1341,1329,0,1,1,0,0,0,'',0,'',0),(40239,0,1341,1513,0,1,1,0,0,0,'',0,'',0),(40240,0,1341,1760,0,20,1,0,0,0,'',0,'',0),(40241,0,1341,2062,0,2,1,0,0,0,'',0,'',0),(40242,0,1341,3785,0,10,0.3,0,0,0,'',0,'',0),(40243,0,1341,71,0,10,0.8,0,0,0,'',0,'',0),(40244,0,1341,68,0,10,0.3,0,0,0,'',0,'',0),(40245,0,1341,3804,0,10,1,0,0,0,'',0,'',0),(40246,0,1341,67,0,10,0.5,0,0,0,'',0,'',0),(40247,0,1341,93,0,15,1,0,0,0,'',0,'',0),(40248,0,1341,3950,0,10,0.2,0,0,0,'',0,'',0),(40249,0,1341,69,0,10,0.3,0,0,0,'',0,'',0),(40250,0,1341,4038,0,8,0.9,0,0,0,'',0,'',0),(40251,0,1341,4084,0,10,0.5,0,0,0,'',0,'',0),(40252,0,1341,4088,0,10,0.8,0,0,0,'',0,'',0),(40253,0,1341,4089,0,10,0.9,0,0,0,'',0,'',0),(40254,0,1341,102,0,5,0.5,0,0,0,'',0,'',0),(40255,0,1341,4447,0,1,0.1,0,0,0,'',0,'',0),(40256,0,1341,4598,0,1,1,0,0,0,'',0,'',0),(40257,0,1341,6078,0,20,1,0,0,0,'',0,'',0),(40258,0,1341,5160,0,10,0.3,0,0,0,'',0,'',0),(40259,0,1341,4782,0,1,1,0,0,0,'',0,'',0),(40260,0,1341,4789,0,1,1,0,0,0,'',0,'',0),(40261,0,1341,85,0,1,1,0,0,0,'',0,'',0),(40262,0,1341,4813,0,1,1,0,0,0,'',0,'',0),(40263,0,1341,4814,0,12,1,0,0,0,'',0,'',0),(40264,0,1341,4842,0,1,1,0,0,0,'',0,'',0),(40265,0,1341,86,0,3,1,0,0,0,'',0,'',0),(40266,0,1341,4843,0,1,1,0,0,0,'',0,'',0),(40267,0,1341,4845,0,1,0.2,0,0,0,'',0,'',0),(40268,0,1341,101,0,1,0.3,0,0,0,'',0,'',0),(40269,0,1341,4944,0,2,1,0,0,0,'',0,'',0),(40270,0,1341,4948,0,2,1,0,0,0,'',0,'',0),(40271,0,1341,323,0,1,0.2,0,0,0,'',0,'',0),(40272,0,1341,402,0,1,0.3,0,0,0,'',0,'',0),(40273,0,1341,405,0,1,0.1,0,0,0,'',0,'',0),(40274,0,1341,504,0,2,1,0,0,0,'',0,'',0),(40275,0,1341,510,0,2,1,0,0,0,'',0,'',0),(40276,0,1341,727,0,1,0.1,0,0,0,'',0,'',0),(40277,0,1341,733,0,2,0.9,0,0,0,'',0,'',0),(40278,0,1341,1281,0,1,0.3,0,0,0,'',0,'',0),(40279,0,1342,4782,0,1,1,0,0,0,'',0,'',0),(40280,0,1342,4789,0,1,1,0,0,0,'',0,'',0),(40281,0,1342,85,0,1,1,0,0,0,'',0,'',0),(40282,0,1342,4866,0,1,0.1,0,0,0,'',0,'',0),(40283,0,1342,4807,0,1,0.4,0,0,0,'',0,'',0),(40284,0,1342,4813,0,1,1,0,0,0,'',0,'',0),(40285,0,1342,4814,0,13,1,0,0,0,'',0,'',0),(40286,0,1342,4828,0,1,1,0,0,0,'',0,'',0),(40287,0,1342,4842,0,1,1,0,0,0,'',0,'',0),(40288,0,1342,86,0,3,1,0,0,0,'',0,'',0),(40289,0,1342,4944,0,2,1,0,0,0,'',0,'',0),(40290,0,1342,4948,0,2,1,0,0,0,'',0,'',0),(40291,0,1342,405,0,1,0.3,0,0,0,'',0,'',0),(40292,0,1342,504,0,2,1,0,0,0,'',0,'',0),(40293,0,1342,510,0,2,1,0,0,0,'',0,'',0),(40294,0,1342,733,0,1,0.5,0,0,0,'',0,'',0),(40295,0,1342,1284,0,1,0.5,0,0,0,'',0,'',0),(40296,0,1342,1295,0,1,0.5,0,0,0,'',0,'',0),(40297,0,1342,1297,0,1,0.5,0,0,0,'',0,'',0),(40298,0,1342,1298,0,1,1,0,0,0,'',0,'',0),(40299,0,1342,1308,0,1,1,0,0,0,'',0,'',0),(40300,0,1342,1309,0,1,1,0,0,0,'',0,'',0),(40301,0,1342,1513,0,2,1,0,0,0,'',0,'',0),(40302,0,1342,1760,0,20,1,0,0,0,'',0,'',0),(40303,0,1342,2062,0,2,1,0,0,0,'',0,'',0),(40304,0,1342,2064,0,1,1,0,0,0,'',0,'',0),(40305,0,1342,5121,0,10,0.5,0,0,0,'',0,'',0),(40306,0,1342,78,0,5,1,0,0,0,'',0,'',0),(40307,0,1342,71,0,10,0.5,0,0,0,'',0,'',0),(40308,0,1342,68,0,10,0.6,0,0,0,'',0,'',0),(40309,0,1342,3804,0,10,0.8,0,0,0,'',0,'',0),(40310,0,1342,3853,0,10,0.6,0,0,0,'',0,'',0),(40311,0,1342,67,0,15,0.5,0,0,0,'',0,'',0),(40312,0,1342,93,0,15,1,0,0,0,'',0,'',0),(40313,0,1342,89,0,10,0.5,0,0,0,'',0,'',0),(40314,0,1342,3950,0,10,0.3,0,0,0,'',0,'',0),(40315,0,1342,69,0,10,0.6,0,0,0,'',0,'',0),(40316,0,1342,4037,0,10,0.3,0,0,0,'',0,'',0),(40317,0,1342,4038,0,10,0.8,0,0,0,'',0,'',0),(40318,0,1342,4084,0,10,0.5,0,0,0,'',0,'',0),(40319,0,1342,4088,0,10,1,0,0,0,'',0,'',0),(40320,0,1342,4089,0,10,0.1,0,0,0,'',0,'',0),(40321,0,1342,4141,0,10,0.5,0,0,0,'',0,'',0),(40322,0,1342,88,0,5,0.7,0,0,0,'',0,'',0),(40323,0,1342,4589,0,1,1,0,0,0,'',0,'',0),(40324,0,1342,6078,0,20,1,0,0,0,'',0,'',0),(40325,0,1343,4782,0,1,1,0,0,0,'',0,'',0),(40326,0,1343,4789,0,1,1,0,0,0,'',0,'',0),(40327,0,1343,85,0,2,1,0,0,0,'',0,'',0),(40328,0,1343,4790,0,1,1,0,0,0,'',0,'',0),(40329,0,1343,4791,0,12,1,0,0,0,'',0,'',0),(40330,0,1343,4807,0,1,0.3,0,0,0,'',0,'',0),(40331,0,1343,4842,0,1,1,0,0,0,'',0,'',0),(40332,0,1343,86,0,2,1,0,0,0,'',0,'',0),(40333,0,1343,4944,0,3,1,0,0,0,'',0,'',0),(40334,0,1343,4948,0,3,1,0,0,0,'',0,'',0),(40335,0,1343,504,0,1,0.5,0,0,0,'',0,'',0),(40336,0,1343,510,0,1,0.5,0,0,0,'',0,'',0),(40337,0,1343,616,0,1,0.5,0,0,0,'',0,'',0),(40338,0,1343,619,0,1,0.5,0,0,0,'',0,'',0),(40339,0,1343,622,0,1,0.5,0,0,0,'',0,'',0),(40340,0,1343,662,0,1,0.5,0,0,0,'',0,'',0),(40341,0,1343,733,0,1,0.5,0,0,0,'',0,'',0),(40342,0,1343,2140,0,5,0.4,0,0,0,'',0,'',0),(40343,0,1343,5120,0,20,0.4,0,0,0,'',0,'',0),(40344,0,1343,5121,0,20,0.8,0,0,0,'',0,'',0),(40345,0,1343,3784,0,10,0.4,0,0,0,'',0,'',0),(40346,0,1343,3785,0,10,0.5,0,0,0,'',0,'',0),(40347,0,1343,71,0,10,0.5,0,0,0,'',0,'',0),(40348,0,1343,68,0,10,0.5,0,0,0,'',0,'',0),(40349,0,1343,3812,0,10,0.4,0,0,0,'',0,'',0),(40350,0,1343,3837,0,15,0.5,0,0,0,'',0,'',0),(40351,0,1343,3899,0,20,0.3,0,0,0,'',0,'',0),(40352,0,1343,95,0,25,0.6,0,0,0,'',0,'',0),(40353,0,1343,3944,0,10,1,0,0,0,'',0,'',0),(40354,0,1343,3974,0,10,0.5,0,0,0,'',0,'',0),(40355,0,1343,3975,0,10,0.5,0,0,0,'',0,'',0),(40356,0,1343,3977,0,10,0.5,0,0,0,'',0,'',0),(40357,0,1343,94,0,10,0.5,0,0,0,'',0,'',0),(40358,0,1343,4030,0,10,0.5,0,0,0,'',0,'',0),(40359,0,1343,4070,0,10,0.6,0,0,0,'',0,'',0),(40360,0,1343,4088,0,10,0.9,0,0,0,'',0,'',0),(40361,0,1343,4089,0,10,0.3,0,0,0,'',0,'',0),(40362,0,1343,5160,0,10,0.9,0,0,0,'',0,'',0),(40363,0,1344,4753,0,1,0.1,0,0,0,'',0,'',0),(40364,0,1344,4782,0,1,1,0,0,0,'',0,'',0),(40365,0,1344,4786,0,1,0.8,0,0,0,'',0,'',0),(40366,0,1344,4789,0,1,1,0,0,0,'',0,'',0),(40367,0,1344,85,0,2,1,0,0,0,'',0,'',0),(40368,0,1344,4790,0,1,0.4,0,0,0,'',0,'',0),(40369,0,1344,4866,0,1,0.1,0,0,0,'',0,'',0),(40370,0,1344,4800,0,1,0.1,0,0,0,'',0,'',0),(40371,0,1344,4809,0,1,0.1,0,0,0,'',0,'',0),(40372,0,1344,4834,0,1,1,0,0,0,'',0,'',0),(40373,0,1344,4835,0,27,1,0,0,0,'',0,'',0),(40374,0,1344,4842,0,1,1,0,0,0,'',0,'',0),(40375,0,1344,86,0,3,1,0,0,0,'',0,'',0),(40376,0,1344,4845,0,1,0.1,0,0,0,'',0,'',0),(40377,0,1344,4944,0,3,1,0,0,0,'',0,'',0),(40378,0,1344,4948,0,3,1,0,0,0,'',0,'',0),(40379,0,1344,405,0,1,0.4,0,0,0,'',0,'',0),(40380,0,1344,495,0,1,0.2,0,0,0,'',0,'',0),(40381,0,1344,504,0,1,1,0,0,0,'',0,'',0),(40382,0,1344,510,0,1,1,0,0,0,'',0,'',0),(40383,0,1344,661,0,2,1,0,0,0,'',0,'',0),(40384,0,1344,733,0,1,1,0,0,0,'',0,'',0),(40385,0,1344,1291,0,1,0.3,0,0,0,'',0,'',0),(40386,0,1344,1292,0,1,0.5,0,0,0,'',0,'',0),(40387,0,1344,1294,0,1,0.5,0,0,0,'',0,'',0),(40388,0,1344,1298,0,1,1,0,0,0,'',0,'',0),(40389,0,1344,2238,0,1,0.1,0,0,0,'',0,'',0),(40390,0,1344,2240,0,1,0.1,0,0,0,'',0,'',0),(40391,0,1344,71,0,10,0.8,0,0,0,'',0,'',0),(40392,0,1344,73,0,10,0.5,0,0,0,'',0,'',0),(40393,0,1344,3812,0,10,0.7,0,0,0,'',0,'',0),(40394,0,1344,3837,0,10,0.8,0,0,0,'',0,'',0),(40395,0,1344,3853,0,10,0.5,0,0,0,'',0,'',0),(40396,0,1344,67,0,10,0.8,0,0,0,'',0,'',0),(40397,0,1344,3900,0,15,0.5,0,0,0,'',0,'',0),(40398,0,1344,96,0,15,0.9,0,0,0,'',0,'',0),(40399,0,1344,70,0,10,0.2,0,0,0,'',0,'',0),(40400,0,1344,3944,0,10,1,0,0,0,'',0,'',0),(40401,0,1344,3974,0,10,0.9,0,0,0,'',0,'',0),(40402,0,1344,3976,0,10,0.7,0,0,0,'',0,'',0),(40403,0,1344,3977,0,10,0.9,0,0,0,'',0,'',0),(40404,0,1344,69,0,10,0.8,0,0,0,'',0,'',0),(40405,0,1345,662,0,1,0.1,0,0,0,'',0,'',0),(40406,0,1345,733,0,1,1,0,0,0,'',0,'',0),(40407,0,1345,1284,0,1,1,0,0,0,'',0,'',0),(40408,0,1345,1291,0,1,0.3,0,0,0,'',0,'',0),(40409,0,1345,1292,0,1,0.5,0,0,0,'',0,'',0),(40410,0,1345,1294,0,1,0.5,0,0,0,'',0,'',0),(40411,0,1345,1298,0,1,1,0,0,0,'',0,'',0),(40412,0,1345,1965,0,1,0.5,0,0,0,'',0,'',0),(40413,0,1345,3784,0,10,0.3,0,0,0,'',0,'',0),(40414,0,1345,71,0,10,0.8,0,0,0,'',0,'',0),(40415,0,1345,68,0,10,0.7,0,0,0,'',0,'',0),(40416,0,1345,73,0,10,0.3,0,0,0,'',0,'',0),(40417,0,1345,3812,0,10,0.9,0,0,0,'',0,'',0),(40418,0,1345,3837,0,10,0.8,0,0,0,'',0,'',0),(40419,0,1345,67,0,10,0.8,0,0,0,'',0,'',0),(40420,0,1345,3900,0,15,0.5,0,0,0,'',0,'',0),(40421,0,1345,96,0,15,0.7,0,0,0,'',0,'',0),(40422,0,1345,70,0,15,0.9,0,0,0,'',0,'',0),(40423,0,1345,3944,0,10,1,0,0,0,'',0,'',0),(40424,0,1345,3974,0,10,1,0,0,0,'',0,'',0),(40425,0,1345,3976,0,10,0.5,0,0,0,'',0,'',0),(40426,0,1345,3977,0,10,0.9,0,0,0,'',0,'',0),(40427,0,1345,69,0,10,0.8,0,0,0,'',0,'',0),(40428,0,1345,4030,0,10,0.8,0,0,0,'',0,'',0),(40429,0,1345,4070,0,10,0.8,0,0,0,'',0,'',0),(40430,0,1345,4084,0,10,0.7,0,0,0,'',0,'',0),(40431,0,1345,4088,0,10,0.9,0,0,0,'',0,'',0),(40432,0,1345,4089,0,10,0.5,0,0,0,'',0,'',0),(40433,0,1345,4753,0,1,0.1,0,0,0,'',0,'',0),(40434,0,1345,4782,0,1,1,0,0,0,'',0,'',0),(40435,0,1345,4786,0,1,1,0,0,0,'',0,'',0),(40436,0,1345,4789,0,1,1,0,0,0,'',0,'',0),(40437,0,1345,85,0,2,1,0,0,0,'',0,'',0),(40438,0,1345,4790,0,1,0.5,0,0,0,'',0,'',0),(40439,0,1345,4866,0,1,0.1,0,0,0,'',0,'',0),(40440,0,1345,4800,0,1,0.1,0,0,0,'',0,'',0),(40441,0,1345,4809,0,1,0.3,0,0,0,'',0,'',0),(40442,0,1345,4834,0,1,1,0,0,0,'',0,'',0),(40443,0,1345,4835,0,27,1,0,0,0,'',0,'',0),(40444,0,1345,4842,0,1,1,0,0,0,'',0,'',0),(40445,0,1345,86,0,3,1,0,0,0,'',0,'',0),(40446,0,1345,4944,0,3,1,0,0,0,'',0,'',0),(40447,0,1345,4948,0,3,1,0,0,0,'',0,'',0),(40448,0,1345,405,0,1,0.3,0,0,0,'',0,'',0),(40449,0,1345,495,0,1,0.3,0,0,0,'',0,'',0),(40450,0,1346,4782,0,1,1,0,0,0,'',0,'',0),(40451,0,1346,4789,0,1,1,0,0,0,'',0,'',0),(40452,0,1346,85,0,1,1,0,0,0,'',0,'',0),(40453,0,1346,4790,0,1,0.3,0,0,0,'',0,'',0),(40454,0,1346,4791,0,1,0.3,0,0,0,'',0,'',0),(40455,0,1346,4800,0,1,0.1,0,0,0,'',0,'',0),(40456,0,1346,4802,0,1,1,0,0,0,'',0,'',0),(40457,0,1346,4803,0,2,1,0,0,0,'',0,'',0),(40458,0,1346,4807,0,1,1,0,0,0,'',0,'',0),(40459,0,1346,4808,0,3,0.1,0,0,0,'',0,'',0),(40460,0,1346,4834,0,1,1,0,0,0,'',0,'',0),(40461,0,1346,4835,0,12,1,0,0,0,'',0,'',0),(40462,0,1346,4842,0,1,1,0,0,0,'',0,'',0),(40463,0,1346,86,0,2,1,0,0,0,'',0,'',0),(40464,0,1346,126,0,1,0.1,0,0,0,'',0,'',0),(40465,0,1346,4903,0,1,0.1,0,0,0,'',0,'',0),(40466,0,1346,4944,0,2,1,0,0,0,'',0,'',0),(40467,0,1346,4948,0,2,1,0,0,0,'',0,'',0),(40468,0,1346,389,0,1,0.3,0,0,0,'',0,'',0),(40469,0,1346,392,0,1,0.3,0,0,0,'',0,'',0),(40470,0,1346,405,0,1,0.1,0,0,0,'',0,'',0),(40471,0,1346,412,0,1,0.1,0,0,0,'',0,'',0),(40472,0,1346,478,0,1,0.1,0,0,0,'',0,'',0),(40473,0,1346,495,0,1,0.1,0,0,0,'',0,'',0),(40474,0,1346,504,0,1,0.3,0,0,0,'',0,'',0),(40475,0,1346,510,0,1,0.3,0,0,0,'',0,'',0),(40476,0,1346,661,0,1,1,0,0,0,'',0,'',0),(40477,0,1346,1283,0,1,0.1,0,0,0,'',0,'',0),(40478,0,1346,1284,0,1,0.1,0,0,0,'',0,'',0),(40479,0,1346,1287,0,1,0.1,0,0,0,'',0,'',0),(40480,0,1346,1291,0,1,0.1,0,0,0,'',0,'',0),(40481,0,1346,1298,0,1,0.1,0,0,0,'',0,'',0),(40482,0,1346,2238,0,1,0.1,0,0,0,'',0,'',0),(40483,0,1346,2240,0,1,0.1,0,0,0,'',0,'',0),(40484,0,1346,3784,0,10,0.3,0,0,0,'',0,'',0),(40485,0,1346,71,0,10,0.7,0,0,0,'',0,'',0),(40486,0,1346,3789,0,10,0.1,0,0,0,'',0,'',0),(40487,0,1346,68,0,10,0.4,0,0,0,'',0,'',0),(40488,0,1346,67,0,10,0.9,0,0,0,'',0,'',0),(40489,0,1346,3902,0,15,0.3,0,0,0,'',0,'',0),(40490,0,1346,97,0,15,1,0,0,0,'',0,'',0),(40491,0,1346,3934,0,15,1,0,0,0,'',0,'',0),(40492,0,1346,89,0,10,0.8,0,0,0,'',0,'',0),(40493,0,1346,3944,0,10,0.7,0,0,0,'',0,'',0),(40494,0,1346,3974,0,10,0.8,0,0,0,'',0,'',0),(40495,0,1347,4782,0,1,1,0,0,0,'',0,'',0),(40496,0,1347,4789,0,1,1,0,0,0,'',0,'',0),(40497,0,1347,85,0,1,1,0,0,0,'',0,'',0),(40498,0,1347,4790,0,1,0.5,0,0,0,'',0,'',0),(40499,0,1347,4791,0,1,0.5,0,0,0,'',0,'',0),(40500,0,1347,4800,0,1,0.1,0,0,0,'',0,'',0),(40501,0,1347,4802,0,1,1,0,0,0,'',0,'',0),(40502,0,1347,4803,0,2,1,0,0,0,'',0,'',0),(40503,0,1347,4807,0,1,0.1,0,0,0,'',0,'',0),(40504,0,1347,4808,0,2,0.1,0,0,0,'',0,'',0),(40505,0,1347,4834,0,1,1,0,0,0,'',0,'',0),(40506,0,1347,4835,0,12,1,0,0,0,'',0,'',0),(40507,0,1347,4842,0,1,1,0,0,0,'',0,'',0),(40508,0,1347,86,0,2,1,0,0,0,'',0,'',0),(40509,0,1347,4903,0,1,0.1,0,0,0,'',0,'',0),(40510,0,1347,4944,0,2,1,0,0,0,'',0,'',0),(40511,0,1347,4948,0,2,1,0,0,0,'',0,'',0),(40512,0,1347,405,0,1,0.8,0,0,0,'',0,'',0),(40513,0,1347,412,0,1,0.1,0,0,0,'',0,'',0),(40514,0,1347,478,0,2,0.3,0,0,0,'',0,'',0),(40515,0,1347,504,0,1,0.3,0,0,0,'',0,'',0),(40516,0,1347,510,0,1,0.3,0,0,0,'',0,'',0),(40517,0,1347,532,0,1,0.3,0,0,0,'',0,'',0),(40518,0,1347,661,0,1,1,0,0,0,'',0,'',0),(40519,0,1347,662,0,1,0.1,0,0,0,'',0,'',0),(40520,0,1347,3784,0,10,0.6,0,0,0,'',0,'',0),(40521,0,1347,71,0,10,0.7,0,0,0,'',0,'',0),(40522,0,1347,3789,0,10,0.1,0,0,0,'',0,'',0),(40523,0,1347,68,0,10,0.9,0,0,0,'',0,'',0),(40524,0,1347,3812,0,10,0.8,0,0,0,'',0,'',0),(40525,0,1347,67,0,15,0.7,0,0,0,'',0,'',0),(40526,0,1347,96,0,15,1,0,0,0,'',0,'',0),(40527,0,1347,70,0,10,0.3,0,0,0,'',0,'',0),(40528,0,1347,89,0,10,0.8,0,0,0,'',0,'',0),(40529,0,1347,3944,0,10,0.7,0,0,0,'',0,'',0),(40530,0,1347,3974,0,10,0.5,0,0,0,'',0,'',0),(40531,0,1347,3977,0,9,0.9,0,0,0,'',0,'',0),(40532,0,1347,69,0,5,0.5,0,0,0,'',0,'',0),(40533,0,1347,4030,0,10,0.9,0,0,0,'',0,'',0),(40534,0,1347,4088,0,10,0.5,0,0,0,'',0,'',0),(40535,0,1347,4089,0,10,0.5,0,0,0,'',0,'',0),(40536,0,1347,5160,0,10,0.3,0,0,0,'',0,'',0),(40537,0,1348,4782,0,1,1,0,0,0,'',0,'',0),(40538,0,1348,4789,0,1,1,0,0,0,'',0,'',0),(40539,0,1348,85,0,1,1,0,0,0,'',0,'',0),(40540,0,1348,4790,0,1,0.5,0,0,0,'',0,'',0),(40541,0,1348,4791,0,1,0.5,0,0,0,'',0,'',0),(40542,0,1348,4800,0,1,0.1,0,0,0,'',0,'',0),(40543,0,1348,4802,0,1,1,0,0,0,'',0,'',0),(40544,0,1348,4803,0,3,1,0,0,0,'',0,'',0),(40545,0,1348,4807,0,1,0.1,0,0,0,'',0,'',0),(40546,0,1348,4808,0,3,0.1,0,0,0,'',0,'',0),(40547,0,1348,4834,0,1,1,0,0,0,'',0,'',0),(40548,0,1348,4835,0,12,1,0,0,0,'',0,'',0),(40549,0,1348,4842,0,1,1,0,0,0,'',0,'',0),(40550,0,1348,86,0,2,1,0,0,0,'',0,'',0),(40551,0,1348,4903,0,1,0.1,0,0,0,'',0,'',0),(40552,0,1348,4944,0,3,1,0,0,0,'',0,'',0),(40553,0,1348,4948,0,3,1,0,0,0,'',0,'',0),(40554,0,1348,390,0,1,0.1,0,0,0,'',0,'',0),(40555,0,1348,405,0,1,0.1,0,0,0,'',0,'',0),(40556,0,1348,412,0,1,0.3,0,0,0,'',0,'',0),(40557,0,1348,478,0,2,0.2,0,0,0,'',0,'',0),(40558,0,1348,495,0,1,0.3,0,0,0,'',0,'',0),(40559,0,1348,504,0,1,0.2,0,0,0,'',0,'',0),(40560,0,1348,510,0,1,0.2,0,0,0,'',0,'',0),(40561,0,1348,532,0,1,0.3,0,0,0,'',0,'',0),(40562,0,1348,661,0,1,1,0,0,0,'',0,'',0),(40563,0,1348,662,0,1,0.1,0,0,0,'',0,'',0),(40564,0,1348,1953,0,2,0.1,0,0,0,'',0,'',0),(40565,0,1348,3780,0,10,0.1,0,0,0,'',0,'',0),(40566,0,1348,68,0,10,0.9,0,0,0,'',0,'',0),(40567,0,1348,3812,0,10,0.9,0,0,0,'',0,'',0),(40568,0,1348,67,0,10,0.8,0,0,0,'',0,'',0),(40569,0,1348,3900,0,10,0.3,0,0,0,'',0,'',0),(40570,0,1348,96,0,10,0.9,0,0,0,'',0,'',0),(40571,0,1348,70,0,10,0.3,0,0,0,'',0,'',0),(40572,0,1348,89,0,10,0.8,0,0,0,'',0,'',0),(40573,0,1348,3944,0,10,0.6,0,0,0,'',0,'',0),(40574,0,1348,3974,0,10,0.8,0,0,0,'',0,'',0),(40575,0,58,1277,0,1,1,0,0,0,'',0,'',0),(40576,0,1348,3976,0,10,0.2,0,0,0,'',0,'',0),(40577,0,1348,3977,0,10,0.7,0,0,0,'',0,'',0),(40578,0,1348,69,0,10,0.7,0,0,0,'',0,'',0),(40579,0,1348,4030,0,10,0.9,0,0,0,'',0,'',0),(40580,0,1348,4088,0,10,0.3,0,0,0,'',0,'',0),(40581,0,1348,4089,0,10,0.6,0,0,0,'',0,'',0),(40582,0,1348,5160,0,10,0.7,0,0,0,'',0,'',0),(40583,0,58,5403,0,1,0.1,0,0,0,'',0,'',0),(40584,0,58,5404,0,1,1,0,0,0,'',0,'',0),(40585,0,1240,5403,0,1,0.1,0,0,0,'',0,'',0),(40586,0,1240,5404,0,1,1,0,0,0,'',0,'',0),(40587,0,1241,5403,0,1,0.1,0,0,0,'',0,'',0),(40588,0,1241,5404,0,1,1,0,0,0,'',0,'',0),(40589,0,1241,4356,0,1,1,0,0,0,'',0,'',0),(40590,0,1242,5403,0,1,0.1,0,0,0,'',0,'',0),(40591,0,1242,5404,0,1,1,0,0,0,'',0,'',0),(40592,0,1246,5403,0,1,0.1,0,0,0,'',0,'',0),(40593,0,1246,5404,0,1,1,0,0,0,'',0,'',0),(40594,0,1247,5403,0,1,0.1,0,0,0,'',0,'',0),(40595,0,1247,5404,0,1,1,0,0,0,'',0,'',0),(40596,0,1247,5492,0,1,0.7,0,0,0,'',0,'',0),(40597,0,1247,4796,1,1,1,0,0,0,'',0,'',0),(40598,0,1247,4797,2,5,1,0,0,0,'',0,'',0),(40599,0,1248,5403,0,1,0.1,0,0,0,'',0,'',0),(40600,0,1248,5404,0,1,1,0,0,0,'',0,'',0),(40601,0,1248,5492,0,6,0.5,0,0,0,'',0,'',0),(40602,0,1249,5403,0,1,0.1,0,0,0,'',0,'',0),(40603,0,1249,5404,0,1,1,0,0,0,'',0,'',0),(40604,0,1249,5492,0,2,0.4,0,0,0,'',0,'',0),(40605,0,1249,4845,3,1,0.2,0,0,0,'',0,'',0),(40606,0,1250,5403,0,1,0.1,0,0,0,'',0,'',0),(40607,0,1250,5404,0,1,1,0,0,0,'',0,'',0),(40608,0,1251,5403,0,1,0.1,0,0,0,'',0,'',0),(40609,0,1251,5404,0,1,1,0,0,0,'',0,'',0),(40610,0,1252,5403,0,1,0.1,0,0,0,'',0,'',0),(40611,0,1253,5403,0,1,0.1,0,0,0,'',0,'',0),(40612,0,1253,5404,0,1,1,0,0,0,'',0,'',0),(40613,0,1253,3806,0,10,0.5,0,0,0,'',0,'',0),(40614,0,1254,5403,0,1,0.1,0,0,0,'',0,'',0),(40615,0,1254,5404,0,1,1,0,0,0,'',0,'',0),(40616,0,1255,5403,0,1,0.1,0,0,0,'',0,'',0),(40617,0,1255,5404,0,1,1,0,0,0,'',0,'',0),(40618,0,1264,4762,0,1,0.1,0,0,0,'',0,'',0),(40619,0,1257,5404,0,100,1,0,0,0,'',0,'',0),(40620,0,1257,5403,0,100,0.1,0,0,0,'',0,'',0),(40621,0,1264,5404,0,1,1,0,0,0,'',0,'',0),(40622,0,1264,5403,0,1,0.1,0,0,0,'',0,'',0),(40623,0,1265,2214,0,25,0.7,0,0,0,'',0,'',0),(40624,0,1265,5404,0,1,1,0,0,0,'',0,'',0),(40625,0,1265,5403,0,1,0.1,0,0,0,'',0,'',0),(40626,0,1265,4762,0,1,0.8,0,0,0,'',0,'',0),(40627,0,1266,4762,0,2,0.4,0,0,0,'',0,'',0),(40628,0,1266,2214,0,3,0.1,0,0,0,'',0,'',0),(40629,0,1266,5404,0,1,1,0,0,0,'',0,'',0),(40630,0,1266,5403,0,1,0.1,0,0,0,'',0,'',0),(40631,0,1267,4762,0,4,0.7,0,0,0,'',0,'',0),(40632,0,1267,2214,0,7,0.1,0,0,0,'',0,'',0),(40633,0,1267,5404,0,1,1,0,0,0,'',0,'',0),(40634,0,1267,5403,0,1,0.1,0,0,0,'',0,'',0),(40635,0,1268,4762,0,1,1,0,0,0,'',0,'',0),(40636,0,1268,5404,0,1,1,0,0,0,'',0,'',0),(40637,0,1268,5403,0,1,0.1,0,0,0,'',0,'',0),(40638,0,1275,4762,0,14,0.7,0,0,0,'',0,'',0),(40639,0,1275,2214,0,35,0.9,0,0,0,'',0,'',0),(40640,0,1275,5404,0,1,1,0,0,0,'',0,'',0),(40641,0,1275,5403,0,1,0.1,0,0,0,'',0,'',0),(40642,0,1279,5404,0,1,1,0,0,0,'',0,'',0),(40643,0,1279,5403,0,1,0.1,0,0,0,'',0,'',0),(40644,0,1280,5404,0,100,1,0,0,0,'',0,'',0),(40645,0,1280,5403,0,100,0.1,0,0,0,'',0,'',0),(40646,0,1281,5404,0,100,1,0,0,0,'',0,'',0),(40647,0,1281,5403,0,100,0.1,0,0,0,'',0,'',0),(40648,0,1286,5404,0,100,1,0,0,0,'',0,'',0),(40649,0,1286,5403,0,100,0.1,0,0,0,'',0,'',0),(40650,0,1282,5404,0,100,1,0,0,0,'',0,'',0),(40651,0,1283,5404,0,100,1,0,0,0,'',0,'',0),(40652,0,1284,5404,0,100,1,0,0,0,'',0,'',0),(40653,0,1290,5404,0,100,1,0,0,0,'',0,'',0),(40654,0,1290,5403,0,100,0.1,0,0,0,'',0,'',0),(40655,0,1311,5404,0,100,1,0,0,0,'',0,'',0),(40656,0,1311,5403,0,100,0.1,0,0,0,'',0,'',0),(40657,0,1292,5404,0,100,1,0,0,0,'',0,'',0),(40658,0,1292,5403,0,100,0.1,0,0,0,'',0,'',0),(40659,0,1293,5404,0,100,1,0,0,0,'',0,'',0),(40660,0,1293,5403,0,100,0.1,0,0,0,'',0,'',0),(40661,0,1300,5404,0,100,1,0,0,0,'',0,'',0),(40662,0,1300,5403,0,100,0.1,0,0,0,'',0,'',0),(40663,0,1294,5404,0,100,1,0,0,0,'',0,'',0),(40664,0,1294,5403,0,100,0.1,0,0,0,'',0,'',0),(40665,0,1301,5404,0,100,1,0,0,0,'',0,'',0),(40666,0,1301,5403,0,100,0.1,0,0,0,'',0,'',0),(40667,0,1295,5404,0,100,1,0,0,0,'',0,'',0),(40668,0,1295,5403,0,100,0.1,0,0,0,'',0,'',0),(40669,0,1296,5404,0,100,1,0,0,0,'',0,'',0),(40670,0,1296,5403,0,100,0.1,0,0,0,'',0,'',0),(40671,0,1298,5404,0,100,1,0,0,0,'',0,'',0),(40672,0,1298,5403,0,100,0.1,0,0,0,'',0,'',0),(40673,0,1297,5404,0,100,1,0,0,0,'',0,'',0),(40674,0,1297,5403,0,100,0.1,0,0,0,'',0,'',0),(40675,0,1287,5404,0,100,1,0,0,0,'',0,'',0),(40676,0,1287,5403,0,100,0.1,0,0,0,'',0,'',0),(40677,0,1299,5404,0,100,1,0,0,0,'',0,'',0),(40678,0,1299,5403,0,100,0.1,0,0,0,'',0,'',0),(40679,0,1289,5403,0,100,0.1,0,0,0,'',0,'',0),(40680,0,1306,5403,0,100,0.1,0,0,0,'',0,'',0),(40681,0,1303,5404,0,100,1,0,0,0,'',0,'',0),(40682,0,1303,5403,0,100,0.1,0,0,0,'',0,'',0),(40683,0,1304,5404,0,100,1,0,0,0,'',0,'',0),(40684,0,1304,5403,0,100,0.1,0,0,0,'',0,'',0),(40685,0,1307,6014,0,100,0.05,0,0,0,'',0,'',0),(40686,0,1307,5842,0,100,0.01,0,0,0,'',0,'',0),(40687,0,1307,5862,0,100,0.5,0,0,0,'',0,'',0),(40688,0,1307,5864,0,100,0.01,0,0,0,'',0,'',0),(40689,0,1307,5972,0,100,0.01,0,0,0,'',0,'',0),(40690,0,1307,5973,0,100,0.01,0,0,0,'',0,'',0),(40691,0,1307,4867,0,100,0.01,0,0,0,'',0,'',0),(40692,0,1307,5404,0,100,1,0,0,0,'',0,'',0),(40693,0,1307,5403,0,100,0.1,0,0,0,'',0,'',0),(40694,0,1292,5036,1,100,1,0,0,0,'',0,'',0),(40695,0,1292,5010,1,100,1,0,0,0,'',0,'',0),(40696,0,1292,5061,1,100,1,0,0,0,'',0,'',0),(40697,0,1317,5403,0,100,0.1,0,0,0,'',0,'',0),(40698,0,1314,5404,0,100,1,0,0,0,'',0,'',0),(40699,0,1316,5404,0,100,1,0,0,0,'',0,'',0),(40700,0,1294,5010,1,100,1,0,0,0,'',0,'',0),(40701,0,1295,5010,1,100,1,0,0,0,'',0,'',0),(40702,0,1297,5010,1,100,1,0,0,0,'',0,'',0),(40703,0,1297,5036,1,100,1,0,0,0,'',0,'',0),(40704,0,6,5403,0,100,0.1,0,0,0,'',0,'',0),(40705,0,8,5403,0,100,0.1,0,0,0,'',0,'',0),(40706,0,7,5404,0,100,1,0,0,0,'',0,'',0),(40707,0,7,5403,0,100,0.1,0,0,0,'',0,'',0),(40708,0,9,5403,0,100,0.1,0,0,0,'',0,'',0),(40709,0,3,5404,0,100,1,0,0,0,'',0,'',0),(40710,0,9,5404,0,100,1,0,0,0,'',0,'',0),(40711,0,9,921,0,100,0.1,0,0,0,'',0,'',0),(40712,0,11,921,0,100,0.1,0,0,0,'',0,'',0),(40713,0,13,5404,0,100,1,0,0,0,'',0,'',0),(40714,0,13,5403,0,100,0.1,0,0,0,'',0,'',0),(40715,0,20,83,1,100,1,0,0,0,'',0,'',0),(40716,0,20,5247,1,100,1,0,0,0,'',0,'',0),(40717,0,22,5404,0,100,1,0,0,0,'',0,'',0),(40718,0,40,5403,0,100,0.1,0,0,0,'',0,'',0),(40719,0,21,5404,0,100,1,0,0,0,'',0,'',0),(40720,0,41,5404,0,100,1,0,0,0,'',0,'',0),(40721,0,42,5404,0,100,1,0,0,0,'',0,'',0),(40722,0,43,5403,0,1,0.1,0,0,0,'',0,'',0),(40723,0,43,5404,0,1,1,0,0,0,'',0,'',0),(40724,0,16,5403,0,100,0.1,0,0,0,'',0,'',0),(40725,0,16,5404,0,100,1,0,0,0,'',0,'',0),(40726,0,18,5404,0,100,1,0,0,0,'',0,'',0),(40727,0,18,5403,0,100,0.1,0,0,0,'',0,'',0),(40728,0,19,5403,0,100,0.1,0,0,0,'',0,'',0),(40729,0,44,4762,0,1,0.5,0,0,0,'',0,'',0),(40730,0,44,2210,0,4,0.7,0,0,0,'',0,'',0),(40731,0,44,5403,0,1,0.1,0,0,0,'',0,'',0),(40732,0,44,5404,0,1,1,0,0,0,'',0,'',0),(40733,0,1319,4762,0,1,1,0,0,0,'',0,'',0),(40734,0,1319,5403,0,1,0.1,0,0,0,'',0,'',0),(40735,0,1319,5404,0,1,1,0,0,0,'',0,'',0),(40736,0,1320,4762,0,1,1,0,0,0,'',0,'',0),(40737,0,1320,5403,0,1,0.1,0,0,0,'',0,'',0),(40738,0,1320,5404,0,1,1,0,0,0,'',0,'',0),(40739,0,1321,4762,0,2,1,0,0,0,'',0,'',0),(40740,0,1321,5403,0,1,0.1,0,0,0,'',0,'',0),(40741,0,1321,5404,0,1,1,0,0,0,'',0,'',0),(40742,0,1322,4762,0,1,0.9,0,0,0,'',0,'',0),(40743,0,1322,5403,0,1,0.1,0,0,0,'',0,'',0),(40744,0,1322,5404,0,1,1,0,0,0,'',0,'',0),(40745,0,1312,5404,0,100,1,0,0,0,'',0,'',0),(40746,0,1312,5403,0,100,0.1,0,0,0,'',0,'',0),(40747,0,1313,5404,0,100,1,0,0,0,'',0,'',0),(40748,0,1313,5403,0,100,0.1,0,0,0,'',0,'',0),(40749,0,1314,5403,0,100,0.1,0,0,0,'',0,'',0),(40750,0,1316,5403,0,100,0.1,0,0,0,'',0,'',0),(40751,0,1291,5404,0,100,1,0,0,0,'',0,'',0),(40752,0,1291,5403,0,100,0.1,0,0,0,'',0,'',0),(40753,0,57,4796,1,1,1,0,0,0,'',0,'',0),(40754,0,57,4829,2,7,0.9,0,0,0,'',0,'',0),(40755,0,57,4828,1,1,1,0,0,0,'',0,'',0),(40756,0,58,4796,1,1,1,0,0,0,'',0,'',0),(40757,0,58,4797,2,4,1,0,0,0,'',0,'',0),(40758,0,58,4828,1,1,1,0,0,0,'',0,'',0),(40759,0,1240,4796,1,1,1,0,0,0,'',0,'',0),(40760,0,1240,4797,2,11,1,0,0,0,'',0,'',0),(40761,0,1240,4828,1,1,1,0,0,0,'',0,'',0),(40762,0,1241,4796,1,1,1,0,0,0,'',0,'',0),(40763,0,1241,4797,2,4,1,0,0,0,'',0,'',0),(40764,0,1242,921,0,1,0.2,0,0,0,'',0,'',0),(40765,0,1242,4796,1,1,1,0,0,0,'',0,'',0),(40766,0,1242,4797,2,3,1,0,0,0,'',0,'',0),(40767,0,1243,4796,1,1,1,0,0,0,'',0,'',0),(40768,0,1243,4797,2,2,1,0,0,0,'',0,'',0),(40769,0,1243,4829,2,2,1,0,0,0,'',0,'',0),(40770,0,1244,4796,1,1,1,0,0,0,'',0,'',0),(40771,0,1244,4797,2,4,1,0,0,0,'',0,'',0),(40772,0,1244,4829,2,4,1,0,0,0,'',0,'',0),(40773,0,1245,4796,1,1,1,0,0,0,'',0,'',0),(40774,0,1245,4797,2,4,1,0,0,0,'',0,'',0),(40775,0,1245,4829,2,4,1,0,0,0,'',0,'',0),(40776,0,1246,4796,1,1,1,0,0,0,'',0,'',0),(40777,0,1246,4797,2,3,1,0,0,0,'',0,'',0),(40778,0,1246,4829,2,3,1,0,0,0,'',0,'',0),(40779,0,1248,4796,1,1,1,0,0,0,'',0,'',0),(40780,0,1248,4797,2,6,1,0,0,0,'',0,'',0),(40781,0,1249,4796,1,1,1,0,0,0,'',0,'',0),(40782,0,1249,4797,2,4,1,0,0,0,'',0,'',0),(40783,0,1250,4796,1,1,1,0,0,0,'',0,'',0),(40784,0,1250,4797,2,4,1,0,0,0,'',0,'',0),(40785,0,1252,5404,0,1,1,0,0,0,'',0,'',0),(40786,0,1253,4796,1,1,1,0,0,0,'',0,'',0),(40787,0,1253,4797,2,4,1,0,0,0,'',0,'',0),(40788,0,1253,4828,1,1,1,0,0,0,'',0,'',0),(40789,0,1253,4829,2,4,1,0,0,0,'',0,'',0),(40790,0,1254,4796,1,1,1,0,0,0,'',0,'',0),(40791,0,1254,4797,2,7,1,0,0,0,'',0,'',0),(40792,0,1255,4796,1,1,1,0,0,0,'',0,'',0),(40793,0,1255,4797,2,6,1,0,0,0,'',0,'',0),(40794,0,1294,5036,1,100,1,0,0,0,'',0,'',0),(40795,0,1294,5061,1,100,1,0,0,0,'',0,'',0),(40796,0,1295,5036,1,100,1,0,0,0,'',0,'',0),(40797,0,1295,5061,1,100,1,0,0,0,'',0,'',0),(40798,0,1297,5061,1,100,1,0,0,0,'',0,'',0),(40799,0,1280,4786,1,100,1,0,0,0,'',0,'',0),(40800,0,1280,4796,1,100,1,0,0,0,'',0,'',0),(40801,0,1281,4796,1,100,1,0,0,0,'',0,'',0),(40802,0,1281,4797,3,100,0.5,0,0,0,'',0,'',0),(40803,0,1257,5036,1,100,1,0,0,0,'',0,'',0),(40804,0,1257,5027,1,100,1,0,0,0,'',0,'',0),(40805,0,1282,5403,0,100,0.1,0,0,0,'',0,'',0),(40806,0,1282,4786,1,100,1,0,0,0,'',0,'',0),(40807,0,1282,4787,3,100,0.5,0,0,0,'',0,'',0),(40808,0,1282,4796,1,100,1,0,0,0,'',0,'',0),(40809,0,64,4308,0,1,1,0,0,0,'',0,'',0),(40810,0,1282,4797,3,100,0.5,0,0,0,'',0,'',0),(40811,0,1258,5027,1,100,1,0,0,0,'',0,'',0),(40812,0,1258,5036,1,100,1,0,0,0,'',0,'',0),(40813,0,1283,5403,0,100,0.1,0,0,0,'',0,'',0),(40814,0,1283,4787,3,100,0.5,0,0,0,'',0,'',0),(40815,0,1283,4796,1,100,1,0,0,0,'',0,'',0),(40816,0,1283,4797,3,100,0.5,0,0,0,'',0,'',0),(40817,0,1259,5027,1,100,1,0,0,0,'',0,'',0),(40818,0,1259,5036,1,100,1,0,0,0,'',0,'',0),(40819,0,1284,5403,0,100,0.1,0,0,0,'',0,'',0),(40820,0,1284,4786,1,100,1,0,0,0,'',0,'',0),(40821,0,1284,4787,3,100,0.7,0,0,0,'',0,'',0),(40822,0,1284,4796,1,100,1,0,0,0,'',0,'',0),(40823,0,1284,4797,3,100,0.7,0,0,0,'',0,'',0),(40824,0,1269,4787,3,100,0.5,0,0,0,'',0,'',0),(40825,0,1269,4796,1,100,1,0,0,0,'',0,'',0),(40826,0,1269,4797,3,100,0.5,0,0,0,'',0,'',0),(40827,0,1260,5027,1,100,1,0,0,0,'',0,'',0),(40828,0,1260,5036,1,100,1,0,0,0,'',0,'',0),(40829,0,1270,5404,0,100,1,0,0,0,'',0,'',0),(40830,0,1270,5403,0,100,0.1,0,0,0,'',0,'',0),(40831,0,1270,4787,2,100,1,0,0,0,'',0,'',0),(40832,0,1270,4796,1,100,1,0,0,0,'',0,'',0),(40833,0,1270,4797,2,100,1,0,0,0,'',0,'',0),(40834,0,1271,5403,0,100,0.1,0,0,0,'',0,'',0),(40835,0,1271,4787,3,100,0.5,0,0,0,'',0,'',0),(40836,0,1271,4796,1,100,1,0,0,0,'',0,'',0),(40837,0,1271,4797,3,100,0.5,0,0,0,'',0,'',0),(40838,0,1285,4796,1,100,1,0,0,0,'',0,'',0),(40839,0,1272,5403,0,100,0.1,0,0,0,'',0,'',0),(40840,0,1272,4786,1,100,1,0,0,0,'',0,'',0),(40841,0,1272,4787,3,100,0.5,0,0,0,'',0,'',0),(40842,0,1272,4796,1,100,1,0,0,0,'',0,'',0),(40843,0,1272,4797,3,100,0.5,0,0,0,'',0,'',0),(40844,0,1261,5027,1,100,1,0,0,0,'',0,'',0),(40845,0,1261,5036,1,100,1,0,0,0,'',0,'',0),(40846,0,80,5403,0,100,0.1,0,0,0,'',0,'',0),(40847,0,80,4786,1,100,1,0,0,0,'',0,'',0),(40848,0,80,4787,3,100,0.5,0,0,0,'',0,'',0),(40849,0,80,4796,1,100,1,0,0,0,'',0,'',0),(40850,0,80,4797,3,100,0.5,0,0,0,'',0,'',0),(40851,0,1262,5027,1,100,1,0,0,0,'',0,'',0),(40852,0,1262,5036,1,100,1,0,0,0,'',0,'',0),(40853,0,82,5403,0,100,0.1,0,0,0,'',0,'',0),(40854,0,82,4787,3,100,0.5,0,0,0,'',0,'',0),(40855,0,82,4796,1,100,1,0,0,0,'',0,'',0),(40856,0,82,4797,3,100,0.5,0,0,0,'',0,'',0),(40857,0,1263,5027,1,100,1,0,0,0,'',0,'',0),(40858,0,1263,5036,1,100,1,0,0,0,'',0,'',0),(40859,0,83,5403,0,100,0.1,0,0,0,'',0,'',0),(40860,0,83,4787,3,100,0.5,0,0,0,'',0,'',0),(40861,0,81,4819,2,100,0.5,0,0,0,'',0,'',0),(40862,0,81,471,0,100,0.4,0,0,0,'',0,'',0),(40863,0,83,4796,1,100,1,0,0,0,'',0,'',0),(40864,0,83,4797,3,100,0.5,0,0,0,'',0,'',0),(40865,0,84,4786,1,100,1,0,0,0,'',0,'',0),(40866,0,84,4787,2,100,1,0,0,0,'',0,'',0),(40867,0,84,4796,1,100,1,0,0,0,'',0,'',0),(40868,0,84,4797,2,100,1,0,0,0,'',0,'',0),(40869,0,1273,5403,0,100,0.1,0,0,0,'',0,'',0),(40870,0,1273,5247,1,100,1,0,0,0,'',0,'',0),(40871,0,1273,5405,1,100,1,0,0,0,'',0,'',0),(40872,0,5,5404,0,100,1,0,0,0,'',0,'',0),(40873,0,9,83,2,100,0.2,0,0,0,'',0,'',0),(40874,0,9,5351,4,100,0.2,0,0,0,'',0,'',0),(40875,0,10,83,2,100,0.3,0,0,0,'',0,'',0),(40876,0,10,5351,4,100,0.3,0,0,0,'',0,'',0),(40877,0,11,83,2,100,0.3,0,0,0,'',0,'',0),(40878,0,12,83,2,100,0.5,0,0,0,'',0,'',0),(40879,0,18,5032,1,100,0.5,0,0,0,'',0,'',0),(40880,0,5,5403,0,100,0.1,0,0,0,'',0,'',0),(40881,0,5,83,2,100,0.1,0,0,0,'',0,'',0),(40882,0,16,83,2,100,0.1,0,0,0,'',0,'',0),(40883,0,17,83,2,100,0.5,0,0,0,'',0,'',0),(40884,0,17,5351,4,100,0.5,0,0,0,'',0,'',0),(40885,0,18,4791,3,100,0.7,0,0,0,'',0,'',0),(40886,0,18,83,2,100,0.5,0,0,0,'',0,'',0),(40887,0,18,4796,4,100,1,0,0,0,'',0,'',0),(40888,0,19,83,2,100,0.8,0,0,0,'',0,'',0),(40889,0,1,4796,1,100,1,0,0,0,'',0,'',0),(40890,0,25,5403,0,100,0.1,0,0,0,'',0,'',0),(40891,0,25,4796,1,100,1,0,0,0,'',0,'',0),(40892,0,25,4797,2,100,0.8,0,0,0,'',0,'',0),(40893,0,26,5404,0,100,1,0,0,0,'',0,'',0),(40894,0,26,5403,0,100,0.1,0,0,0,'',0,'',0),(40895,0,26,4796,1,100,1,0,0,0,'',0,'',0),(40896,0,26,4797,3,100,0.85,0,0,0,'',0,'',0),(40897,0,22,5403,0,100,0.1,0,0,0,'',0,'',0),(40898,0,22,4796,1,100,1,0,0,0,'',0,'',0),(40899,0,22,4797,3,100,0.85,0,0,0,'',0,'',0),(40900,0,27,4796,1,100,1,0,0,0,'',0,'',0),(40901,0,40,4796,1,100,1,0,0,0,'',0,'',0),(40902,0,23,4796,1,100,1,0,0,0,'',0,'',0),(40903,0,23,4797,2,100,1,0,0,0,'',0,'',0),(40904,0,40,4797,3,100,0.85,0,0,0,'',0,'',0),(40905,0,21,5403,0,100,0.1,0,0,0,'',0,'',0),(40906,0,21,4796,1,100,1,0,0,0,'',0,'',0),(40907,0,21,4797,2,100,1,0,0,0,'',0,'',0),(40908,0,28,5403,0,100,0.1,0,0,0,'',0,'',0),(40909,0,29,5403,0,100,0.1,0,0,0,'',0,'',0),(40910,0,41,5403,0,100,0.1,0,0,0,'',0,'',0),(40911,0,42,5403,0,100,0.1,0,0,0,'',0,'',0),(40912,0,30,5403,0,100,0.1,0,0,0,'',0,'',0),(40913,0,35,5403,0,100,0.1,0,0,0,'',0,'',0),(40914,0,36,5404,0,100,1,0,0,0,'',0,'',0),(40915,0,36,5403,0,100,0.1,0,0,0,'',0,'',0),(40916,0,36,4796,1,100,1,0,0,0,'',0,'',0),(40917,0,36,4797,3,100,0.2,0,0,0,'',0,'',0),(40918,0,37,4796,1,100,1,0,0,0,'',0,'',0),(40919,0,37,4797,2,100,0.9,0,0,0,'',0,'',0),(40920,0,39,5404,0,100,1,0,0,0,'',0,'',0),(40921,0,39,5403,0,100,0.1,0,0,0,'',0,'',0),(40922,0,39,4796,1,100,1,0,0,0,'',0,'',0),(40923,0,39,4797,2,100,1,0,0,0,'',0,'',0),(40924,0,45,4796,1,100,1,0,0,0,'',0,'',0),(40925,0,45,4797,3,100,0.85,0,0,0,'',0,'',0),(40926,0,46,4796,1,100,1,0,0,0,'',0,'',0),(40927,0,47,4796,1,100,1,0,0,0,'',0,'',0),(40928,0,49,5403,0,100,0.1,0,0,0,'',0,'',0),(40929,0,49,4796,1,100,1,0,0,0,'',0,'',0),(40930,0,49,4797,2,100,1,0,0,0,'',0,'',0),(40931,0,50,5404,0,100,1,0,0,0,'',0,'',0),(40932,0,50,5403,0,100,0.1,0,0,0,'',0,'',0),(40933,0,52,5403,0,100,0.1,0,0,0,'',0,'',0),(40934,0,54,4796,1,100,1,0,0,0,'',0,'',0),(40935,0,54,4797,2,100,1,0,0,0,'',0,'',0),(40936,0,55,5403,0,100,0.1,0,0,0,'',0,'',0),(40937,0,55,4796,1,100,1,0,0,0,'',0,'',0),(40938,0,55,4797,2,100,1,0,0,0,'',0,'',0),(40939,0,56,5403,0,100,0.1,0,0,0,'',0,'',0),(40940,0,24,5403,0,100,0.1,0,0,0,'',0,'',0),(40941,0,59,4796,1,1,1,0,0,0,'',0,'',0),(40942,0,59,4797,2,9,1,0,0,0,'',0,'',0),(40943,0,59,1302,0,1,1,0,0,0,'',0,'',0),(40944,0,59,1303,0,1,1,0,0,0,'',0,'',0),(40945,0,59,1304,0,1,1,0,0,0,'',0,'',0),(40946,0,59,1298,0,1,0.5,0,0,0,'',0,'',0),(40947,0,59,4351,0,1,1,0,0,0,'',0,'',0),(40948,0,59,4350,0,1,1,0,0,0,'',0,'',0),(40949,0,59,4352,0,1,1,0,0,0,'',0,'',0),(40950,0,59,1603,0,1,0.9,0,0,0,'',0,'',0),(40951,0,60,4796,1,1,1,0,0,0,'',0,'',0),(40952,0,60,4797,2,7,1,0,0,0,'',0,'',0),(40953,0,60,1302,0,1,1,0,0,0,'',0,'',0),(40954,0,60,1303,0,1,1,0,0,0,'',0,'',0),(40955,0,60,1304,0,1,1,0,0,0,'',0,'',0),(40956,0,60,4313,0,1,1,0,0,0,'',0,'',0),(40957,0,60,4311,0,1,1,0,0,0,'',0,'',0),(40958,0,60,1319,0,1,0.9,0,0,0,'',0,'',0),(40959,0,61,4311,0,1,1,0,0,0,'',0,'',0),(40960,0,61,4313,0,1,1,0,0,0,'',0,'',0),(40961,0,61,4796,1,1,1,0,0,0,'',0,'',0),(40962,0,61,4797,2,12,1,0,0,0,'',0,'',0),(40963,0,61,1302,0,1,1,0,0,0,'',0,'',0),(40964,0,61,1304,0,1,1,0,0,0,'',0,'',0),(40965,0,62,4796,1,1,1,0,0,0,'',0,'',0),(40966,0,62,4797,2,7,1,0,0,0,'',0,'',0),(40967,0,62,4317,0,1,1,0,0,0,'',0,'',0),(40968,0,62,4319,0,1,1,0,0,0,'',0,'',0),(40969,0,62,1787,0,1,1,0,0,0,'',0,'',0),(40970,0,62,1694,0,1,0.5,0,0,0,'',0,'',0),(40971,0,62,1780,0,7,0.5,0,0,0,'',0,'',0),(40972,0,62,3882,0,3,0.2,0,0,0,'',0,'',0),(40973,0,62,4846,2,7,1,0,0,0,'',0,'',0),(40974,0,63,4846,2,7,1,0,0,0,'',0,'',0),(40975,0,64,4310,0,1,1,0,0,0,'',0,'',0),(40976,0,64,4796,1,1,1,0,0,0,'',0,'',0),(40977,0,64,4797,2,7,1,0,0,0,'',0,'',0),(40978,0,65,4308,0,1,1,0,0,0,'',0,'',0),(40979,0,65,4310,0,1,1,0,0,0,'',0,'',0),(40980,0,65,4796,1,1,1,0,0,0,'',0,'',0),(40981,0,65,4797,2,7,1,0,0,0,'',0,'',0),(40982,0,65,890,0,1,0.4,0,0,0,'',0,'',0),(40983,0,65,434,0,1,0.4,0,0,0,'',0,'',0),(40984,0,65,439,0,1,0.4,0,0,0,'',0,'',0),(40985,0,65,463,0,1,0.4,0,0,0,'',0,'',0),(40986,0,66,4796,1,1,1,0,0,0,'',0,'',0),(40987,0,66,4797,2,8,1,0,0,0,'',0,'',0),(40988,0,66,4308,0,1,1,0,0,0,'',0,'',0),(40989,0,66,4310,0,1,1,0,0,0,'',0,'',0),(40990,0,67,4796,1,1,1,0,0,0,'',0,'',0),(40991,0,67,4797,2,7,1,0,0,0,'',0,'',0),(40992,0,68,4796,1,1,1,0,0,0,'',0,'',0),(40993,0,68,4797,2,9,1,0,0,0,'',0,'',0),(40994,0,68,1303,0,1,0.8,0,0,0,'',0,'',0),(40995,0,68,1302,0,1,0.8,0,0,0,'',0,'',0),(40996,0,68,1304,0,1,0.8,0,0,0,'',0,'',0),(40997,0,68,4291,0,1,1,0,0,0,'',0,'',0),(40998,0,68,4290,0,1,1,0,0,0,'',0,'',0),(40999,0,68,4292,0,1,1,0,0,0,'',0,'',0),(41000,0,1349,4066,0,10,0.1,0,0,0,'',0,'',0),(41001,0,1349,4948,0,1,0.9,0,0,0,'',0,'',0),(41002,0,1349,4800,0,1,0.8,0,0,0,'',0,'',0),(41003,0,1349,4807,0,1,1,0,0,0,'',0,'',0),(41004,0,1349,3917,0,10,0.9,0,0,0,'',0,'',0),(41005,0,1349,4944,0,1,0.8,0,0,0,'',0,'',0),(41006,0,1349,604,0,1,0.5,0,0,0,'',0,'',0),(41007,0,1349,504,0,1,0.5,0,0,0,'',0,'',0),(41008,0,1349,510,0,1,1,0,0,0,'',0,'',0),(41009,0,1349,5161,1,1,1,0,0,0,'',0,'',0),(41010,0,1349,5212,2,10,1,0,0,0,'',0,'',0),(41011,0,1349,4354,0,3,1,0,0,0,'',0,'',0),(41012,0,1349,3905,0,5,0.8,0,0,0,'',0,'',0),(41013,0,1349,1787,0,3,0.8,0,0,0,'',0,'',0),(41014,0,1349,1694,0,3,1,0,0,0,'',0,'',0),(41015,0,1349,5403,0,1,0.1,0,0,0,'',0,'',0),(41016,0,1349,5404,0,1,1,0,0,0,'',0,'',0),(41017,0,1349,4353,0,3,1,0,0,0,'',0,'',0),(41018,0,1349,2129,0,10,0.2,0,0,0,'',0,'',0),(41019,0,1349,1686,0,10,0.9,0,0,0,'',0,'',0),(41020,0,1349,2131,0,10,0.2,0,0,0,'',0,'',0),(41021,0,1349,2130,0,10,0.2,0,0,0,'',0,'',0),(41022,0,1349,1298,0,1,1,0,0,0,'',0,'',0),(41023,0,1349,1303,0,1,0.8,0,0,0,'',0,'',0),(41024,0,1349,83,0,1,1,0,0,0,'',0,'',0),(41025,0,1349,5351,0,2,0.5,0,0,0,'',0,'',0),(41026,0,1349,5347,3,1,1,0,0,0,'',0,'',0),(41027,0,1349,1965,0,1,0.8,0,0,0,'',0,'',0),(41028,0,1349,5149,0,2,1,0,0,0,'',0,'',0),(41029,0,1349,4355,0,3,1,0,0,0,'',0,'',0),(41030,0,1349,5146,0,1,1,0,0,0,'',0,'',0),(41031,0,1349,5346,0,2,0.5,0,0,0,'',0,'',0),(41032,0,1349,5348,4,4,0.5,0,0,0,'',0,'',0),(41033,0,1349,4789,4,4,0.5,0,0,0,'',0,'',0),(41034,0,1349,1781,0,7,0.9,0,0,0,'',0,'',0),(41035,0,1349,5247,1,1,1,0,0,0,'',0,'',0),(41036,0,1349,5248,2,10,1,0,0,0,'',0,'',0),(41037,0,1349,920,0,2,0.4,0,0,0,'',0,'',0),(41038,0,1350,1781,0,10,0.8,0,0,0,'',0,'',0),(41039,0,1350,4796,1,1,1,0,0,0,'',0,'',0),(41040,0,1350,4797,2,9,1,0,0,0,'',0,'',0),(41041,0,1350,1303,0,1,1,0,0,0,'',0,'',0),(41042,0,1350,4354,0,1,1,0,0,0,'',0,'',0),(41043,0,1350,4353,0,1,1,0,0,0,'',0,'',0),(41044,0,1350,4355,0,1,1,0,0,0,'',0,'',0),(41045,0,1350,4800,0,1,1,0,0,0,'',0,'',0),(41046,0,1350,5121,0,5,0.1,0,0,0,'',0,'',0),(41047,0,1350,3853,0,1,0.3,0,0,0,'',0,'',0),(41048,0,1350,5150,0,1,0.3,0,0,0,'',0,'',0),(41049,0,1350,4807,0,1,0.3,0,0,0,'',0,'',0),(41050,0,1350,1787,0,1,1,0,0,0,'',0,'',0),(41051,0,1350,1686,0,10,0.8,0,0,0,'',0,'',0),(41052,0,1350,4790,1,1,1,0,0,0,'',0,'',0),(41053,0,1350,4791,2,9,1,0,0,0,'',0,'',0),(41054,0,1350,1305,0,1,0.8,0,0,0,'',0,'',0),(41055,0,1350,1302,0,1,0.8,0,0,0,'',0,'',0),(41056,0,1350,1304,0,1,0.8,0,0,0,'',0,'',0),(41057,0,1350,1308,0,1,0.8,0,0,0,'',0,'',0),(41058,0,1350,419,0,1,0.2,0,0,0,'',0,'',0),(41059,0,1350,417,0,1,0.1,0,0,0,'',0,'',0),(41060,0,1350,421,0,1,0.4,0,0,0,'',0,'',0),(41061,0,1350,422,0,1,0.1,0,0,0,'',0,'',0),(41062,0,1350,532,0,1,0.2,0,0,0,'',0,'',0),(41063,0,1350,587,0,1,0.1,0,0,0,'',0,'',0),(41064,0,1350,921,0,1,0.1,0,0,0,'',0,'',0),(41065,0,1350,617,0,1,0.1,0,0,0,'',0,'',0),(41066,0,1350,919,0,1,1,0,0,0,'',0,'',0),(41067,0,1350,4786,0,1,0.7,0,0,0,'',0,'',0),(41068,0,1350,4847,0,1,0.2,0,0,0,'',0,'',0),(41069,0,1350,2140,0,5,0.2,0,0,0,'',0,'',0),(41070,0,1350,3832,0,8,0.8,0,0,0,'',0,'',0),(41071,0,1350,3833,0,8,0.7,0,0,0,'',0,'',0),(41072,0,1350,3873,0,8,0.1,0,0,0,'',0,'',0),(41073,0,1350,91,0,10,0.9,0,0,0,'',0,'',0),(41074,0,1350,3917,0,10,0.1,0,0,0,'',0,'',0),(41075,0,1350,4066,0,5,0.7,0,0,0,'',0,'',0),(41076,0,1350,3857,0,7,0.5,0,0,0,'',0,'',0),(41077,0,1350,5403,0,1,0.1,0,0,0,'',0,'',0),(41078,0,1350,4828,1,1,1,0,0,0,'',0,'',0),(41079,0,1350,4829,2,9,1,0,0,0,'',0,'',0),(41080,0,1350,510,0,1,1,0,0,0,'',0,'',0),(41081,0,1350,5404,0,1,1,0,0,0,'',0,'',0),(41082,0,1350,4944,0,1,1,0,0,0,'',0,'',0),(41083,0,1350,4948,0,1,1,0,0,0,'',0,'',0),(41084,0,1350,1298,0,1,1,0,0,0,'',0,'',0),(41085,0,1350,4842,0,1,0.3,0,0,0,'',0,'',0),(41086,0,1350,731,0,1,1,0,0,0,'',0,'',0),(41087,0,1350,504,0,1,1,0,0,0,'',0,'',0),(41088,0,1350,1694,0,1,1,0,0,0,'',0,'',0),(41089,0,1351,5403,0,1,0.1,0,0,0,'',0,'',0),(41090,0,1351,4828,1,1,1,0,0,0,'',0,'',0),(41091,0,1351,4829,2,9,1,0,0,0,'',0,'',0),(41092,0,1351,510,0,1,1,0,0,0,'',0,'',0),(41093,0,1351,5404,0,1,1,0,0,0,'',0,'',0),(41094,0,1351,4944,0,1,1,0,0,0,'',0,'',0),(41095,0,1351,4948,0,1,1,0,0,0,'',0,'',0),(41096,0,1351,4357,0,1,1,0,0,0,'',0,'',0),(41097,0,1351,4789,0,1,1,0,0,0,'',0,'',0),(41098,0,1351,4842,0,1,0.5,0,0,0,'',0,'',0),(41099,0,1351,731,0,1,1,0,0,0,'',0,'',0),(41100,0,1351,919,0,2,1,0,0,0,'',0,'',0),(41101,0,1351,3928,0,10,0.8,0,0,0,'',0,'',0),(41102,0,1351,504,0,1,1,0,0,0,'',0,'',0),(41103,0,1351,4790,1,1,1,0,0,0,'',0,'',0),(41104,0,1351,1694,0,1,1,0,0,0,'',0,'',0),(41105,0,1351,1781,0,8,0.6,0,0,0,'',0,'',0),(41106,0,1351,4796,1,1,1,0,0,0,'',0,'',0),(41107,0,1351,4797,2,9,1,0,0,0,'',0,'',0),(41108,0,1351,4356,0,1,1,0,0,0,'',0,'',0),(41109,0,1351,4358,0,1,1,0,0,0,'',0,'',0),(41110,0,1351,662,0,1,0.1,0,0,0,'',0,'',0),(41111,0,1351,920,0,1,0.1,0,0,0,'',0,'',0),(41112,0,1351,661,0,1,1,0,0,0,'',0,'',0),(41113,0,1351,3940,0,6,0.5,0,0,0,'',0,'',0),(41114,0,1351,3784,0,10,0.7,0,0,0,'',0,'',0),(41115,0,1351,68,0,10,0.5,0,0,0,'',0,'',0),(41116,0,1351,73,0,10,0.7,0,0,0,'',0,'',0),(41117,0,1351,4000,0,5,0.5,0,0,0,'',0,'',0),(41118,0,1351,3976,0,8,0.2,0,0,0,'',0,'',0),(41119,0,1351,69,0,5,0.3,0,0,0,'',0,'',0),(41120,0,1351,4030,0,8,0.3,0,0,0,'',0,'',0),(41121,0,1351,4070,0,7,0.6,0,0,0,'',0,'',0),(41122,0,1351,4088,0,7,0.9,0,0,0,'',0,'',0),(41123,0,1351,4089,0,5,0.2,0,0,0,'',0,'',0),(41124,0,1351,3791,0,8,0.3,0,0,0,'',0,'',0),(41125,0,1351,96,0,8,0.6,0,0,0,'',0,'',0),(41126,0,1351,3946,0,5,0.1,0,0,0,'',0,'',0),(41127,0,1351,1686,0,10,0.4,0,0,0,'',0,'',0),(41128,0,1351,1780,0,5,0.4,0,0,0,'',0,'',0),(41129,0,1351,4791,2,9,1,0,0,0,'',0,'',0),(41130,0,1351,4946,0,1,0.5,0,0,0,'',0,'',0),(41131,0,1351,1298,0,1,0.5,0,0,0,'',0,'',0),(41132,0,1351,496,0,1,0.5,0,0,0,'',0,'',0),(41133,0,1351,921,0,1,0.5,0,0,0,'',0,'',0),(41134,0,1351,412,0,1,0.5,0,0,0,'',0,'',0),(41135,0,1351,4792,0,1,0.1,0,0,0,'',0,'',0),(41136,0,1351,4807,0,1,0.1,0,0,0,'',0,'',0),(41137,0,1351,1787,0,1,0.5,0,0,0,'',0,'',0),(41138,0,1351,3857,0,7,0.5,0,0,0,'',0,'',0),(41139,0,1352,5403,0,1,0.1,0,0,0,'',0,'',0),(41140,0,1352,4828,1,1,1,0,0,0,'',0,'',0),(41141,0,1352,4829,2,9,1,0,0,0,'',0,'',0),(41142,0,1352,510,0,1,0.5,0,0,0,'',0,'',0),(41143,0,1352,5404,0,1,1,0,0,0,'',0,'',0),(41144,0,1352,4944,0,1,1,0,0,0,'',0,'',0),(41145,0,1352,4948,0,1,1,0,0,0,'',0,'',0),(41146,0,1352,504,0,1,0.5,0,0,0,'',0,'',0),(41147,0,1352,1694,0,1,1,0,0,0,'',0,'',0),(41148,0,1352,1781,0,10,1,0,0,0,'',0,'',0),(41149,0,1352,4796,1,1,1,0,0,0,'',0,'',0),(41150,0,1352,4797,2,9,1,0,0,0,'',0,'',0),(41151,0,1352,1686,0,7,0.3,0,0,0,'',0,'',0),(41152,0,1352,1787,0,1,1,0,0,0,'',0,'',0),(41153,0,1352,1298,0,1,1,0,0,0,'',0,'',0),(41154,0,1352,4363,0,1,1,0,0,0,'',0,'',0),(41155,0,1352,4362,0,1,1,0,0,0,'',0,'',0),(41156,0,1352,4364,0,1,1,0,0,0,'',0,'',0),(41157,0,1352,4800,0,1,0.9,0,0,0,'',0,'',0),(41158,0,1352,1895,0,10,0.6,0,0,0,'',0,'',0),(41159,0,1352,4801,2,9,1,0,0,0,'',0,'',0),(41160,0,1353,5403,0,1,0.1,0,0,0,'',0,'',0),(41161,0,1353,4828,1,1,1,0,0,0,'',0,'',0),(41162,0,1353,4829,2,7,1.00001,0,0,0,'',0,'',0),(41163,0,1353,510,0,1,1,0,0,0,'',0,'',0),(41164,0,1353,5404,0,1,1,0,0,0,'',0,'',0),(41165,0,1353,4948,0,1,1,0,0,0,'',0,'',0),(41166,0,1353,4357,0,1,1,0,0,0,'',0,'',0),(41167,0,1353,4842,0,1,0.5,0,0,0,'',0,'',0),(41168,0,1353,504,0,1,1,0,0,0,'',0,'',0),(41169,0,1353,4790,1,1,1,0,0,0,'',0,'',0),(41170,0,1353,1694,0,1,1,0,0,0,'',0,'',0),(41171,0,1353,1781,0,7,1,0,0,0,'',0,'',0),(41172,0,1353,4796,1,1,1,0,0,0,'',0,'',0),(41173,0,1353,4797,2,7,1.00001,0,0,0,'',0,'',0),(41174,0,1353,4356,0,1,1,0,0,0,'',0,'',0),(41175,0,1353,4358,0,1,1,0,0,0,'',0,'',0),(41176,0,1353,1686,0,7,0.3,0,0,0,'',0,'',0),(41177,0,1353,4791,2,7,1,0,0,0,'',0,'',0),(41178,0,1353,1298,0,1,1,0,0,0,'',0,'',0),(41179,0,1353,4945,0,1,1,0,0,0,'',0,'',0),(41180,0,1353,4792,0,1,0.1,0,0,0,'',0,'',0),(41181,0,1353,4807,0,1,0.1,0,0,0,'',0,'',0),(41182,0,1353,1787,0,1,1,0,0,0,'',0,'',0),(41183,0,1353,478,0,1,0.2,0,0,0,'',0,'',0),(41184,0,1353,3857,0,8,0.5,0,0,0,'',0,'',0),(41185,0,1354,5403,0,1,0.1,0,0,0,'',0,'',0),(41186,0,1354,4828,1,1,1,0,0,0,'',0,'',0),(41187,0,1354,4829,2,7,1.00001,0,0,0,'',0,'',0),(41188,0,1354,510,0,1,1,0,0,0,'',0,'',0),(41189,0,1354,5404,0,1,1,0,0,0,'',0,'',0),(41190,0,1354,4948,0,1,1,0,0,0,'',0,'',0),(41191,0,1354,504,0,1,1,0,0,0,'',0,'',0),(41192,0,1354,1694,0,1,1,0,0,0,'',0,'',0),(41193,0,1354,1781,0,10,0.8,0,0,0,'',0,'',0),(41194,0,1354,4796,1,1,1,0,0,0,'',0,'',0),(41195,0,1354,4797,2,7,1.00001,0,0,0,'',0,'',0),(41196,0,1354,1686,0,7,0.5,0,0,0,'',0,'',0),(41197,0,1354,1298,0,1,1,0,0,0,'',0,'',0),(41198,0,1354,4945,0,1,1,0,0,0,'',0,'',0),(41199,0,1354,4327,0,1,1,0,0,0,'',0,'',0),(41200,0,1354,4326,0,1,1,0,0,0,'',0,'',0),(41201,0,1354,4328,0,1,1,0,0,0,'',0,'',0),(41202,0,1354,4766,0,1,0.5,0,0,0,'',0,'',0),(41203,0,1354,4845,0,1,0.5,0,0,0,'',0,'',0),(41204,0,1354,4847,0,1,0.2,0,0,0,'',0,'',0),(41205,0,1354,4952,0,1,1,0,0,0,'',0,'',0),(41206,0,1354,1295,0,1,1,0,0,0,'',0,'',0),(41207,0,1354,1787,0,1,1,0,0,0,'',0,'',0),(41208,0,1354,1319,0,1,1,0,0,0,'',0,'',0),(41209,0,1354,1320,0,1,1,0,0,0,'',0,'',0),(41210,0,1354,1324,0,1,0.7,0,0,0,'',0,'',0),(41211,0,1354,1541,0,1,0.5,0,0,0,'',0,'',0),(41212,0,1354,335,0,1,0.2,0,0,0,'',0,'',0),(41213,0,1354,434,0,1,0.2,0,0,0,'',0,'',0),(41214,0,1354,437,0,1,0.2,0,0,0,'',0,'',0),(41215,0,1354,439,0,1,0.2,0,0,0,'',0,'',0),(41216,0,1354,1780,0,10,0.2,0,0,0,'',0,'',0),(41217,0,1354,1284,0,1,0.9,0,0,0,'',0,'',0),(41218,0,1354,1285,0,1,0.9,0,0,0,'',0,'',0),(41219,0,1354,932,0,1,0.1,0,0,0,'',0,'',0),(41220,0,1354,908,0,1,0.1,0,0,0,'',0,'',0),(41221,0,1354,1620,0,1,0.3,0,0,0,'',0,'',0),(41222,0,1354,920,0,1,0.1,0,0,0,'',0,'',0),(41223,0,1355,5403,0,1,0.1,0,0,0,'',0,'',0),(41224,0,1355,4828,1,1,1,0,0,0,'',0,'',0),(41225,0,1355,4829,2,7,1.00001,0,0,0,'',0,'',0),(41226,0,1355,510,0,1,0.5,0,0,0,'',0,'',0),(41227,0,1355,5404,0,1,1,0,0,0,'',0,'',0),(41228,0,1355,4944,0,1,1,0,0,0,'',0,'',0),(41229,0,1355,4948,0,1,1,0,0,0,'',0,'',0),(41230,0,1355,504,0,1,0.5,0,0,0,'',0,'',0),(41231,0,1355,1694,0,1,1,0,0,0,'',0,'',0),(41232,0,1355,1781,0,10,1,0,0,0,'',0,'',0),(41233,0,1355,4796,1,1,1,0,0,0,'',0,'',0),(41234,0,1355,4797,2,7,1.00001,0,0,0,'',0,'',0),(41235,0,1355,1686,0,7,0.3,0,0,0,'',0,'',0),(41236,0,1355,1787,0,1,1,0,0,0,'',0,'',0),(41237,0,1355,1298,0,1,1,0,0,0,'',0,'',0),(41238,0,1355,4312,0,1,1,0,0,0,'',0,'',0),(41239,0,1355,4311,0,1,1,0,0,0,'',0,'',0),(41240,0,1355,4313,0,1,1,0,0,0,'',0,'',0),(41241,0,1355,4786,0,1,0.9,0,0,0,'',0,'',0),(41242,0,1355,4787,2,7,1,0,0,0,'',0,'',0),(41243,0,1355,1308,0,1,1,0,0,0,'',0,'',0),(41244,0,1355,5149,0,1,0.5,0,0,0,'',0,'',0),(41245,0,1355,405,0,1,0.9,0,0,0,'',0,'',0),(41246,0,1355,509,0,1,0.6,0,0,0,'',0,'',0),(41247,0,1355,731,0,1,1,0,0,0,'',0,'',0),(41248,0,1355,919,0,1,1,0,0,0,'',0,'',0),(41249,0,1355,4847,0,1,0.2,0,0,0,'',0,'',0),(41250,0,1355,1303,0,1,1,0,0,0,'',0,'',0),(41251,0,1355,1302,0,1,1,0,0,0,'',0,'',0),(41252,0,1355,1305,0,1,0.9,0,0,0,'',0,'',0),(41253,0,1355,1277,0,1,0.9,0,0,0,'',0,'',0),(41254,0,1356,5403,0,1,0.1,0,0,0,'',0,'',0),(41255,0,1356,4828,1,1,1,0,0,0,'',0,'',0),(41256,0,1356,4829,2,7,1.00001,0,0,0,'',0,'',0),(41257,0,1356,510,0,1,1,0,0,0,'',0,'',0),(41258,0,1356,5404,0,1,1,0,0,0,'',0,'',0),(41259,0,1356,4948,0,1,1,0,0,0,'',0,'',0),(41260,0,1356,504,0,1,1,0,0,0,'',0,'',0),(41261,0,1356,1694,0,1,1,0,0,0,'',0,'',0),(41262,0,1356,1781,0,10,0.8,0,0,0,'',0,'',0),(41263,0,1356,4796,1,1,1,0,0,0,'',0,'',0),(41264,0,1356,4797,2,7,1.00001,0,0,0,'',0,'',0),(41265,0,1356,1686,0,7,0.5,0,0,0,'',0,'',0),(41266,0,1356,1298,0,1,1,0,0,0,'',0,'',0),(41267,0,1356,4945,0,1,1,0,0,0,'',0,'',0),(41268,0,1356,4766,0,1,0.5,0,0,0,'',0,'',0),(41269,0,1356,4330,0,1,1,0,0,0,'',0,'',0),(41270,0,1356,4329,0,1,1,0,0,0,'',0,'',0),(41271,0,1356,4331,0,1,1,0,0,0,'',0,'',0),(41272,0,1356,4845,0,1,0.5,0,0,0,'',0,'',0),(41273,0,1356,4952,0,1,1,0,0,0,'',0,'',0),(41274,0,1356,1295,0,1,1,0,0,0,'',0,'',0),(41275,0,1356,1787,0,1,1,0,0,0,'',0,'',0),(41276,0,1356,1319,0,1,1,0,0,0,'',0,'',0),(41277,0,1356,1320,0,1,1,0,0,0,'',0,'',0),(41278,0,1356,1324,0,1,0.7,0,0,0,'',0,'',0),(41279,0,1356,1541,0,1,0.5,0,0,0,'',0,'',0),(41280,0,1356,335,0,1,1,0,0,0,'',0,'',0),(41281,0,1356,434,0,1,0.2,0,0,0,'',0,'',0),(41282,0,1356,437,0,1,0.2,0,0,0,'',0,'',0),(41283,0,1356,439,0,1,0.2,0,0,0,'',0,'',0),(41284,0,1356,1780,0,10,0.2,0,0,0,'',0,'',0),(41285,0,1356,1284,0,1,0.9,0,0,0,'',0,'',0),(41286,0,1356,1285,0,1,0.9,0,0,0,'',0,'',0),(41287,0,1356,932,0,1,0.1,0,0,0,'',0,'',0),(41288,0,1356,908,0,1,0.1,0,0,0,'',0,'',0),(41289,0,1356,1620,0,1,0.3,0,0,0,'',0,'',0),(41290,0,1356,920,0,1,0.1,0,0,0,'',0,'',0),(41291,0,1357,1284,0,1,0.6,0,0,0,'',0,'',0),(41292,0,1357,1285,0,1,1,0,0,0,'',0,'',0),(41293,0,1357,1286,0,1,1,0,0,0,'',0,'',0),(41294,0,1357,1287,0,1,1,0,0,0,'',0,'',0),(41295,0,1357,1288,0,1,1,0,0,0,'',0,'',0),(41296,0,1357,1319,0,1,1,0,0,0,'',0,'',0),(41297,0,1357,1320,0,1,1,0,0,0,'',0,'',0),(41298,0,1357,61,0,1,1,0,0,0,'',0,'',0),(41299,0,1357,5479,0,1,1,0,0,0,'',0,'',0),(41300,0,1357,276,0,1,1,0,0,0,'',0,'',0),(41301,0,1357,277,0,1,1,0,0,0,'',0,'',0),(41302,0,1357,284,0,1,1,0,0,0,'',0,'',0),(41303,0,1357,356,0,1,1,0,0,0,'',0,'',0),(41304,0,1357,364,0,1,0.7,0,0,0,'',0,'',0),(41305,0,1357,4796,1,1,1,0,0,0,'',0,'',0),(41306,0,1357,4797,2,1,1,0,0,0,'',0,'',0),(41307,0,1357,4829,2,1,1,0,0,0,'',0,'',0),(41308,0,1357,4866,0,1,1,0,0,0,'',0,'',0),(41309,0,1357,4374,0,1,1,0,0,0,'',0,'',0),(41310,0,1357,4375,0,1,1,0,0,0,'',0,'',0),(41311,0,1357,4376,0,1,1,0,0,0,'',0,'',0),(41312,0,1357,5404,0,1,1,0,0,0,'',0,'',0),(41313,0,1357,5403,0,1,0.1,0,0,0,'',0,'',0),(41314,0,1357,1694,0,1,1,0,0,0,'',0,'',0),(41315,0,1357,4948,0,1,1,0,0,0,'',0,'',0),(41316,0,1357,4828,1,1,1,0,0,0,'',0,'',0),(41317,0,1357,733,0,1,1,0,0,0,'',0,'',0),(41318,0,1357,4945,0,1,1,0,0,0,'',0,'',0),(41319,0,1357,1291,0,1,0.6,0,0,0,'',0,'',0),(41320,0,1357,1295,0,1,1,0,0,0,'',0,'',0),(41321,0,1357,1297,0,1,0.6,0,0,0,'',0,'',0),(41322,0,1357,1298,0,1,1,0,0,0,'',0,'',0),(41323,0,1357,504,0,1,1,0,0,0,'',0,'',0),(41324,0,1357,510,0,1,1,0,0,0,'',0,'',0),(41325,0,1357,919,0,1,1,0,0,0,'',0,'',0),(41326,0,1357,1304,0,1,0.6,0,0,0,'',0,'',0),(41327,0,1357,1302,0,1,0.6,0,0,0,'',0,'',0),(41328,0,1357,1303,0,1,1,0,0,0,'',0,'',0),(41329,0,1357,1293,0,1,1,0,0,0,'',0,'',0),(41330,0,1357,1324,0,1,0.6,0,0,0,'',0,'',0),(41331,0,1357,1323,0,1,0.6,0,0,0,'',0,'',0),(41332,0,1357,1325,0,1,0.6,0,0,0,'',0,'',0),(41333,0,1357,1368,0,1,0.6,0,0,0,'',0,'',0),(41334,0,1357,847,0,1,0.7,0,0,0,'',0,'',0),(41335,0,1357,4845,0,1,1,0,0,0,'',0,'',0),(41336,0,1357,4800,0,1,1,0,0,0,'',0,'',0),(41337,0,1357,4847,0,1,0.5,0,0,0,'',0,'',0),(41338,0,1357,4753,0,1,0.7,0,0,0,'',0,'',0),(41339,0,1357,4840,0,1,0.3,0,0,0,'',0,'',0),(41340,0,1357,4834,0,1,0.3,0,0,0,'',0,'',0),(41341,0,1357,4790,0,1,1,0,0,0,'',0,'',0),(41342,0,1357,1409,0,1,0.3,0,0,0,'',0,'',0),(41343,0,1357,1477,0,1,0.6,0,0,0,'',0,'',0),(41344,0,1357,1483,0,1,0.6,0,0,0,'',0,'',0),(41345,0,1357,1484,0,1,0.7,0,0,0,'',0,'',0),(41346,0,1357,1787,0,1,1,0,0,0,'',0,'',0),(41347,0,1357,1292,0,1,0.6,0,0,0,'',0,'',0),(41348,0,1357,1203,0,1,0.7,0,0,0,'',0,'',0),(41349,0,1357,5146,0,1,1,0,0,0,'',0,'',0),(41350,0,1358,335,0,1,0.09,0,0,0,'',0,'',0),(41351,0,1358,4786,0,1,0.03,0,0,0,'',0,'',0),(41352,0,1358,4800,0,1,0.05,0,0,0,'',0,'',0),(41353,0,1358,4948,0,1,0.1,0,0,0,'',0,'',0),(41354,0,1358,405,0,1,0.09,0,0,0,'',0,'',0),(41355,0,1358,412,0,1,0.06,0,0,0,'',0,'',0),(41356,0,1358,463,0,1,0.09,0,0,0,'',0,'',0),(41357,0,1358,504,0,1,0.09,0,0,0,'',0,'',0),(41358,0,1358,733,0,1,0.07,0,0,0,'',0,'',0),(41359,0,1358,1281,0,1,0.33,0,0,0,'',0,'',0),(41360,0,1358,1291,0,2,1,0,0,0,'',0,'',0),(41361,0,1358,1292,0,1,0.2,0,0,0,'',0,'',0),(41362,0,1358,1294,0,2,1,0,0,0,'',0,'',0),(41363,0,1358,1295,0,1,0.5,0,0,0,'',0,'',0),(41364,0,1358,1298,0,1,0.5,0,0,0,'',0,'',0),(41365,0,1358,1303,0,1,0.2,0,0,0,'',0,'',0),(41366,0,1358,1307,0,1,1,0,0,0,'',0,'',0),(41367,0,1358,1308,0,1,1,0,0,0,'',0,'',0),(41368,0,1358,1309,0,1,1,0,0,0,'',0,'',0),(41369,0,1358,1319,0,1,1,0,0,0,'',0,'',0),(41370,0,1358,1320,0,1,1,0,0,0,'',0,'',0),(41371,0,1358,4516,0,1,0.17,0,0,0,'',0,'',0),(41372,0,1358,4517,0,1,0.17,0,0,0,'',0,'',0),(41373,0,1358,4753,0,1,0.05,0,0,0,'',0,'',0),(41374,0,1358,3878,0,18,0.05,0,0,0,'',0,'',0),(41375,0,1358,4945,0,1,1,0,0,0,'',0,'',0),(41376,0,1358,1285,0,1,1,0,0,0,'',0,'',0),(41377,0,1358,1310,0,1,1,0,0,0,'',0,'',0),(41378,0,1358,1283,0,1,0.33,0,0,0,'',0,'',0),(41379,0,1358,4508,0,1,0.2,0,0,0,'',0,'',0),(41380,0,1358,4509,0,1,0.3,0,0,0,'',0,'',0),(41381,0,1358,1277,0,1,0.2,0,0,0,'',0,'',0),(41382,0,1358,1078,0,1,0.06,0,0,0,'',0,'',0),(41383,0,1358,1338,0,1,0.33,0,0,0,'',0,'',0),(41384,0,1358,1355,0,1,0.33,0,0,0,'',0,'',0),(41385,0,1358,1282,0,1,0.33,0,0,0,'',0,'',0),(41386,0,1358,98,0,1,0.5,0,0,0,'',0,'',0),(41387,0,1358,919,0,7,0.1,0,0,0,'',0,'',0),(41388,0,1358,434,0,1,0.09,0,0,0,'',0,'',0),(41389,0,1358,439,0,1,0.09,0,0,0,'',0,'',0),(41390,0,1358,4847,0,1,0.05,0,0,0,'',0,'',0),(41391,0,1358,4790,0,1,0.09,0,0,0,'',0,'',0),(41392,0,1358,4794,0,1,1,0,0,0,'',0,'',0),(41393,0,1358,4795,0,1,0.3,0,0,0,'',0,'',0),(41394,0,1358,4822,0,1,0.07,0,0,0,'',0,'',0),(41395,0,1360,463,0,1,1,0,0,0,'',0,'',0),(41396,0,1360,504,0,1,1,0,0,0,'',0,'',0),(41397,0,1360,335,0,1,1,0,0,0,'',0,'',0),(41398,0,1360,919,0,3,0.7,0,0,0,'',0,'',0),(41399,0,1360,1281,0,2,1,0,0,0,'',0,'',0),(41400,0,1360,1283,0,2,1,0,0,0,'',0,'',0),(41401,0,1360,1284,0,1,0.3,0,0,0,'',0,'',0),(41402,0,1360,1285,0,2,1,0,0,0,'',0,'',0),(41403,0,1360,1291,0,5,1,0,0,0,'',0,'',0),(41404,0,1360,1292,0,1,1,0,0,0,'',0,'',0),(41405,0,1360,1294,0,5,1,0,0,0,'',0,'',0),(41406,0,1360,1295,0,2,1,0,0,0,'',0,'',0),(41407,0,1360,1298,0,2,1,0,0,0,'',0,'',0),(41408,0,1360,1302,0,1,1,0,0,0,'',0,'',0),(41409,0,1360,1305,0,1,1,0,0,0,'',0,'',0),(41410,0,1360,1307,0,5,1,0,0,0,'',0,'',0),(41411,0,1360,1308,0,5,1,0,0,0,'',0,'',0),(41412,0,1360,1309,0,2,1,0,0,0,'',0,'',0),(41413,0,1360,5162,0,2,0.5,0,0,0,'',0,'',0),(41414,0,1360,1686,0,20,0.9,0,0,0,'',0,'',0),(41415,0,1360,1778,0,1,0.9,0,0,0,'',0,'',0),(41416,0,1360,1780,0,20,1,0,0,0,'',0,'',0),(41417,0,1360,1943,0,1,1,0,0,0,'',0,'',0),(41418,0,1360,3878,0,20,1,0,0,0,'',0,'',0),(41419,0,1360,4945,0,5,1,0,0,0,'',0,'',0),(41420,0,1360,1325,0,1,1,0,0,0,'',0,'',0),(41421,0,1360,1282,0,2,1,0,0,0,'',0,'',0),(41422,0,1360,1303,0,1,1,0,0,0,'',0,'',0),(41423,0,1360,1277,0,1,1,0,0,0,'',0,'',0),(41424,0,1360,4446,0,1,0.1,0,0,0,'',0,'',0),(41425,0,1360,4508,0,1,1,0,0,0,'',0,'',0),(41426,0,1360,3889,0,1,0.1,0,0,0,'',0,'',0),(41427,0,1360,1320,0,2,0.7,0,0,0,'',0,'',0),(41428,0,1360,1310,0,2,1,0,0,0,'',0,'',0),(41429,0,1360,1319,0,2,0.7,0,0,0,'',0,'',0),(41430,0,1360,920,0,1,0.2,0,0,0,'',0,'',0),(41431,0,1360,1329,0,2,0.7,0,0,0,'',0,'',0),(41432,0,1360,98,0,2,1,0,0,0,'',0,'',0),(41433,0,1360,510,0,1,1,0,0,0,'',0,'',0),(41434,0,1360,434,0,1,1,0,0,0,'',0,'',0),(41435,0,1360,439,0,1,1,0,0,0,'',0,'',0),(41436,0,1360,733,0,2,0.7,0,0,0,'',0,'',0),(41437,0,1360,918,0,1,0.1,0,0,0,'',0,'',0),(41438,0,1360,909,0,1,0.2,0,0,0,'',0,'',0),(41439,0,1360,4848,0,1,0.2,0,0,0,'',0,'',0),(41440,0,1360,4903,0,2,0.7,0,0,0,'',0,'',0),(41441,0,1360,4795,0,35,1,0,0,0,'',0,'',0),(41442,0,1360,4866,0,1,0.5,0,0,0,'',0,'',0),(41443,0,1360,4800,0,1,0.5,0,0,0,'',0,'',0),(41444,0,1360,4847,0,1,0.3,0,0,0,'',0,'',0),(41445,0,1360,1355,0,1,1,0,0,0,'',0,'',0),(41446,0,1360,1338,0,1,1,0,0,0,'',0,'',0),(41447,0,1360,2158,0,18,1,0,0,0,'',0,'',0),(41448,0,1360,3888,0,5,0.5,0,0,0,'',0,'',0),(41449,0,1360,2861,0,1,0.9,0,0,0,'',0,'',0),(41450,0,1360,2218,0,18,1,0,0,0,'',0,'',0),(41451,0,1360,2219,0,5,0.7,0,0,0,'',0,'',0),(41452,0,1360,5149,0,2,0.7,0,0,0,'',0,'',0),(41453,0,1360,2216,0,20,0.7,0,0,0,'',0,'',0),(41454,0,1360,4786,0,1,0.5,0,0,0,'',0,'',0),(41455,0,1360,4790,0,1,0.5,0,0,0,'',0,'',0),(41456,0,1360,5034,0,1,1,0,0,0,'',0,'',0),(41457,0,1360,2022,0,1,1,0,0,0,'',0,'',0),(41458,0,1360,2214,0,18,0.7,0,0,0,'',0,'',0),(41459,0,1360,2188,0,20,0.9,0,0,0,'',0,'',0),(41460,0,1360,2228,0,2,0.7,0,0,0,'',0,'',0),(41461,0,1360,4509,0,1,1,0,0,0,'',0,'',0),(41462,0,1360,4516,0,1,1,0,0,0,'',0,'',0),(41463,0,1360,1944,0,1,1,0,0,0,'',0,'',0),(41464,0,1360,5404,0,1,1,0,0,0,'',0,'',0),(41465,0,1360,5403,0,1,0.1,0,0,0,'',0,'',0),(41466,0,1360,4517,0,1,1,0,0,0,'',0,'',0),(41467,0,1361,4786,0,1,0.4,0,0,0,'',0,'',0),(41468,0,1361,4866,0,1,0.4,0,0,0,'',0,'',0),(41469,0,1361,4800,0,1,0.4,0,0,0,'',0,'',0),(41470,0,1361,4948,0,4,1,0,0,0,'',0,'',0),(41471,0,1361,405,0,1,0.1,0,0,0,'',0,'',0),(41472,0,1361,412,0,1,0.1,0,0,0,'',0,'',0),(41473,0,1361,463,0,2,1,0,0,0,'',0,'',0),(41474,0,1361,504,0,4,1,0,0,0,'',0,'',0),(41475,0,1361,733,0,2,1,0,0,0,'',0,'',0),(41476,0,1361,335,0,1,0.7,0,0,0,'',0,'',0),(41477,0,1361,1281,0,2,1,0,0,0,'',0,'',0),(41478,0,1361,1284,0,4,1,0,0,0,'',0,'',0),(41479,0,1361,1291,0,9,1,0,0,0,'',0,'',0),(41480,0,1361,1292,0,1,1,0,0,0,'',0,'',0),(41481,0,1361,1294,0,9,1,0,0,0,'',0,'',0),(41482,0,1361,1295,0,5,0.8,0,0,0,'',0,'',0),(41483,0,1361,1298,0,9,1,0,0,0,'',0,'',0),(41484,0,1361,1303,0,2,0.8,0,0,0,'',0,'',0),(41485,0,1361,1307,0,9,1,0,0,0,'',0,'',0),(41486,0,1361,1308,0,9,1,0,0,0,'',0,'',0),(41487,0,1361,1309,0,4,0.8,0,0,0,'',0,'',0),(41488,0,1361,1319,0,9,1,0,0,0,'',0,'',0),(41489,0,1361,1320,0,9,1,0,0,0,'',0,'',0),(41490,0,1361,1943,0,1,0.8,0,0,0,'',0,'',0),(41491,0,1361,1944,0,1,0.8,0,0,0,'',0,'',0),(41492,0,1361,4945,0,6,1,0,0,0,'',0,'',0),(41493,0,1361,5162,0,1,0.8,0,0,0,'',0,'',0),(41494,0,1361,1285,0,6,1,0,0,0,'',0,'',0),(41495,0,1361,1310,0,4,0.8,0,0,0,'',0,'',0),(41496,0,1361,1283,0,5,1,0,0,0,'',0,'',0),(41497,0,1361,4508,0,1,0.8,0,0,0,'',0,'',0),(41498,0,1361,3888,0,8,1,0,0,0,'',0,'',0),(41499,0,1361,2030,0,1,0.2,0,0,0,'',0,'',0),(41500,0,1361,2026,0,1,0.2,0,0,0,'',0,'',0),(41501,0,1361,2048,0,1,0.2,0,0,0,'',0,'',0),(41502,0,1361,2021,0,1,0.2,0,0,0,'',0,'',0),(41503,0,1361,4509,0,1,0.8,0,0,0,'',0,'',0),(41504,0,1361,4446,0,1,0.3,0,0,0,'',0,'',0),(41505,0,1361,1355,0,2,0.8,0,0,0,'',0,'',0),(41506,0,1361,1282,0,2,1,0,0,0,'',0,'',0),(41507,0,1361,98,0,9,0.9,0,0,0,'',0,'',0),(41508,0,1361,919,0,2,1,0,0,0,'',0,'',0),(41509,0,1361,434,0,1,1,0,0,0,'',0,'',0),(41510,0,1361,439,0,1,1,0,0,0,'',0,'',0),(41511,0,1361,4847,0,1,0.3,0,0,0,'',0,'',0),(41512,0,1361,4848,0,1,0.3,0,0,0,'',0,'',0),(41513,0,1361,4790,0,1,0.4,0,0,0,'',0,'',0),(41514,0,1361,4794,0,1,1,0,0,0,'',0,'',0),(41515,0,1361,4795,0,9,1,0,0,0,'',0,'',0),(41516,0,1361,1778,0,1,1,0,0,0,'',0,'',0),(41517,0,1361,1686,0,10,0.2,0,0,0,'',0,'',0),(41518,0,1361,2188,0,10,1,0,0,0,'',0,'',0),(41519,0,1361,3889,0,3,0.7,0,0,0,'',0,'',0),(41520,0,1361,2218,0,10,1,0,0,0,'',0,'',0),(41521,0,1361,1780,0,45,1,0,0,0,'',0,'',0),(41522,0,1361,2216,0,4,1,0,0,0,'',0,'',0),(41523,0,1361,2158,0,10,1,0,0,0,'',0,'',0),(41524,0,1361,2214,0,10,1,0,0,0,'',0,'',0),(41525,0,1361,4516,0,1,0.8,0,0,0,'',0,'',0),(41526,0,1361,4517,0,1,0.8,0,0,0,'',0,'',0),(41527,0,1361,2022,0,1,0.8,0,0,0,'',0,'',0),(41528,0,1361,5404,0,1,1,0,0,0,'',0,'',0),(41529,0,1361,5403,0,1,0.1,0,0,0,'',0,'',0),(41530,0,1361,4903,0,9,0.7,0,0,0,'',0,'',0),(41531,0,1361,510,0,4,1,0,0,0,'',0,'',0),(41532,0,1361,4368,0,1,1,0,0,0,'',0,'',0),(41533,0,1361,4369,0,1,1,0,0,0,'',0,'',0),(41534,0,1361,4370,0,1,1,0,0,0,'',0,'',0),(41535,0,1362,3888,0,8,0.5,0,0,0,'',0,'',0),(41536,0,1362,4786,0,1,0.1,0,0,0,'',0,'',0),(41537,0,1362,4866,0,1,0.2,0,0,0,'',0,'',0),(41538,0,1362,4800,0,1,0.2,0,0,0,'',0,'',0),(41539,0,1362,463,0,1,0.8,0,0,0,'',0,'',0),(41540,0,1362,504,0,1,0.5,0,0,0,'',0,'',0),(41541,0,1362,733,0,1,0.5,0,0,0,'',0,'',0),(41542,0,1362,335,0,1,0.4,0,0,0,'',0,'',0),(41543,0,1362,4945,0,3,1,0,0,0,'',0,'',0),(41544,0,1362,3878,0,8,0.5,0,0,0,'',0,'',0),(41545,0,1362,919,0,1,0.5,0,0,0,'',0,'',0),(41546,0,1362,434,0,1,0.8,0,0,0,'',0,'',0),(41547,0,1362,439,0,1,0.8,0,0,0,'',0,'',0),(41548,0,1362,4847,0,1,0.3,0,0,0,'',0,'',0),(41549,0,1362,4848,0,1,0.3,0,0,0,'',0,'',0),(41550,0,1362,4790,0,1,0.2,0,0,0,'',0,'',0),(41551,0,1362,4794,0,1,1,0,0,0,'',0,'',0),(41552,0,1362,4795,0,9,1,0,0,0,'',0,'',0),(41553,0,1362,1778,0,1,1,0,0,0,'',0,'',0),(41554,0,1362,1686,0,10,0.2,0,0,0,'',0,'',0),(41555,0,1362,2188,0,10,1,0,0,0,'',0,'',0),(41556,0,1362,3889,0,2,0.3,0,0,0,'',0,'',0),(41557,0,1362,2218,0,10,1,0,0,0,'',0,'',0),(41558,0,1362,2219,0,5,1,0,0,0,'',0,'',0),(41559,0,1362,1780,0,45,1,0,0,0,'',0,'',0),(41560,0,1362,2216,0,10,1,0,0,0,'',0,'',0),(41561,0,1362,2158,0,10,0.2,0,0,0,'',0,'',0),(41562,0,1362,2214,0,10,1,0,0,0,'',0,'',0),(41563,0,1362,4948,0,3,0.8,0,0,0,'',0,'',0),(41564,0,1362,5404,0,1,1,0,0,0,'',0,'',0),(41565,0,1362,5403,0,1,0.1,0,0,0,'',0,'',0),(41566,0,1362,98,0,2,0.7,0,0,0,'',0,'',0),(41567,0,1362,1282,0,1,0.8,0,0,0,'',0,'',0),(41568,0,1362,1281,0,1,0.8,0,0,0,'',0,'',0),(41569,0,1362,1283,0,2,0.8,0,0,0,'',0,'',0),(41570,0,1362,1284,0,1,1,0,0,0,'',0,'',0),(41571,0,1362,1285,0,2,1,0,0,0,'',0,'',0),(41572,0,1362,1291,0,3,1,0,0,0,'',0,'',0),(41573,0,1362,1292,0,1,0.3,0,0,0,'',0,'',0),(41574,0,1362,1293,0,3,0.3,0,0,0,'',0,'',0),(41575,0,1362,1295,0,2,0.8,0,0,0,'',0,'',0),(41576,0,1362,1298,0,3,1,0,0,0,'',0,'',0),(41577,0,1362,1303,0,1,0.8,0,0,0,'',0,'',0),(41578,0,1362,1307,0,3,1,0,0,0,'',0,'',0),(41579,0,1362,1606,0,1,0.5,0,0,0,'',0,'',0),(41580,0,1362,1308,0,3,1,0,0,0,'',0,'',0),(41581,0,1362,1309,0,2,1,0,0,0,'',0,'',0),(41582,0,1362,1310,0,2,1,0,0,0,'',0,'',0),(41583,0,1362,1319,0,2,1,0,0,0,'',0,'',0),(41584,0,1362,1320,0,2,1,0,0,0,'',0,'',0),(41585,0,1362,4903,0,1,0.8,0,0,0,'',0,'',0),(41586,0,1362,1355,0,1,0.8,0,0,0,'',0,'',0),(41587,0,1362,5162,0,1,0.5,0,0,0,'',0,'',0),(41588,0,1362,1943,0,1,0.8,0,0,0,'',0,'',0),(41589,0,1362,1944,0,1,0.8,0,0,0,'',0,'',0),(41590,0,1362,2022,0,1,0.8,0,0,0,'',0,'',0),(41591,0,1362,4446,0,3,0.2,0,0,0,'',0,'',0),(41592,0,1362,4508,0,1,0.8,0,0,0,'',0,'',0),(41593,0,1362,4509,0,1,0.8,0,0,0,'',0,'',0),(41594,0,1362,4516,0,1,0.8,0,0,0,'',0,'',0),(41595,0,1362,4517,0,1,0.8,0,0,0,'',0,'',0),(41596,0,1362,1491,0,1,0.1,0,0,0,'',0,'',0),(41597,0,1362,2021,0,1,0.2,0,0,0,'',0,'',0),(41598,0,1362,2048,0,1,0.2,0,0,0,'',0,'',0),(41599,0,1362,2030,0,1,0.2,0,0,0,'',0,'',0),(41600,0,1362,2026,0,1,0.2,0,0,0,'',0,'',0),(41601,0,1362,1901,0,1,0.1,0,0,0,'',0,'',0),(41602,0,1362,510,0,1,0.5,0,0,0,'',0,'',0),(41603,0,1363,4848,0,1,0.1,0,0,0,'',0,'',0),(41604,0,1363,769,0,1,0.05,0,0,0,'',0,'',0),(41605,0,1363,1258,0,1,0.01,0,0,0,'',0,'',0),(41606,0,1363,471,0,1,0.4,0,0,0,'',0,'',0),(41607,0,1363,909,0,1,0.1,0,0,0,'',0,'',0),(41608,0,1363,4766,0,1,0.16,0,0,0,'',0,'',0),(41609,0,1363,1663,0,2,0.1,0,0,0,'',0,'',0),(41610,0,1363,4786,0,1,0.16,0,0,0,'',0,'',0),(41611,0,1363,4794,0,1,1,0,0,0,'',0,'',0),(41612,0,1363,4795,0,27,1,0,0,0,'',0,'',0),(41613,0,1363,1778,0,1,0.05,0,0,0,'',0,'',0),(41614,0,1363,1285,0,2,1,0,0,0,'',0,'',0),(41615,0,1363,265,0,1,0.1,0,0,0,'',0,'',0),(41616,0,1363,1780,0,5,1,0,0,0,'',0,'',0),(41617,0,1363,405,0,1,0.8,0,0,0,'',0,'',0),(41618,0,1363,98,0,2,0.3,0,0,0,'',0,'',0),(41619,0,1363,5403,0,1,0.1,0,0,0,'',0,'',0),(41620,0,1363,335,0,1,0.8,0,0,0,'',0,'',0),(41621,0,1363,578,0,1,0.02,0,0,0,'',0,'',0),(41622,0,1363,4846,0,1,0.2,0,0,0,'',0,'',0),(41623,0,1363,770,0,1,0.05,0,0,0,'',0,'',0),(41624,0,1363,4948,0,2,0.8,0,0,0,'',0,'',0),(41625,0,1363,4945,0,5,1,0,0,0,'',0,'',0),(41626,0,1363,908,0,2,0.8,0,0,0,'',0,'',0),(41627,0,1363,919,0,3,0.8,0,0,0,'',0,'',0),(41628,0,1363,1294,0,5,1,0,0,0,'',0,'',0),(41629,0,1363,5411,0,1,1,0,0,0,'',0,'',0),(41630,0,1363,1307,0,5,1,0,0,0,'',0,'',0),(41631,0,1363,5412,0,4,0.1,0,0,0,'',0,'',0),(41632,0,1363,5413,0,1,1,0,0,0,'',0,'',0),(41633,0,1363,1295,0,2,1,0,0,0,'',0,'',0),(41634,0,1363,1297,0,1,1,0,0,0,'',0,'',0),(41635,0,1363,579,0,1,0.02,0,0,0,'',0,'',0),(41636,0,1363,385,0,1,0.1,0,0,0,'',0,'',0),(41637,0,1363,5034,0,10,1,0,0,0,'',0,'',0),(41638,0,1363,4847,0,1,0.13,0,0,0,'',0,'',0),(41639,0,1363,1658,0,2,0.3,0,0,0,'',0,'',0),(41640,0,1363,1308,0,5,1,0,0,0,'',0,'',0),(41641,0,1363,412,0,1,0.1,0,0,0,'',0,'',0),(41642,0,1363,510,0,2,0.6,0,0,0,'',0,'',0),(41643,0,1363,4845,0,1,0.25,0,0,0,'',0,'',0),(41644,0,1363,4840,0,1,0.25,0,0,0,'',0,'',0),(41645,0,1363,733,0,1,0.8,0,0,0,'',0,'',0),(41646,0,1363,1298,0,5,1,0,0,0,'',0,'',0),(41647,0,1363,1309,0,3,1,0,0,0,'',0,'',0),(41648,0,1363,1310,0,3,1,0,0,0,'',0,'',0),(41649,0,1363,1311,0,2,0.3,0,0,0,'',0,'',0),(41650,0,1363,1319,0,2,1,0,0,0,'',0,'',0),(41651,0,1363,1320,0,2,1,0,0,0,'',0,'',0),(41652,0,1363,1324,0,2,1,0,0,0,'',0,'',0),(41653,0,1363,1598,0,1,0.8,0,0,0,'',0,'',0),(41654,0,1363,1601,0,1,0.8,0,0,0,'',0,'',0),(41655,0,1363,3897,0,117,1,0,0,0,'',0,'',0),(41656,0,1363,4368,0,1,1,0,0,0,'',0,'',0),(41657,0,1363,4369,0,1,1,0,0,0,'',0,'',0),(41658,0,1363,4370,0,1,1,0,0,0,'',0,'',0),(41659,0,1363,473,0,1,0.1,0,0,0,'',0,'',0),(41660,0,1363,476,0,1,0.01,0,0,0,'',0,'',0),(41661,0,1363,477,0,1,0.01,0,0,0,'',0,'',0),(41662,0,1363,504,0,2,0.6,0,0,0,'',0,'',0),(41663,0,1358,4782,0,1,0.09,0,0,0,'',0,'',0),(41664,0,1358,5034,0,1,0.09,0,0,0,'',0,'',0),(41665,0,1358,2022,0,1,0.17,0,0,0,'',0,'',0),(41666,0,1358,457,0,1,0.09,0,0,0,'',0,'',0),(41667,0,1358,4840,0,1,0.05,0,0,0,'',0,'',0),(41668,0,1358,4845,0,1,0.09,0,0,0,'',0,'',0),(41669,0,1358,4784,0,1,0.01,0,0,0,'',0,'',0),(41670,0,1358,1787,0,2,1,0,0,0,'',0,'',0),(41671,0,1358,5403,0,1,0.1,0,0,0,'',0,'',0),(41672,0,1358,5404,0,1,1,0,0,0,'',0,'',0),(41673,0,1358,1302,0,1,0.2,0,0,0,'',0,'',0),(41674,0,1358,1305,0,1,0.2,0,0,0,'',0,'',0),(41675,0,1358,4903,0,1,0.2,0,0,0,'',0,'',0),(41676,0,1358,421,0,1,0.06,0,0,0,'',0,'',0),(41677,0,1358,422,0,1,0.06,0,0,0,'',0,'',0),(41678,0,1358,617,0,1,0.07,0,0,0,'',0,'',0),(41679,0,1358,265,0,1,0.1,0,0,0,'',0,'',0),(41680,0,1358,479,0,1,0.01,0,0,0,'',0,'',0),(41681,0,1358,535,0,1,0.01,0,0,0,'',0,'',0),(41682,0,1358,554,0,1,0.01,0,0,0,'',0,'',0),(41683,0,1358,622,0,1,0.1,0,0,0,'',0,'',0),(41684,0,1358,671,0,1,0.07,0,0,0,'',0,'',0),(41685,0,1358,669,0,1,0.07,0,0,0,'',0,'',0),(41686,0,1358,670,0,1,0.07,0,0,0,'',0,'',0),(41687,0,1358,731,0,1,0.09,0,0,0,'',0,'',0),(41688,0,1358,908,0,1,0.2,0,0,0,'',0,'',0),(41689,0,1358,909,0,1,0.07,0,0,0,'',0,'',0),(41690,0,1358,918,0,1,0.05,0,0,0,'',0,'',0),(41691,0,1358,1874,0,5,0.08,0,0,0,'',0,'',0),(41692,0,1358,1100,0,1,0.06,0,0,0,'',0,'',0),(41693,0,1358,510,0,1,0.09,0,0,0,'',0,'',0),(41694,0,1358,920,0,2,0.05,0,0,0,'',0,'',0),(41695,0,1358,921,0,2,0.15,0,0,0,'',0,'',0),(41696,0,1358,3888,0,13,0.2,0,0,0,'',0,'',0),(41697,0,1358,3881,0,1,0.05,0,0,0,'',0,'',0),(41698,0,1358,117,0,1,0.3,0,0,0,'',0,'',0),(41699,0,1358,1778,0,1,0.1,0,0,0,'',0,'',0),(41700,0,1358,2153,0,1,0.2,0,0,0,'',0,'',0),(41701,0,1358,769,0,1,0.07,0,0,0,'',0,'',0),(41702,0,1358,770,0,1,0.07,0,0,0,'',0,'',0),(41703,0,1358,2854,0,1,0.05,0,0,0,'',0,'',0),(41704,0,1358,2856,0,1,0.04,0,0,0,'',0,'',0),(41705,0,1358,2861,0,1,0.06,0,0,0,'',0,'',0),(41706,0,1358,2862,0,1,0.04,0,0,0,'',0,'',0),(41707,0,1358,3299,0,1,0.06,0,0,0,'',0,'',0),(41708,0,1358,496,0,1,0.02,0,0,0,'',0,'',0),(41709,0,1358,604,0,1,0.02,0,0,0,'',0,'',0),(41710,0,1358,1325,0,1,0.3,0,0,0,'',0,'',0),(41711,0,1358,4368,0,1,1,0,0,0,'',0,'',0),(41712,0,1358,4369,0,1,1,0,0,0,'',0,'',0),(41713,0,1358,4370,0,1,1,0,0,0,'',0,'',0),(41714,0,1358,1311,0,1,0.3,0,0,0,'',0,'',0),(41715,0,1358,4503,0,1,0.1,0,0,0,'',0,'',0),(41716,0,1358,4504,0,1,0.2,0,0,0,'',0,'',0),(41717,0,1358,4505,0,1,0.1,0,0,0,'',0,'',0),(41718,0,1359,4945,0,1,1,0,0,0,'',0,'',0),(41719,0,1359,1283,0,1,0.3,0,0,0,'',0,'',0),(41720,0,1359,1295,0,1,0.3,0,0,0,'',0,'',0),(41721,0,1359,733,0,1,0.1,0,0,0,'',0,'',0),(41722,0,1359,1291,0,1,1,0,0,0,'',0,'',0),(41723,0,1359,4766,0,1,0.1,0,0,0,'',0,'',0),(41724,0,1359,1694,0,1,0.7,0,0,0,'',0,'',0),(41725,0,1359,4786,0,1,0.05,0,0,0,'',0,'',0),(41726,0,1359,4794,0,1,1,0,0,0,'',0,'',0),(41727,0,1359,4795,0,1,0.3,0,0,0,'',0,'',0),(41728,0,1359,1787,0,2,0.75,0,0,0,'',0,'',0),(41729,0,1359,1598,0,1,0.3,0,0,0,'',0,'',0),(41730,0,1359,1601,0,1,0.3,0,0,0,'',0,'',0),(41731,0,1359,1655,0,1,1,0,0,0,'',0,'',0),(41732,0,1359,1658,0,1,0.5,0,0,0,'',0,'',0),(41733,0,1359,1660,0,1,0.3,0,0,0,'',0,'',0),(41734,0,1359,1663,0,1,0.05,0,0,0,'',0,'',0),(41735,0,1359,4517,0,1,0.1,0,0,0,'',0,'',0),(41736,0,1359,4745,0,1,0.2,0,0,0,'',0,'',0),(41737,0,1359,4746,0,1,0.2,0,0,0,'',0,'',0),(41738,0,1359,4747,0,1,0.2,0,0,0,'',0,'',0),(41739,0,1359,4748,0,1,0.5,0,0,0,'',0,'',0),(41740,0,1359,769,0,1,0.05,0,0,0,'',0,'',0),(41741,0,1359,770,0,1,0.05,0,0,0,'',0,'',0),(41742,0,1359,825,0,1,0.03,0,0,0,'',0,'',0),(41743,0,1359,908,0,1,0.3,0,0,0,'',0,'',0),(41744,0,1359,909,0,1,0.1,0,0,0,'',0,'',0),(41745,0,1359,918,0,1,0.02,0,0,0,'',0,'',0),(41746,0,1359,1077,0,2,0.1,0,0,0,'',0,'',0),(41747,0,1359,1100,0,2,0.1,0,0,0,'',0,'',0),(41748,0,1359,1282,0,1,0.3,0,0,0,'',0,'',0),(41749,0,1359,1297,0,1,0.3,0,0,0,'',0,'',0),(41750,0,1359,1686,0,1,0.5,0,0,0,'',0,'',0),(41751,0,1359,1778,0,1,0.05,0,0,0,'',0,'',0),(41752,0,1359,1779,0,1,0.05,0,0,0,'',0,'',0),(41753,0,1359,1780,0,3,0.6,0,0,0,'',0,'',0),(41754,0,1359,1874,0,5,0.06,0,0,0,'',0,'',0),(41755,0,1359,4790,0,1,0.1,0,0,0,'',0,'',0),(41756,0,1359,1922,0,1,0.1,0,0,0,'',0,'',0),(41757,0,1359,1957,0,1,0.3,0,0,0,'',0,'',0),(41758,0,1359,1958,0,1,0.02,0,0,0,'',0,'',0),(41759,0,1359,2116,0,1,0.3,0,0,0,'',0,'',0),(41760,0,1359,2150,0,1,1,0,0,0,'',0,'',0),(41761,0,1359,2153,0,1,0.5,0,0,0,'',0,'',0),(41762,0,1359,2158,0,1,0.8,0,0,0,'',0,'',0),(41763,0,1359,421,0,1,0.06,0,0,0,'',0,'',0),(41764,0,1359,422,0,1,0.06,0,0,0,'',0,'',0),(41765,0,1359,2188,0,1,0.05,0,0,0,'',0,'',0),(41766,0,1359,2854,0,1,0.01,0,0,0,'',0,'',0),(41767,0,1359,2856,0,1,0.01,0,0,0,'',0,'',0),(41768,0,1359,2861,0,1,0.02,0,0,0,'',0,'',0),(41769,0,1359,2862,0,1,0.02,0,0,0,'',0,'',0),(41770,0,1359,3299,0,1,0.01,0,0,0,'',0,'',0),(41771,0,1359,3878,0,3,0.02,0,0,0,'',0,'',0),(41772,0,1359,3881,0,2,0.02,0,0,0,'',0,'',0),(41773,0,1359,3888,0,3,0.01,0,0,0,'',0,'',0),(41774,0,1359,5034,0,1,0.5,0,0,0,'',0,'',0),(41775,0,1359,2216,0,1,0.1,0,0,0,'',0,'',0),(41776,0,1359,4368,0,1,1,0,0,0,'',0,'',0),(41777,0,1359,4369,0,1,1,0,0,0,'',0,'',0),(41778,0,1359,4370,0,1,1,0,0,0,'',0,'',0),(41779,0,1359,5411,0,2,0.5,0,0,0,'',0,'',0),(41780,0,1359,5413,0,2,0.5,0,0,0,'',0,'',0),(41781,0,1359,5412,0,2,0.5,0,0,0,'',0,'',0),(41782,0,1359,3897,0,126,1,0,0,0,'',0,'',0),(41783,0,1359,4753,0,1,0.08,0,0,0,'',0,'',0),(41784,0,1359,617,0,1,0.07,0,0,0,'',0,'',0),(41785,0,1359,3761,0,1,0.1,0,0,0,'',0,'',0),(41786,0,1359,2022,0,1,0.2,0,0,0,'',0,'',0),(41787,0,1359,385,0,1,0.06,0,0,0,'',0,'',0),(41788,0,1359,4508,0,1,0.1,0,0,0,'',0,'',0),(41789,0,1360,4794,0,1,1,0,0,0,'',0,'',0),(41790,0,1360,4822,0,1,0.9,0,0,0,'',0,'',0),(41791,0,1360,4840,0,1,0.3,0,0,0,'',0,'',0),(41792,0,1360,4948,0,3,1,0,0,0,'',0,'',0),(41793,0,1360,405,0,1,1,0,0,0,'',0,'',0),(41794,0,1360,412,0,1,0.5,0,0,0,'',0,'',0),(41795,0,1359,1298,0,1,1,0,0,0,'',0,'',0),(41796,0,1359,4948,0,1,0.7,0,0,0,'',0,'',0),(41797,0,1359,2115,0,1,0.3,0,0,0,'',0,'',0),(41798,0,1359,1338,0,1,0.3,0,0,0,'',0,'',0),(41799,0,1359,1292,0,1,0.15,0,0,0,'',0,'',0),(41800,0,1359,1325,0,1,0.3,0,0,0,'',0,'',0),(41801,0,1359,504,0,1,0.2,0,0,0,'',0,'',0),(41802,0,1359,335,0,1,0.2,0,0,0,'',0,'',0),(41803,0,1359,405,0,1,0.1,0,0,0,'',0,'',0),(41804,0,1359,412,0,1,0.05,0,0,0,'',0,'',0),(41805,0,1359,920,0,1,0.1,0,0,0,'',0,'',0),(41806,0,1359,4847,0,1,0.12,0,0,0,'',0,'',0),(41807,0,1359,5403,0,1,0.1,0,0,0,'',0,'',0),(41808,0,1359,5404,0,1,1,0,0,0,'',0,'',0),(41809,0,1359,1285,0,1,1,0,0,0,'',0,'',0),(41810,0,1359,1294,0,1,1,0,0,0,'',0,'',0),(41811,0,1359,1303,0,1,0.2,0,0,0,'',0,'',0),(41812,0,1359,1308,0,1,1,0,0,0,'',0,'',0),(41813,0,1359,1307,0,1,1,0,0,0,'',0,'',0),(41814,0,1359,1320,0,1,0.3,0,0,0,'',0,'',0),(41815,0,1359,1319,0,1,0.3,0,0,0,'',0,'',0),(41816,0,1359,1309,0,1,1,0,0,0,'',0,'',0),(41817,0,1359,1310,0,1,1,0,0,0,'',0,'',0),(41818,0,1359,447,0,1,0.1,0,0,0,'',0,'',0),(41819,0,1359,457,0,1,0.2,0,0,0,'',0,'',0),(41820,0,1359,1311,0,1,0.3,0,0,0,'',0,'',0),(41821,0,1359,4503,0,1,0.1,0,0,0,'',0,'',0),(41822,0,1359,4504,0,1,0.2,0,0,0,'',0,'',0),(41823,0,1359,4505,0,1,0.1,0,0,0,'',0,'',0),(41824,0,1359,4509,0,1,0.2,0,0,0,'',0,'',0),(41825,0,1359,4516,0,1,0.1,0,0,0,'',0,'',0),(41826,0,1359,471,0,1,0.1,0,0,0,'',0,'',0),(41827,0,1359,473,0,1,0.1,0,0,0,'',0,'',0),(41828,0,1359,476,0,1,0.05,0,0,0,'',0,'',0),(41829,0,1359,477,0,1,0.03,0,0,0,'',0,'',0),(41830,0,1359,98,0,1,0.5,0,0,0,'',0,'',0),(41831,0,1359,479,0,1,0.08,0,0,0,'',0,'',0),(41832,0,1359,509,0,1,0.07,0,0,0,'',0,'',0),(41833,0,1359,535,0,1,0.05,0,0,0,'',0,'',0),(41834,0,1359,554,0,1,0.1,0,0,0,'',0,'',0),(41835,0,1359,921,0,5,0.05,0,0,0,'',0,'',0),(41836,0,1359,578,0,1,0.05,0,0,0,'',0,'',0),(41837,0,1359,579,0,1,0.05,0,0,0,'',0,'',0),(41838,0,1359,731,0,1,0.08,0,0,0,'',0,'',0),(41839,0,1359,622,0,1,0.1,0,0,0,'',0,'',0),(41840,0,1359,669,0,1,0.08,0,0,0,'',0,'',0),(41841,0,1359,670,0,1,0.08,0,0,0,'',0,'',0),(41842,0,1359,671,0,1,0.08,0,0,0,'',0,'',0),(41843,0,1359,117,0,1,0.3,0,0,0,'',0,'',0),(41844,0,1359,265,0,1,0.1,0,0,0,'',0,'',0),(41845,0,1359,1670,0,1,0.5,0,0,0,'',0,'',0),(41846,0,1359,1324,0,1,0.3,0,0,0,'',0,'',0),(41847,0,1359,1355,0,1,0.3,0,0,0,'',0,'',0),(41848,0,1359,1281,0,1,0.3,0,0,0,'',0,'',0),(41849,0,1359,510,0,1,0.2,0,0,0,'',0,'',0),(41850,0,1359,919,0,9,0.15,0,0,0,'',0,'',0),(41851,0,1359,4845,0,1,0.25,0,0,0,'',0,'',0),(41852,0,1359,4840,0,1,0.03,0,0,0,'',0,'',0),(41853,0,1359,1258,0,1,0.01,0,0,0,'',0,'',0),(41854,0,1359,1277,0,1,0.2,0,0,0,'',0,'',0),(41855,0,1359,1301,0,1,0.2,0,0,0,'',0,'',0),(41856,0,1359,1302,0,1,0.2,0,0,0,'',0,'',0),(41857,0,1359,1305,0,1,0.2,0,0,0,'',0,'',0),(41858,0,1359,1329,0,1,0.3,0,0,0,'',0,'',0),(41859,0,1359,1359,0,1,0.2,0,0,0,'',0,'',0),(41860,0,1359,1362,0,1,0.05,0,0,0,'',0,'',0),(41861,0,1359,1366,0,1,0.05,0,0,0,'',0,'',0),(41862,0,1363,1283,0,5,1,0,0,0,'',0,'',0),(41863,0,1363,1660,0,2,0.3,0,0,0,'',0,'',0),(41864,0,1363,1670,0,3,1,0,0,0,'',0,'',0),(41865,0,1363,1686,0,5,0.7,0,0,0,'',0,'',0),(41866,0,1363,1694,0,3,1,0,0,0,'',0,'',0),(41867,0,1363,1779,0,1,0.05,0,0,0,'',0,'',0),(41868,0,1363,1787,0,4,1,0,0,0,'',0,'',0),(41869,0,1363,1922,0,7,0.3,0,0,0,'',0,'',0),(41870,0,1363,2115,0,1,0.8,0,0,0,'',0,'',0),(41871,0,1363,2116,0,1,0.8,0,0,0,'',0,'',0),(41872,0,1363,2153,0,5,0.5,0,0,0,'',0,'',0),(41873,0,1363,2158,0,3,1,0,0,0,'',0,'',0),(41874,0,1363,2188,0,1,0.05,0,0,0,'',0,'',0),(41875,0,1363,2861,0,1,0.05,0,0,0,'',0,'',0),(41876,0,1363,5404,0,1,1,0,0,0,'',0,'',0),(41877,0,1363,3878,0,5,0.07,0,0,0,'',0,'',0),(41878,0,1363,3881,0,2,0.05,0,0,0,'',0,'',0),(41879,0,1363,3888,0,3,0.01,0,0,0,'',0,'',0),(41880,0,1363,918,0,1,0.05,0,0,0,'',0,'',0),(41881,0,1363,920,0,1,0.16,0,0,0,'',0,'',0),(41882,0,1363,1291,0,5,1,0,0,0,'',0,'',0),(41883,0,1363,3761,0,1,0.8,0,0,0,'',0,'',0),(41884,0,1363,4745,0,2,0.3,0,0,0,'',0,'',0),(41885,0,1363,4746,0,2,0.3,0,0,0,'',0,'',0),(41886,0,1363,4747,0,2,0.3,0,0,0,'',0,'',0),(41887,0,1363,4748,0,2,0.3,0,0,0,'',0,'',0),(41888,0,1364,4945,0,3,1,0,0,0,'',0,'',0),(41889,0,1364,1283,0,2,1,0,0,0,'',0,'',0),(41890,0,1364,1295,0,2,1,0,0,0,'',0,'',0),(41891,0,1364,733,0,1,0.2,0,0,0,'',0,'',0),(41892,0,1364,1291,0,2,1,0,0,0,'',0,'',0),(41893,0,1364,4766,0,1,0.02,0,0,0,'',0,'',0),(41894,0,1364,1694,0,3,1,0,0,0,'',0,'',0),(41895,0,1364,4786,0,1,0.02,0,0,0,'',0,'',0),(41896,0,1364,4794,0,1,1,0,0,0,'',0,'',0),(41897,0,1364,4795,0,20,1,0,0,0,'',0,'',0),(41898,0,1364,1787,0,3,1,0,0,0,'',0,'',0),(41899,0,1364,1298,0,2,1,0,0,0,'',0,'',0),(41900,0,1364,4948,0,1,0.8,0,0,0,'',0,'',0),(41901,0,1364,2115,0,1,0.5,0,0,0,'',0,'',0),(41902,0,1364,504,0,1,1,0,0,0,'',0,'',0),(41903,0,1364,412,0,1,0.05,0,0,0,'',0,'',0),(41904,0,1364,920,0,1,0.1,0,0,0,'',0,'',0),(41905,0,1364,4847,0,1,0.02,0,0,0,'',0,'',0),(41906,0,1364,1284,0,1,1,0,0,0,'',0,'',0),(41907,0,1364,5403,0,1,0.1,0,0,0,'',0,'',0),(41908,0,1364,5404,0,1,1,0,0,0,'',0,'',0),(41909,0,1364,1285,0,2,1,0,0,0,'',0,'',0),(41910,0,1364,476,0,1,0.05,0,0,0,'',0,'',0),(41911,0,1364,477,0,1,0.05,0,0,0,'',0,'',0),(41912,0,1364,1294,0,2,1,0,0,0,'',0,'',0),(41913,0,1364,1308,0,3,1,0,0,0,'',0,'',0),(41914,0,1364,1307,0,3,1,0,0,0,'',0,'',0),(41915,0,1364,1320,0,1,1,0,0,0,'',0,'',0),(41916,0,1364,1319,0,1,1,0,0,0,'',0,'',0),(41917,0,1364,1309,0,3,1,0,0,0,'',0,'',0),(41918,0,1364,1310,0,3,1,0,0,0,'',0,'',0),(41919,0,1364,1311,0,1,1,0,0,0,'',0,'',0),(41920,0,1364,1129,0,3,1,0,0,0,'',0,'',0),(41921,0,1364,471,0,2,0.5,0,0,0,'',0,'',0),(41922,0,1364,473,0,1,0.1,0,0,0,'',0,'',0),(41923,0,1364,265,0,1,0.1,0,0,0,'',0,'',0),(41924,0,1364,1670,0,3,1,0,0,0,'',0,'',0),(41925,0,1364,1324,0,1,0.3,0,0,0,'',0,'',0),(41926,0,1364,510,0,1,1,0,0,0,'',0,'',0),(41927,0,1364,919,0,2,0.2,0,0,0,'',0,'',0),(41928,0,1364,4845,0,1,0.1,0,0,0,'',0,'',0),(41929,0,1364,4840,0,1,0.02,0,0,0,'',0,'',0),(41930,0,1364,1258,0,1,0.01,0,0,0,'',0,'',0),(41931,0,1364,1314,0,1,1,0,0,0,'',0,'',0),(41932,0,1364,1329,0,2,0.5,0,0,0,'',0,'',0),(41933,0,1364,1598,0,1,0.8,0,0,0,'',0,'',0),(41934,0,1364,1601,0,1,0.8,0,0,0,'',0,'',0),(41935,0,1364,1644,0,1,0.8,0,0,0,'',0,'',0),(41936,0,1364,1655,0,1,1,0,0,0,'',0,'',0),(41937,0,1364,1658,0,3,1,0,0,0,'',0,'',0),(41938,0,1364,1660,0,3,1,0,0,0,'',0,'',0),(41939,0,1364,1663,0,1,1,0,0,0,'',0,'',0),(41940,0,1364,4745,0,2,1,0,0,0,'',0,'',0),(41941,0,1364,4746,0,2,1,0,0,0,'',0,'',0),(41942,0,1364,4747,0,1,1,0,0,0,'',0,'',0),(41943,0,1364,4748,0,3,1,0,0,0,'',0,'',0),(41944,0,1364,769,0,1,0.05,0,0,0,'',0,'',0),(41945,0,1364,770,0,1,0.05,0,0,0,'',0,'',0),(41946,0,1364,908,0,1,0.3,0,0,0,'',0,'',0),(41947,0,1364,1297,0,1,0.5,0,0,0,'',0,'',0),(41948,0,1364,1686,0,10,0.7,0,0,0,'',0,'',0),(41949,0,1364,1778,0,1,0.05,0,0,0,'',0,'',0),(41950,0,1364,1779,0,1,0.05,0,0,0,'',0,'',0),(41951,0,1364,1780,0,5,1,0,0,0,'',0,'',0),(41952,0,1364,1922,0,28,1,0,0,0,'',0,'',0),(41953,0,1364,2116,0,1,0.5,0,0,0,'',0,'',0),(41954,0,1364,2153,0,3,0.5,0,0,0,'',0,'',0),(41955,0,1364,2158,0,3,1,0,0,0,'',0,'',0),(41956,0,1364,2188,0,1,0.05,0,0,0,'',0,'',0),(41957,0,1364,3878,0,3,0.05,0,0,0,'',0,'',0),(41958,0,1364,3881,0,2,0.02,0,0,0,'',0,'',0),(41959,0,1364,3888,0,3,0.01,0,0,0,'',0,'',0),(41960,0,1364,5034,0,8,1,0,0,0,'',0,'',0),(41961,0,1364,4368,0,1,1,0,0,0,'',0,'',0),(41962,0,1364,4369,0,1,1,0,0,0,'',0,'',0),(41963,0,1364,4370,0,1,1,0,0,0,'',0,'',0),(41964,0,1364,3897,0,88,1,0,0,0,'',0,'',0),(41965,0,1364,1366,0,1,0.05,0,0,0,'',0,'',0),(41966,0,1364,578,0,1,0.05,0,0,0,'',0,'',0),(41967,0,1364,579,0,1,0.05,0,0,0,'',0,'',0),(41968,0,1364,921,0,4,0.05,0,0,0,'',0,'',0),(41969,0,1364,731,0,1,0.1,0,0,0,'',0,'',0),(41970,0,1364,909,0,1,0.1,0,0,0,'',0,'',0),(41971,0,1364,918,0,1,0.02,0,0,0,'',0,'',0),(41972,0,1313,4813,0,100,0.1,0,0,0,'',0,'',0),(41973,0,1365,4947,0,1,0.4,0,0,0,'',0,'',0),(41974,0,1365,1312,0,3,1,0,0,0,'',0,'',0),(41975,0,1365,4945,0,1,1,0,0,0,'',0,'',0),(41976,0,1365,1283,0,1,0.1,0,0,0,'',0,'',0),(41977,0,1365,1295,0,1,1,0,0,0,'',0,'',0),(41978,0,1365,733,0,1,0.1,0,0,0,'',0,'',0),(41979,0,1365,685,0,1,0.05,0,0,0,'',0,'',0),(41980,0,1365,1291,0,1,1,0,0,0,'',0,'',0),(41981,0,1365,4766,0,1,0.2,0,0,0,'',0,'',0),(41982,0,1365,4800,0,1,0.1,0,0,0,'',0,'',0),(41983,0,1365,1694,0,1,0.1,0,0,0,'',0,'',0),(41984,0,1365,4786,0,1,0.5,0,0,0,'',0,'',0),(41985,0,1365,4866,0,1,0.1,0,0,0,'',0,'',0),(41986,0,1365,1787,0,3,1,0,0,0,'',0,'',0),(41987,0,1365,1292,0,1,0.1,0,0,0,'',0,'',0),(41988,0,1365,1325,0,1,0.2,0,0,0,'',0,'',0),(41989,0,1365,504,0,1,0.4,0,0,0,'',0,'',0),(41990,0,1365,335,0,1,0.2,0,0,0,'',0,'',0),(41991,0,1365,4456,0,1,1,0,0,0,'',0,'',0),(41992,0,1365,405,0,1,0.5,0,0,0,'',0,'',0),(41993,0,1365,413,0,2,0.1,0,0,0,'',0,'',0),(41994,0,1365,412,0,1,0.1,0,0,0,'',0,'',0),(41995,0,1365,417,0,1,0.1,0,0,0,'',0,'',0),(41996,0,1365,910,0,1,0.01,0,0,0,'',0,'',0),(41997,0,1365,869,0,1,0.01,0,0,0,'',0,'',0),(41998,0,1365,901,0,1,0.01,0,0,0,'',0,'',0),(41999,0,1365,496,0,1,0.1,0,0,0,'',0,'',0),(42000,0,1365,535,0,1,0.02,0,0,0,'',0,'',0),(42001,0,1365,921,0,2,0.06,0,0,0,'',0,'',0),(42002,0,1365,920,0,3,0.01,0,0,0,'',0,'',0),(42003,0,1365,4790,0,1,0.1,0,0,0,'',0,'',0),(42004,0,1365,4847,0,1,0.3,0,0,0,'',0,'',0),(42005,0,1365,4465,0,1,0.5,0,0,0,'',0,'',0),(42006,0,1365,4464,0,1,0.1,0,0,0,'',0,'',0),(42007,0,1365,393,0,1,0.3,0,0,0,'',0,'',0),(42008,0,1365,4462,0,1,1,0,0,0,'',0,'',0),(42009,0,1365,1284,0,1,1,0,0,0,'',0,'',0),(42010,0,1365,5403,0,1,0.1,0,0,0,'',0,'',0),(42011,0,1365,5404,0,1,1,0,0,0,'',0,'',0),(42012,0,1365,434,0,1,1,0,0,0,'',0,'',0),(42013,0,1365,1285,0,1,1,0,0,0,'',0,'',0),(42014,0,1365,1294,0,1,1,0,0,0,'',0,'',0),(42015,0,1365,1303,0,1,1,0,0,0,'',0,'',0),(42016,0,1365,1308,0,1,1,0,0,0,'',0,'',0),(42017,0,1365,1307,0,1,1,0,0,0,'',0,'',0),(42018,0,1365,1320,0,1,1,0,0,0,'',0,'',0),(42019,0,1365,1319,0,1,1,0,0,0,'',0,'',0),(42020,0,1365,1309,0,1,0.3,0,0,0,'',0,'',0),(42021,0,1365,1310,0,1,0.3,0,0,0,'',0,'',0),(42022,0,1365,437,0,1,1,0,0,0,'',0,'',0),(42023,0,1365,439,0,1,1,0,0,0,'',0,'',0),(42024,0,1365,447,0,1,0.1,0,0,0,'',0,'',0),(42025,0,1365,4794,0,1,0.2,0,0,0,'',0,'',0),(42026,0,1365,4784,0,1,0.02,0,0,0,'',0,'',0),(42027,0,1365,449,0,1,0.1,0,0,0,'',0,'',0),(42028,0,1365,450,0,1,0.1,0,0,0,'',0,'',0),(42029,0,1365,455,0,1,0.1,0,0,0,'',0,'',0),(42030,0,1365,456,0,1,0.3,0,0,0,'',0,'',0),(42031,0,1365,457,0,1,0.01,0,0,0,'',0,'',0),(42032,0,1365,463,0,1,0.5,0,0,0,'',0,'',0),(42033,0,1365,465,0,1,0.05,0,0,0,'',0,'',0),(42034,0,1365,98,0,1,0.1,0,0,0,'',0,'',0),(42035,0,1365,1324,0,1,1,0,0,0,'',0,'',0),(42036,0,1365,1355,0,1,0.05,0,0,0,'',0,'',0),(42037,0,1365,510,0,1,0.4,0,0,0,'',0,'',0),(42038,0,1365,919,0,2,0.1,0,0,0,'',0,'',0),(42039,0,1365,4845,0,1,0.1,0,0,0,'',0,'',0),(42040,0,1365,4753,0,1,0.1,0,0,0,'',0,'',0),(42041,0,1365,4323,0,1,1,0,0,0,'',0,'',0),(42042,0,1365,4324,0,1,1,0,0,0,'',0,'',0),(42043,0,1365,4325,0,1,1,0,0,0,'',0,'',0),(42044,0,1365,4828,0,1,1,0,0,0,'',0,'',0),(42045,0,1365,4829,0,1,0.5,0,0,0,'',0,'',0),(42046,0,1365,1311,0,1,0.1,0,0,0,'',0,'',0),(42047,0,1365,1281,0,1,0.05,0,0,0,'',0,'',0),(42048,0,1365,1488,0,1,0.1,0,0,0,'',0,'',0),(42049,0,1365,1298,0,1,1,0,0,0,'',0,'',0),(42050,0,1365,4948,0,1,0.5,0,0,0,'',0,'',0),(42051,0,1365,4736,0,2,0.2,0,0,0,'',0,'',0),(42052,0,1365,2115,0,1,0.1,0,0,0,'',0,'',0),(42053,0,1365,1338,0,1,0.1,0,0,0,'',0,'',0),(42054,0,1366,4797,2,100,0.8,0,0,0,'',0,'',0),(42055,0,1366,4829,2,100,0.8,0,0,0,'',0,'',0),(42056,0,1366,455,0,100,1,0,0,0,'',0,'',0),(42057,0,1366,1303,0,100,1,0,0,0,'',0,'',0),(42058,0,1366,1342,0,100,0.5,0,0,0,'',0,'',0),(42059,0,1366,1343,0,100,1,0,0,0,'',0,'',0),(42060,0,1366,2028,0,100,1,0,0,0,'',0,'',0),(42061,0,1366,1344,0,100,1,0,0,0,'',0,'',0),(42062,0,1366,1321,0,100,0.5,0,0,0,'',0,'',0),(42063,0,1366,4828,0,100,0.2,0,0,0,'',0,'',0),(42064,0,1366,4847,0,100,0.8,0,0,0,'',0,'',0),(42065,0,1366,4848,2,100,0.8,0,0,0,'',0,'',0),(42066,0,1366,1787,0,100,1,0,0,0,'',0,'',0),(42067,0,1366,5404,0,100,1,0,0,0,'',0,'',0),(42068,0,1366,5403,0,100,0.1,0,0,0,'',0,'',0),(42069,0,1366,4945,0,100,1,0,0,0,'',0,'',0),(42070,0,1366,4948,0,100,0.8,0,0,0,'',0,'',0),(42071,0,1366,1277,0,100,0.2,0,0,0,'',0,'',0),(42072,0,1366,1305,0,100,0.2,0,0,0,'',0,'',0),(42073,0,1366,1302,0,100,0.2,0,0,0,'',0,'',0),(42074,0,1366,4766,0,100,0.1,0,0,0,'',0,'',0),(42075,0,1366,1694,0,100,1,0,0,0,'',0,'',0),(42076,0,1366,4753,0,100,0.1,0,0,0,'',0,'',0),(42077,0,1366,1064,0,100,0.05,0,0,0,'',0,'',0),(42078,0,1366,1295,0,100,0.1,0,0,0,'',0,'',0),(42079,0,1366,1100,0,100,0.05,0,0,0,'',0,'',0),(42080,0,1366,1494,0,100,0.5,0,0,0,'',0,'',0),(42081,0,1366,5237,0,100,1,0,0,0,'',0,'',0),(42082,0,1366,504,0,100,0.5,0,0,0,'',0,'',0),(42083,0,1366,510,0,100,0.5,0,0,0,'',0,'',0),(42084,0,1366,4796,1,100,1,0,0,0,'',0,'',0),(42085,0,1366,4350,0,100,1,0,0,0,'',0,'',0),(42086,0,1366,4351,0,100,1,0,0,0,'',0,'',0),(42087,0,1366,4352,0,100,1,0,0,0,'',0,'',0),(42088,0,1367,4797,3,100,1,0,0,0,'',0,'',0),(42089,0,1367,4829,2,100,0.8,0,0,0,'',0,'',0),(42090,0,1367,455,0,100,1,0,0,0,'',0,'',0),(42091,0,1367,1303,0,100,1,0,0,0,'',0,'',0),(42092,0,1367,1342,0,100,0.5,0,0,0,'',0,'',0),(42093,0,1367,1343,0,100,1,0,0,0,'',0,'',0),(42094,0,1367,2028,0,100,0.3,0,0,0,'',0,'',0),(42095,0,1367,1344,0,100,1,0,0,0,'',0,'',0),(42096,0,1367,1321,0,100,0.05,0,0,0,'',0,'',0),(42097,0,1367,4828,1,100,1,0,0,0,'',0,'',0),(42098,0,1367,4847,1,100,1,0,0,0,'',0,'',0),(42099,0,1367,4848,3,100,1,0,0,0,'',0,'',0),(42100,0,1367,1787,0,100,1,0,0,0,'',0,'',0),(42101,0,1367,5404,0,100,1,0,0,0,'',0,'',0),(42102,0,1367,5403,0,100,0.1,0,0,0,'',0,'',0),(42103,0,1367,4945,0,100,1,0,0,0,'',0,'',0),(42104,0,1367,4948,0,100,0.8,0,0,0,'',0,'',0),(42105,0,1367,1694,0,100,1,0,0,0,'',0,'',0),(42106,0,1367,1064,0,100,0.2,0,0,0,'',0,'',0),(42107,0,1367,4753,0,100,0.1,0,0,0,'',0,'',0),(42108,0,1367,1100,0,100,0.2,0,0,0,'',0,'',0),(42109,0,1367,4845,0,100,0.1,0,0,0,'',0,'',0),(42110,0,1367,1494,0,100,1,0,0,0,'',0,'',0),(42111,0,1367,618,0,100,0.05,0,0,0,'',0,'',0),(42112,0,1367,199,0,100,0.05,0,0,0,'',0,'',0),(42113,0,1367,920,0,100,0.05,0,0,0,'',0,'',0),(42114,0,1367,4796,1,100,1,0,0,0,'',0,'',0),(42115,0,1367,4350,0,100,1,0,0,0,'',0,'',0),(42116,0,1367,4351,0,100,1,0,0,0,'',0,'',0),(42117,0,1367,4352,0,100,1,0,0,0,'',0,'',0),(42118,0,1368,4352,0,100,1,0,0,0,'',0,'',0),(42119,0,1368,4797,2,100,0.8,0,0,0,'',0,'',0),(42120,0,1368,4829,2,100,0.8,0,0,0,'',0,'',0),(42121,0,1368,455,0,100,1,0,0,0,'',0,'',0),(42122,0,1368,1303,0,100,1,0,0,0,'',0,'',0),(42123,0,1368,1343,0,100,1,0,0,0,'',0,'',0),(42124,0,1368,2028,0,100,0.6,0,0,0,'',0,'',0),(42125,0,1368,1344,0,100,1,0,0,0,'',0,'',0),(42126,0,1368,1321,0,100,0.05,0,0,0,'',0,'',0),(42127,0,1368,4828,1,100,1,0,0,0,'',0,'',0),(42128,0,1368,4847,0,100,0.9,0,0,0,'',0,'',0),(42129,0,1368,4848,2,100,0.8,0,0,0,'',0,'',0),(42130,0,1368,1787,0,100,1,0,0,0,'',0,'',0),(42131,0,1368,5404,0,100,1,0,0,0,'',0,'',0),(42132,0,1368,5403,0,100,0.1,0,0,0,'',0,'',0),(42133,0,1368,1494,0,100,1,0,0,0,'',0,'',0),(42134,0,1368,4945,0,100,1,0,0,0,'',0,'',0),(42135,0,1368,4948,0,100,0.8,0,0,0,'',0,'',0),(42136,0,1368,1277,0,100,0.2,0,0,0,'',0,'',0),(42137,0,1368,1305,0,100,0.2,0,0,0,'',0,'',0),(42138,0,1368,1302,0,100,0.2,0,0,0,'',0,'',0),(42139,0,1368,1694,0,100,1,0,0,0,'',0,'',0),(42140,0,1368,1064,0,100,0.1,0,0,0,'',0,'',0),(42141,0,1368,1100,0,100,0.1,0,0,0,'',0,'',0),(42142,0,1368,4800,0,100,0.5,0,0,0,'',0,'',0),(42143,0,1368,4774,0,100,0.1,0,0,0,'',0,'',0),(42144,0,1368,4845,0,100,0.5,0,0,0,'',0,'',0),(42145,0,1368,1939,0,100,1,0,0,0,'',0,'',0),(42146,0,1368,1124,0,100,1,0,0,0,'',0,'',0),(42147,0,1368,1298,0,100,1,0,0,0,'',0,'',0),(42148,0,1368,504,0,100,1,0,0,0,'',0,'',0),(42149,0,1368,510,0,100,1,0,0,0,'',0,'',0),(42150,0,1368,2090,0,100,0.2,0,0,0,'',0,'',0),(42151,0,1368,1369,0,100,0.2,0,0,0,'',0,'',0),(42152,0,1368,5237,0,100,1,0,0,0,'',0,'',0),(42153,0,1368,4796,1,100,1,0,0,0,'',0,'',0),(42154,0,1368,1340,0,100,0.8,0,0,0,'',0,'',0),(42155,0,1368,4350,0,100,1,0,0,0,'',0,'',0),(42156,0,1368,4351,0,100,1,0,0,0,'',0,'',0),(42157,0,1369,4797,3,100,1,0,0,0,'',0,'',0),(42158,0,1369,4829,2,100,0.8,0,0,0,'',0,'',0),(42159,0,1369,455,0,100,1,0,0,0,'',0,'',0),(42160,0,1369,1343,0,100,0.8,0,0,0,'',0,'',0),(42161,0,1369,2028,0,100,1,0,0,0,'',0,'',0),(42162,0,1369,1344,0,100,1,0,0,0,'',0,'',0),(42163,0,1369,1321,0,100,0.05,0,0,0,'',0,'',0),(42164,0,1369,4828,0,100,0.2,0,0,0,'',0,'',0),(42165,0,1369,4847,1,100,1,0,0,0,'',0,'',0),(42166,0,1369,4848,2,100,0.8,0,0,0,'',0,'',0),(42167,0,1369,1787,0,100,1,0,0,0,'',0,'',0),(42168,0,1369,5404,0,100,1,0,0,0,'',0,'',0),(42169,0,1369,5403,0,100,0.1,0,0,0,'',0,'',0),(42170,0,1369,4945,0,100,1,0,0,0,'',0,'',0),(42171,0,1369,4948,0,100,0.8,0,0,0,'',0,'',0),(42172,0,1369,1694,0,100,1,0,0,0,'',0,'',0),(42173,0,1369,1064,0,100,0.3,0,0,0,'',0,'',0),(42174,0,1369,1295,0,100,0.1,0,0,0,'',0,'',0),(42175,0,1369,1100,0,100,0.3,0,0,0,'',0,'',0),(42176,0,1369,4800,0,100,0.3,0,0,0,'',0,'',0),(42177,0,1369,4845,0,100,0.1,0,0,0,'',0,'',0),(42178,0,1369,4947,0,100,0.2,0,0,0,'',0,'',0),(42179,0,1369,1277,0,100,0.2,0,0,0,'',0,'',0),(42180,0,1369,1494,0,100,0.8,0,0,0,'',0,'',0),(42181,0,1369,1298,0,100,1,0,0,0,'',0,'',0),(42182,0,1369,2090,0,100,0.2,0,0,0,'',0,'',0),(42183,0,1369,2029,0,100,1,0,0,0,'',0,'',0),(42184,0,1369,504,0,100,1,0,0,0,'',0,'',0),(42185,0,1369,510,0,100,1,0,0,0,'',0,'',0),(42186,0,1369,1939,0,100,0.8,0,0,0,'',0,'',0),(42187,0,1369,5237,0,100,1,0,0,0,'',0,'',0),(42188,0,1369,4796,1,100,1,0,0,0,'',0,'',0),(42189,0,1369,4350,0,100,1,0,0,0,'',0,'',0),(42190,0,1369,4351,0,100,1,0,0,0,'',0,'',0),(42191,0,1369,4352,0,100,1,0,0,0,'',0,'',0),(42192,0,1370,455,0,100,1,0,0,0,'',0,'',0),(42193,0,1370,1303,0,100,0.5,0,0,0,'',0,'',0),(42194,0,1370,1343,0,100,1,0,0,0,'',0,'',0),(42195,0,1370,1344,0,100,1,0,0,0,'',0,'',0),(42196,0,1370,4828,0,100,0.2,0,0,0,'',0,'',0),(42197,0,1370,4847,0,100,1,0,0,0,'',0,'',0),(42198,0,1370,4848,0,100,0.2,0,0,0,'',0,'',0),(42199,0,1370,1787,0,100,1,0,0,0,'',0,'',0),(42200,0,1370,5404,0,100,1,0,0,0,'',0,'',0),(42201,0,1370,5403,0,100,0.1,0,0,0,'',0,'',0),(42202,0,1370,4945,0,100,0.5,0,0,0,'',0,'',0),(42203,0,1370,1302,0,100,0.2,0,0,0,'',0,'',0),(42204,0,1370,1694,0,100,0.5,0,0,0,'',0,'',0),(42205,0,1370,1064,0,100,0.1,0,0,0,'',0,'',0),(42206,0,1370,1100,0,100,0.1,0,0,0,'',0,'',0),(42207,0,1370,1494,0,100,0.5,0,0,0,'',0,'',0),(42208,0,1370,5237,0,100,0.5,0,0,0,'',0,'',0),(42209,0,1370,4866,0,100,0.2,0,0,0,'',0,'',0),(42210,0,1370,4350,0,100,1,0,0,0,'',0,'',0),(42211,0,1370,4351,0,100,1,0,0,0,'',0,'',0),(42212,0,1370,4352,0,100,1,0,0,0,'',0,'',0),(42213,0,1370,4800,0,100,0.05,0,0,0,'',0,'',0),(42214,0,1371,455,0,100,1,0,0,0,'',0,'',0),(42215,0,1371,1303,0,100,1,0,0,0,'',0,'',0),(42216,0,1371,819,0,100,0.05,0,0,0,'',0,'',0),(42217,0,1371,1343,0,100,1,0,0,0,'',0,'',0),(42218,0,1371,1344,0,100,1,0,0,0,'',0,'',0),(42219,0,1371,4828,0,100,0.2,0,0,0,'',0,'',0),(42220,0,1371,4847,0,100,1,0,0,0,'',0,'',0),(42221,0,1371,4848,0,100,0.2,0,0,0,'',0,'',0),(42222,0,1371,1787,0,100,1,0,0,0,'',0,'',0),(42223,0,1371,5404,0,100,1,0,0,0,'',0,'',0),(42224,0,1371,5403,0,100,0.1,0,0,0,'',0,'',0),(42225,0,1371,4945,0,100,1,0,0,0,'',0,'',0),(42226,0,1371,1694,0,100,1,0,0,0,'',0,'',0),(42227,0,1371,1064,0,100,0.2,0,0,0,'',0,'',0),(42228,0,1371,1100,0,100,0.2,0,0,0,'',0,'',0),(42229,0,1371,4845,0,100,0.1,0,0,0,'',0,'',0),(42230,0,1371,1494,0,100,1,0,0,0,'',0,'',0),(42231,0,1371,919,0,100,0.05,0,0,0,'',0,'',0),(42232,0,1371,823,0,100,0.05,0,0,0,'',0,'',0),(42233,0,1371,1872,0,100,0.3,0,0,0,'',0,'',0),(42234,0,1371,1253,0,100,0.3,0,0,0,'',0,'',0),(42235,0,1371,1220,0,100,0.3,0,0,0,'',0,'',0),(42236,0,1371,4350,0,100,1,0,0,0,'',0,'',0),(42237,0,1371,4351,0,100,1,0,0,0,'',0,'',0),(42238,0,1371,4352,0,100,1,0,0,0,'',0,'',0),(42239,0,1372,455,0,100,1,0,0,0,'',0,'',0),(42240,0,1372,1303,0,100,1,0,0,0,'',0,'',0),(42241,0,1372,1343,0,100,1,0,0,0,'',0,'',0),(42242,0,1372,2028,0,100,0.6,0,0,0,'',0,'',0),(42243,0,1372,1344,0,100,1,0,0,0,'',0,'',0),(42244,0,1372,4828,0,100,0.2,0,0,0,'',0,'',0),(42245,0,1372,4847,0,100,1,0,0,0,'',0,'',0),(42246,0,1372,4848,0,100,0.2,0,0,0,'',0,'',0),(42247,0,1372,1787,0,100,1,0,0,0,'',0,'',0),(42248,0,1372,5404,0,100,1,0,0,0,'',0,'',0),(42249,0,1372,5403,0,100,0.1,0,0,0,'',0,'',0),(42250,0,1372,1494,0,100,1,0,0,0,'',0,'',0),(42251,0,1372,4945,0,100,1,0,0,0,'',0,'',0),(42252,0,1372,4948,0,100,0.8,0,0,0,'',0,'',0),(42253,0,1372,1302,0,100,0.2,0,0,0,'',0,'',0),(42254,0,1372,1694,0,100,1,0,0,0,'',0,'',0),(42255,0,1372,1064,0,100,0.1,0,0,0,'',0,'',0),(42256,0,1372,1100,0,100,0.1,0,0,0,'',0,'',0),(42257,0,1372,4800,0,100,0.3,0,0,0,'',0,'',0),(42258,0,1372,4845,0,100,0.3,0,0,0,'',0,'',0),(42259,0,1372,1298,0,100,1,0,0,0,'',0,'',0),(42260,0,1372,504,0,100,1,0,0,0,'',0,'',0),(42261,0,1372,510,0,100,1,0,0,0,'',0,'',0),(42262,0,1372,2090,0,100,0.2,0,0,0,'',0,'',0),(42263,0,1372,5237,0,100,0.6,0,0,0,'',0,'',0),(42264,0,1372,4350,0,100,1,0,0,0,'',0,'',0),(42265,0,1372,4351,0,100,1,0,0,0,'',0,'',0),(42266,0,1372,4352,0,100,1,0,0,0,'',0,'',0),(42267,0,1373,455,0,100,1,0,0,0,'',0,'',0),(42268,0,1373,1343,0,100,1,0,0,0,'',0,'',0),(42269,0,1373,2028,0,100,1,0,0,0,'',0,'',0),(42270,0,1373,1344,0,100,1,0,0,0,'',0,'',0),(42271,0,1373,4828,0,100,0.1,0,0,0,'',0,'',0),(42272,0,1373,4847,0,100,1,0,0,0,'',0,'',0),(42273,0,1373,4848,0,100,0.2,0,0,0,'',0,'',0),(42274,0,1373,1787,0,100,1,0,0,0,'',0,'',0),(42275,0,1373,5404,0,100,1,0,0,0,'',0,'',0),(42276,0,1373,5403,0,100,0.1,0,0,0,'',0,'',0),(42277,0,1373,4945,0,100,1,0,0,0,'',0,'',0),(42278,0,1373,4948,0,100,0.8,0,0,0,'',0,'',0),(42279,0,1373,1694,0,100,1,0,0,0,'',0,'',0),(42280,0,1373,1064,0,100,0.1,0,0,0,'',0,'',0),(42281,0,1373,1100,0,100,0.1,0,0,0,'',0,'',0),(42282,0,1373,4947,0,100,0.2,0,0,0,'',0,'',0),(42283,0,1373,1494,0,100,1,0,0,0,'',0,'',0),(42284,0,1373,1298,0,100,1,0,0,0,'',0,'',0),(42285,0,1373,504,0,100,1,0,0,0,'',0,'',0),(42286,0,1373,510,0,100,1,0,0,0,'',0,'',0),(42287,0,1373,5237,0,100,1,0,0,0,'',0,'',0),(42288,0,1373,4845,0,100,0.1,0,0,0,'',0,'',0),(42289,0,1373,4350,0,100,1,0,0,0,'',0,'',0),(42290,0,1373,4351,0,100,1,0,0,0,'',0,'',0),(42291,0,1373,4352,0,100,1,0,0,0,'',0,'',0),(42292,0,1374,4797,2,100,0.8,0,0,0,'',0,'',0),(42293,0,1374,4829,2,100,0.8,0,0,0,'',0,'',0),(42294,0,1374,919,0,100,0.5,0,0,0,'',0,'',0),(42295,0,1374,510,0,100,1,0,0,0,'',0,'',0),(42296,0,1374,4786,0,100,0.7,0,0,0,'',0,'',0),(42297,0,1374,4790,0,100,0.2,0,0,0,'',0,'',0),(42298,0,1374,4800,0,100,1,0,0,0,'',0,'',0),(42299,0,1374,4944,0,100,1,0,0,0,'',0,'',0),(42300,0,1374,4948,0,100,1,0,0,0,'',0,'',0),(42301,0,1374,439,0,100,0.1,0,0,0,'',0,'',0),(42302,0,1374,463,0,100,0.2,0,0,0,'',0,'',0),(42303,0,1374,504,0,100,1,0,0,0,'',0,'',0),(42304,0,1374,1291,0,100,1,0,0,0,'',0,'',0),(42305,0,1374,1295,0,100,0.1,0,0,0,'',0,'',0),(42306,0,1374,1298,0,100,0.5,0,0,0,'',0,'',0),(42307,0,1374,1303,0,100,1,0,0,0,'',0,'',0),(42308,0,1374,1305,0,100,1,0,0,0,'',0,'',0),(42309,0,1374,1307,0,100,1,0,0,0,'',0,'',0),(42310,0,1374,1308,0,100,1,0,0,0,'',0,'',0),(42311,0,1374,1603,0,100,1,0,0,0,'',0,'',0),(42312,0,1374,1607,0,100,1,0,0,0,'',0,'',0),(42313,0,1374,1277,0,100,1,0,0,0,'',0,'',0),(42314,0,1374,1302,0,100,1,0,0,0,'',0,'',0),(42315,0,1374,1595,0,100,1,0,0,0,'',0,'',0),(42316,0,1374,1488,0,100,1,0,0,0,'',0,'',0),(42317,0,1374,4753,0,100,0.2,0,0,0,'',0,'',0),(42318,0,1374,4794,0,100,0.5,0,0,0,'',0,'',0),(42319,0,1374,4840,0,100,0.2,0,0,0,'',0,'',0),(42320,0,1374,4828,1,100,1,0,0,0,'',0,'',0),(42321,0,1374,1694,0,100,1,0,0,0,'',0,'',0),(42322,0,1374,1787,0,100,1,0,0,0,'',0,'',0),(42323,0,1374,5404,0,100,1,0,0,0,'',0,'',0),(42324,0,1374,5403,0,100,0.1,0,0,0,'',0,'',0),(42325,0,1374,1362,0,100,1,0,0,0,'',0,'',0),(42326,0,1374,1344,0,100,0.2,0,0,0,'',0,'',0),(42327,0,1374,434,0,100,0.1,0,0,0,'',0,'',0),(42328,0,1374,437,0,100,0.1,0,0,0,'',0,'',0),(42329,0,1374,731,0,100,0.5,0,0,0,'',0,'',0),(42330,0,1374,413,0,100,0.05,0,0,0,'',0,'',0),(42331,0,1374,2150,0,100,0.3,0,0,0,'',0,'',0),(42332,0,1374,4946,0,100,1,0,0,0,'',0,'',0),(42333,0,1374,4847,0,100,0.9,0,0,0,'',0,'',0),(42334,0,1374,4848,3,100,1,0,0,0,'',0,'',0),(42335,0,1374,3940,0,100,0.2,0,0,0,'',0,'',0),(42336,0,1374,3915,0,100,0.2,0,0,0,'',0,'',0),(42337,0,1374,2138,0,100,0.3,0,0,0,'',0,'',0),(42338,0,1374,5020,0,100,0.7,0,0,0,'',0,'',0),(42339,0,1374,4350,0,100,1,0,0,0,'',0,'',0),(42340,0,1374,4351,0,100,1,0,0,0,'',0,'',0),(42341,0,1374,4352,0,100,1,0,0,0,'',0,'',0),(42342,0,1374,4796,1,100,1,0,0,0,'',0,'',0),(42343,0,1374,5474,0,100,0.5,0,0,0,'',0,'',0),(42344,0,1375,4797,3,100,0.9,0,0,0,'',0,'',0),(42345,0,1375,4829,2,100,1,0,0,0,'',0,'',0),(42346,0,1375,919,0,100,0.28,0,0,0,'',0,'',0),(42347,0,1375,4786,0,100,1,0,0,0,'',0,'',0),(42348,0,1375,4790,0,100,0.5,0,0,0,'',0,'',0),(42349,0,1375,4800,0,100,0.9,0,0,0,'',0,'',0),(42350,0,1375,4944,0,100,1,0,0,0,'',0,'',0),(42351,0,1375,4948,0,100,1,0,0,0,'',0,'',0),(42352,0,1375,439,0,100,0.4,0,0,0,'',0,'',0),(42353,0,1375,463,0,100,0.8,0,0,0,'',0,'',0),(42354,0,1375,504,0,100,1,0,0,0,'',0,'',0),(42355,0,1375,1291,0,100,1,0,0,0,'',0,'',0),(42356,0,1375,1295,0,100,0.1,0,0,0,'',0,'',0),(42357,0,1375,1298,0,100,1,0,0,0,'',0,'',0),(42358,0,1375,1303,0,100,1,0,0,0,'',0,'',0),(42359,0,1375,1305,0,100,1,0,0,0,'',0,'',0),(42360,0,1375,1307,0,100,1,0,0,0,'',0,'',0),(42361,0,1375,1308,0,100,1,0,0,0,'',0,'',0),(42362,0,1375,1603,0,100,1,0,0,0,'',0,'',0),(42363,0,1375,1607,0,100,0.2,0,0,0,'',0,'',0),(42364,0,1375,1277,0,100,0.6,0,0,0,'',0,'',0),(42365,0,1375,1302,0,100,1,0,0,0,'',0,'',0),(42366,0,1375,1595,0,100,1,0,0,0,'',0,'',0),(42367,0,1375,1488,0,100,1,0,0,0,'',0,'',0),(42368,0,1375,4753,0,100,0.2,0,0,0,'',0,'',0),(42369,0,1375,4794,0,100,0.5,0,0,0,'',0,'',0),(42370,0,1375,4840,0,100,0.2,0,0,0,'',0,'',0),(42371,0,1375,4828,1,100,1,0,0,0,'',0,'',0),(42372,0,1375,1694,0,100,1,0,0,0,'',0,'',0),(42373,0,1375,1787,0,100,1,0,0,0,'',0,'',0),(42374,0,1375,5404,0,100,1,0,0,0,'',0,'',0),(42375,0,1375,5403,0,100,0.1,0,0,0,'',0,'',0),(42376,0,1375,1362,0,100,1,0,0,0,'',0,'',0),(42377,0,1375,1344,0,100,0.2,0,0,0,'',0,'',0),(42378,0,1375,434,0,100,0.4,0,0,0,'',0,'',0),(42379,0,1375,437,0,100,0.4,0,0,0,'',0,'',0),(42380,0,1375,731,0,100,0.5,0,0,0,'',0,'',0),(42381,0,1375,413,0,100,0.1,0,0,0,'',0,'',0),(42382,0,1375,2150,0,100,0.3,0,0,0,'',0,'',0),(42383,0,1375,4946,0,100,1,0,0,0,'',0,'',0),(42384,0,1375,4847,1,100,1,0,0,0,'',0,'',0),(42385,0,1375,4848,3,100,0.9,0,0,0,'',0,'',0),(42386,0,1375,3940,0,100,0.2,0,0,0,'',0,'',0),(42387,0,1375,3915,0,100,0.2,0,0,0,'',0,'',0),(42388,0,1375,2138,0,100,0.3,0,0,0,'',0,'',0),(42389,0,1375,5020,0,100,0.3,0,0,0,'',0,'',0),(42390,0,1375,4801,0,100,0.9,0,0,0,'',0,'',0),(42391,0,1375,4795,0,100,0.5,0,0,0,'',0,'',0),(42392,0,1375,509,0,100,0.1,0,0,0,'',0,'',0),(42393,0,1375,412,0,100,0.1,0,0,0,'',0,'',0),(42394,0,1375,414,0,100,0.1,0,0,0,'',0,'',0),(42395,0,1375,455,0,100,0.1,0,0,0,'',0,'',0),(42396,0,1375,4255,0,100,0.5,0,0,0,'',0,'',0),(42397,0,1375,4254,0,100,0.5,0,0,0,'',0,'',0),(42398,0,1375,4409,0,100,0.05,0,0,0,'',0,'',0),(42399,0,1375,4410,0,100,0.05,0,0,0,'',0,'',0),(42400,0,1375,656,0,100,0.05,0,0,0,'',0,'',0),(42401,0,1375,5484,0,100,0.05,0,0,0,'',0,'',0),(42402,0,1375,5480,0,100,0.01,0,0,0,'',0,'',0),(42403,0,1375,4877,0,100,0.05,0,0,0,'',0,'',0),(42404,0,1375,4845,0,100,0.05,0,0,0,'',0,'',0),(42405,0,1375,4846,0,100,0.05,0,0,0,'',0,'',0),(42406,0,1375,1781,0,100,0.1,0,0,0,'',0,'',0),(42407,0,1375,4195,0,100,0.05,0,0,0,'',0,'',0),(42408,0,1375,4196,0,100,0.05,0,0,0,'',0,'',0),(42409,0,1375,4350,0,100,1,0,0,0,'',0,'',0),(42410,0,1375,4351,0,100,1,0,0,0,'',0,'',0),(42411,0,1375,4352,0,100,1,0,0,0,'',0,'',0),(42412,0,1375,4796,1,100,1,0,0,0,'',0,'',0),(42413,0,1375,5474,0,100,0.5,0,0,0,'',0,'',0),(42414,0,1375,510,0,100,0.55,0,0,0,'',0,'',0),(42415,0,1376,4797,2,100,1,0,0,0,'',0,'',0),(42416,0,1376,4829,3,100,0.8,0,0,0,'',0,'',0),(42417,0,1376,4786,0,100,0.7,0,0,0,'',0,'',0),(42418,0,1376,4790,0,100,0.2,0,0,0,'',0,'',0),(42419,0,1376,4800,0,100,1,0,0,0,'',0,'',0),(42420,0,1376,4944,0,100,1,0,0,0,'',0,'',0),(42421,0,1376,4948,0,100,1,0,0,0,'',0,'',0),(42422,0,1376,439,0,100,0.1,0,0,0,'',0,'',0),(42423,0,1376,463,0,100,0.4,0,0,0,'',0,'',0),(42424,0,1376,6014,0,100,1,0,0,0,'',0,'',0),(42425,0,1376,1291,0,100,1,0,0,0,'',0,'',0),(42426,0,1376,1295,0,100,0.1,0,0,0,'',0,'',0),(42427,0,1376,1298,0,100,1,0,0,0,'',0,'',0),(42428,0,1376,1303,0,100,1,0,0,0,'',0,'',0),(42429,0,1376,1305,0,100,1,0,0,0,'',0,'',0),(42430,0,1376,1307,0,100,1,0,0,0,'',0,'',0),(42431,0,1376,1308,0,100,1,0,0,0,'',0,'',0),(42432,0,1376,1603,0,100,1,0,0,0,'',0,'',0),(42433,0,1376,1607,0,100,1,0,0,0,'',0,'',0),(42434,0,1376,1277,0,100,1,0,0,0,'',0,'',0),(42435,0,1376,1302,0,100,1,0,0,0,'',0,'',0),(42436,0,1376,1595,0,100,1,0,0,0,'',0,'',0),(42437,0,1376,1488,0,100,1,0,0,0,'',0,'',0),(42438,0,1376,4753,0,100,0.2,0,0,0,'',0,'',0),(42439,0,1376,4794,0,100,0.5,0,0,0,'',0,'',0),(42440,0,1376,4840,0,100,0.2,0,0,0,'',0,'',0),(42441,0,1376,4828,1,100,1,0,0,0,'',0,'',0),(42442,0,1376,1694,0,100,1,0,0,0,'',0,'',0),(42443,0,1376,1787,0,100,1,0,0,0,'',0,'',0),(42444,0,1376,5404,0,100,1,0,0,0,'',0,'',0),(42445,0,1376,5403,0,100,0.1,0,0,0,'',0,'',0),(42446,0,1376,1362,0,100,1,0,0,0,'',0,'',0),(42447,0,1376,1344,0,100,0.2,0,0,0,'',0,'',0),(42448,0,1376,434,0,100,0.1,0,0,0,'',0,'',0),(42449,0,1376,437,0,100,0.1,0,0,0,'',0,'',0),(42450,0,1376,5862,0,100,0.5,0,0,0,'',0,'',0),(42451,0,1376,413,0,100,0.05,0,0,0,'',0,'',0),(42452,0,1376,2150,0,100,0.1,0,0,0,'',0,'',0),(42453,0,1376,4946,0,100,1,0,0,0,'',0,'',0),(42454,0,1376,4847,0,100,0.9,0,0,0,'',0,'',0),(42455,0,1376,4848,2,100,1,0,0,0,'',0,'',0),(42456,0,1376,3940,0,100,0.2,0,0,0,'',0,'',0),(42457,0,1376,3915,0,100,0.5,0,0,0,'',0,'',0),(42458,0,1376,2138,0,100,0.3,0,0,0,'',0,'',0),(42459,0,1376,5020,0,100,1,0,0,0,'',0,'',0),(42460,0,1376,1299,0,100,0.15,0,0,0,'',0,'',0),(42461,0,1376,20,0,100,1,0,0,0,'',0,'',0),(42462,0,1376,4350,0,100,1,0,0,0,'',0,'',0),(42463,0,1376,4351,0,100,1,0,0,0,'',0,'',0),(42464,0,1376,4352,0,100,1,0,0,0,'',0,'',0),(42465,0,1376,4796,1,100,1,0,0,0,'',0,'',0),(42466,0,1376,5474,0,100,0.5,0,0,0,'',0,'',0),(42467,0,1376,1682,0,100,0.05,0,0,0,'',0,'',0),(42468,0,1376,5475,0,100,0.5,0,0,0,'',0,'',0),(42469,0,1377,4797,3,100,0.8,0,0,0,'',0,'',0),(42470,0,1377,4829,3,100,0.8,0,0,0,'',0,'',0),(42471,0,1377,4786,0,100,1,0,0,0,'',0,'',0),(42472,0,1377,4790,0,100,0.5,0,0,0,'',0,'',0),(42473,0,1401,2030,0,1,0.3,0,0,0,'',0,'',0),(42474,0,1401,919,0,2,0.3,0,0,0,'',0,'',0),(42475,0,1401,2294,0,1,0.2,0,0,0,'',0,'',0),(42476,0,1401,4516,0,1,0.2,0,0,0,'',0,'',0),(42477,0,1401,4517,0,1,0.2,0,0,0,'',0,'',0),(42478,0,1401,4569,0,1,0.2,0,0,0,'',0,'',0),(42479,0,1401,4504,0,1,0.2,0,0,0,'',0,'',0),(42480,0,1401,2022,0,1,0.2,0,0,0,'',0,'',0),(42481,0,1401,731,0,1,0.1,0,0,0,'',0,'',0),(42482,0,1401,1119,0,1,0.3,0,0,0,'',0,'',0),(42483,0,1401,5199,0,8,0.3,0,0,0,'',0,'',0),(42484,0,1401,5207,0,2,0.2,0,0,0,'',0,'',0),(42485,0,1401,5436,0,1,0.2,0,0,0,'',0,'',0),(42486,0,1401,5403,0,1,0.1,0,0,0,'',0,'',0),(42487,0,1401,4828,0,1,0.5,0,0,0,'',0,'',0),(42488,0,1401,5404,0,1,1,0,0,0,'',0,'',0),(42489,0,1401,4944,0,1,1,0,0,0,'',0,'',0),(42490,0,1401,4948,0,1,0.5,0,0,0,'',0,'',0),(42491,0,1401,4574,0,1,0.5,0,0,0,'',0,'',0),(42492,0,1401,4748,0,1,0.5,0,0,0,'',0,'',0),(42493,0,1401,1298,0,1,1,0,0,0,'',0,'',0),(42494,0,1401,504,0,1,0.2,0,0,0,'',0,'',0),(42495,0,1401,510,0,1,0.2,0,0,0,'',0,'',0),(42496,0,1401,4845,0,1,1,0,0,0,'',0,'',0),(42497,0,1401,4846,0,1,0.9,0,0,0,'',0,'',0),(42498,0,1401,4842,0,1,0.5,0,0,0,'',0,'',0),(42499,0,1401,1686,0,3,0.5,0,0,0,'',0,'',0),(42500,0,1401,4089,0,7,0.5,0,0,0,'',0,'',0),(42501,0,1401,5487,0,1,0.5,0,0,0,'',0,'',0),(42502,0,1401,3871,0,7,0.5,0,0,0,'',0,'',0),(42503,0,1401,4847,0,1,0.2,0,0,0,'',0,'',0),(42504,0,1401,1694,0,1,0.9,0,0,0,'',0,'',0),(42505,0,1401,4259,0,1,1,0,0,0,'',0,'',0),(42506,0,1401,86,0,1,0.2,0,0,0,'',0,'',0),(42507,0,1401,2234,0,7,1,0,0,0,'',0,'',0),(42508,0,1401,1787,0,1,0.5,0,0,0,'',0,'',0),(42509,0,1401,661,0,1,0.5,0,0,0,'',0,'',0),(42510,0,1401,4293,0,1,1,0,0,0,'',0,'',0),(42511,0,1401,4294,0,1,1,0,0,0,'',0,'',0),(42512,0,1401,4295,0,1,1,0,0,0,'',0,'',0),(42513,0,1401,5202,0,5,0.5,0,0,0,'',0,'',0),(42514,0,1401,5490,0,1,0.3,0,0,0,'',0,'',0),(42515,0,1401,5429,0,1,0.1,0,0,0,'',0,'',0),(42516,0,1377,4800,0,100,1,0,0,0,'',0,'',0),(42517,0,1377,4944,0,100,1,0,0,0,'',0,'',0),(42518,0,1377,4948,0,100,1,0,0,0,'',0,'',0),(42519,0,1377,439,0,100,0.2,0,0,0,'',0,'',0),(42520,0,1377,463,0,100,0.8,0,0,0,'',0,'',0),(42521,0,1377,6014,0,100,1,0,0,0,'',0,'',0),(42522,0,1377,1291,0,100,1,0,0,0,'',0,'',0),(42523,0,1377,1295,0,100,0.1,0,0,0,'',0,'',0),(42524,0,1377,1298,0,100,1,0,0,0,'',0,'',0),(42525,0,1377,1303,0,100,1,0,0,0,'',0,'',0),(42526,0,1377,1305,0,100,1,0,0,0,'',0,'',0),(42527,0,1377,1307,0,100,1,0,0,0,'',0,'',0),(42528,0,1377,1308,0,100,1,0,0,0,'',0,'',0),(42529,0,1377,1603,0,100,1,0,0,0,'',0,'',0),(42530,0,1377,1607,0,100,1,0,0,0,'',0,'',0),(42531,0,1377,1277,0,100,1,0,0,0,'',0,'',0),(42532,0,1377,1302,0,100,1,0,0,0,'',0,'',0),(42533,0,1377,1595,0,100,1,0,0,0,'',0,'',0),(42534,0,1377,1488,0,100,1,0,0,0,'',0,'',0),(42535,0,1377,4753,0,100,0.2,0,0,0,'',0,'',0),(42536,0,1377,4794,0,100,0.5,0,0,0,'',0,'',0),(42537,0,1377,4840,0,100,0.2,0,0,0,'',0,'',0),(42538,0,1377,4828,0,100,0.5,0,0,0,'',0,'',0),(42539,0,1377,1694,0,100,1,0,0,0,'',0,'',0),(42540,0,1377,1787,0,100,1,0,0,0,'',0,'',0),(42541,0,1377,5404,0,100,1,0,0,0,'',0,'',0),(42542,0,1377,5403,0,100,0.1,0,0,0,'',0,'',0),(42543,0,1377,1362,0,100,1,0,0,0,'',0,'',0),(42544,0,1377,1344,0,100,0.2,0,0,0,'',0,'',0),(42545,0,1377,434,0,100,0.2,0,0,0,'',0,'',0),(42546,0,1377,437,0,100,0.2,0,0,0,'',0,'',0),(42547,0,1377,5862,0,100,0.5,0,0,0,'',0,'',0),(42548,0,1377,413,0,100,0.1,0,0,0,'',0,'',0),(42549,0,1377,2150,0,100,0.3,0,0,0,'',0,'',0),(42550,0,1377,4946,0,100,1,0,0,0,'',0,'',0),(42551,0,1377,4847,0,100,0.9,0,0,0,'',0,'',0),(42552,0,1377,4848,3,100,0.8,0,0,0,'',0,'',0),(42553,0,1377,3940,0,100,0.2,0,0,0,'',0,'',0),(42554,0,1377,3915,0,100,0.2,0,0,0,'',0,'',0),(42555,0,1377,2138,0,100,0.3,0,0,0,'',0,'',0),(42556,0,1377,5020,0,100,0.7,0,0,0,'',0,'',0),(42557,0,1377,4801,0,100,1,0,0,0,'',0,'',0),(42558,0,1377,4795,0,100,0.5,0,0,0,'',0,'',0),(42559,0,1377,6017,0,100,0.1,0,0,0,'',0,'',0),(42560,0,1377,412,0,100,0.1,0,0,0,'',0,'',0),(42561,0,1377,414,0,100,0.1,0,0,0,'',0,'',0),(42562,0,1377,455,0,100,0.3,0,0,0,'',0,'',0),(42563,0,1377,4255,0,100,0.5,0,0,0,'',0,'',0),(42564,0,1377,4254,0,100,0.5,0,0,0,'',0,'',0),(42565,0,1377,4409,0,100,0.05,0,0,0,'',0,'',0),(42566,0,1377,4410,0,100,0.05,0,0,0,'',0,'',0),(42567,0,1377,5796,0,100,0.05,0,0,0,'',0,'',0),(42568,0,1377,4877,0,100,0.05,0,0,0,'',0,'',0),(42569,0,1377,5480,0,100,0.01,0,0,0,'',0,'',0),(42570,0,1377,4845,0,100,0.05,0,0,0,'',0,'',0),(42571,0,1377,4846,0,100,0.05,0,0,0,'',0,'',0),(42572,0,1377,1781,0,100,0.1,0,0,0,'',0,'',0),(42573,0,1377,4195,0,100,0.05,0,0,0,'',0,'',0),(42574,0,1377,4196,0,100,0.05,0,0,0,'',0,'',0),(42575,0,1377,4796,1,100,1,0,0,0,'',0,'',0),(42576,0,1377,4350,0,100,1,0,0,0,'',0,'',0),(42577,0,1377,4351,0,100,1,0,0,0,'',0,'',0),(42578,0,1377,4352,0,100,1,0,0,0,'',0,'',0),(42579,0,1377,1682,0,100,0.05,0,0,0,'',0,'',0),(42580,0,1377,5474,0,100,0.5,0,0,0,'',0,'',0),(42581,0,1377,5475,0,100,0.5,0,0,0,'',0,'',0),(42582,0,1379,1607,0,100,1,0,0,0,'',0,'',0),(42583,0,1379,1277,0,100,0.12,0,0,0,'',0,'',0),(42584,0,1379,1302,0,100,1,0,0,0,'',0,'',0),(42585,0,1379,1595,0,100,0.1,0,0,0,'',0,'',0),(42586,0,1379,1488,0,100,0.12,0,0,0,'',0,'',0),(42587,0,1379,4753,0,100,0.03,0,0,0,'',0,'',0),(42588,0,1379,4794,0,100,0.06,0,0,0,'',0,'',0),(42589,0,1379,4840,0,100,0.03,0,0,0,'',0,'',0),(42590,0,1379,4828,0,100,0.15,0,0,0,'',0,'',0),(42591,0,1379,1694,0,100,1,0,0,0,'',0,'',0),(42592,0,1379,1787,0,100,0.12,0,0,0,'',0,'',0),(42593,0,1379,5404,0,100,1,0,0,0,'',0,'',0),(42594,0,1379,5403,0,100,0.1,0,0,0,'',0,'',0),(42595,0,1379,1362,0,100,0.06,0,0,0,'',0,'',0),(42596,0,1379,1344,0,100,0.1,0,0,0,'',0,'',0),(42597,0,1379,434,0,100,0.01,0,0,0,'',0,'',0),(42598,0,1379,437,0,100,0.01,0,0,0,'',0,'',0),(42599,0,1379,731,0,100,0.04,0,0,0,'',0,'',0),(42600,0,1379,413,0,100,0.01,0,0,0,'',0,'',0),(42601,0,1379,2150,0,100,0.15,0,0,0,'',0,'',0),(42602,0,1379,4946,0,100,0.1,0,0,0,'',0,'',0),(42603,0,1379,4847,0,100,1,0,0,0,'',0,'',0),(42604,0,1379,4848,0,100,0.2,0,0,0,'',0,'',0),(42605,0,1379,3940,0,100,0.02,0,0,0,'',0,'',0),(42606,0,1379,3915,0,100,0.02,0,0,0,'',0,'',0),(42607,0,1379,2138,0,100,0.15,0,0,0,'',0,'',0),(42608,0,1379,5020,0,100,0.1,0,0,0,'',0,'',0),(42609,0,1379,4795,0,100,0.02,0,0,0,'',0,'',0),(42610,0,1379,4845,0,100,0.01,0,0,0,'',0,'',0),(42611,0,1379,4846,0,100,0.01,0,0,0,'',0,'',0),(42612,0,1379,4409,0,100,0.01,0,0,0,'',0,'',0),(42613,0,1379,4410,0,100,0.01,0,0,0,'',0,'',0),(42614,0,1379,412,0,100,0.01,0,0,0,'',0,'',0),(42615,0,1379,414,0,100,0.01,0,0,0,'',0,'',0),(42616,0,1379,455,0,100,0.02,0,0,0,'',0,'',0),(42617,0,1379,509,0,100,0.02,0,0,0,'',0,'',0),(42618,0,1379,656,0,100,0.02,0,0,0,'',0,'',0),(42619,0,1379,4195,0,100,0.02,0,0,0,'',0,'',0),(42620,0,1379,4196,0,100,0.03,0,0,0,'',0,'',0),(42621,0,1379,4254,0,100,0.04,0,0,0,'',0,'',0),(42622,0,1379,4255,0,100,0.04,0,0,0,'',0,'',0),(42623,0,1379,1686,0,100,0.01,0,0,0,'',0,'',0),(42624,0,1379,1781,0,100,0.1,0,0,0,'',0,'',0),(42625,0,1379,919,0,100,0.03,0,0,0,'',0,'',0),(42626,0,1379,510,0,100,0.04,0,0,0,'',0,'',0),(42627,0,1379,4786,0,100,0.03,0,0,0,'',0,'',0),(42628,0,1379,5480,0,100,0.01,0,0,0,'',0,'',0),(42629,0,1379,4790,0,100,0.25,0,0,0,'',0,'',0),(42630,0,1379,4800,0,100,0.25,0,0,0,'',0,'',0),(42631,0,1379,4944,0,100,1,0,0,0,'',0,'',0),(42632,0,1379,4948,0,100,0.12,0,0,0,'',0,'',0),(42633,0,1379,439,0,100,0.01,0,0,0,'',0,'',0),(42634,0,1379,463,0,100,0.02,0,0,0,'',0,'',0),(42635,0,1379,504,0,100,0.1,0,0,0,'',0,'',0),(42636,0,1379,4350,0,100,1,0,0,0,'',0,'',0),(42637,0,1379,4351,0,100,1,0,0,0,'',0,'',0),(42638,0,1379,4352,0,100,1,0,0,0,'',0,'',0),(42639,0,1379,1294,0,100,1,0,0,0,'',0,'',0),(42640,0,1380,1100,0,100,0.05,0,0,0,'',0,'',0),(42641,0,1380,4828,1,100,1,0,0,0,'',0,'',0),(42642,0,1380,4944,0,100,1,0,0,0,'',0,'',0),(42643,0,1380,4948,0,100,0.8,0,0,0,'',0,'',0),(42644,0,1380,335,0,100,0.3,0,0,0,'',0,'',0),(42645,0,1380,455,0,100,1,0,0,0,'',0,'',0),(42646,0,1380,463,0,100,0.3,0,0,0,'',0,'',0),(42647,0,1380,504,0,100,1,0,0,0,'',0,'',0),(42648,0,1380,1284,0,100,0.05,0,0,0,'',0,'',0),(42649,0,1380,1294,0,100,0.5,0,0,0,'',0,'',0),(42650,0,1380,1298,0,100,1,0,0,0,'',0,'',0),(42651,0,1380,1303,0,100,1,0,0,0,'',0,'',0),(42652,0,1380,1308,0,100,0.8,0,0,0,'',0,'',0),(42653,0,1380,1309,0,100,1,0,0,0,'',0,'',0),(42654,0,1380,1325,0,100,1,0,0,0,'',0,'',0),(42655,0,1380,1604,0,100,1,0,0,0,'',0,'',0),(42656,0,1380,1488,0,100,1,0,0,0,'',0,'',0),(42657,0,1380,1338,0,100,1,0,0,0,'',0,'',0),(42658,0,1380,457,0,100,1,0,0,0,'',0,'',0),(42659,0,1380,510,0,100,0.9,0,0,0,'',0,'',0),(42660,0,1380,1077,0,100,0.05,0,0,0,'',0,'',0),(42661,0,1380,4847,1,100,1,0,0,0,'',0,'',0),(42662,0,1380,4848,2,100,1,0,0,0,'',0,'',0),(42663,0,1380,4766,0,100,0.2,0,0,0,'',0,'',0),(42664,0,1380,4794,0,100,0.1,0,0,0,'',0,'',0),(42665,0,1380,4840,0,100,0.1,0,0,0,'',0,'',0),(42666,0,1380,4786,0,100,0.1,0,0,0,'',0,'',0),(42667,0,1380,4790,0,100,0.3,0,0,0,'',0,'',0),(42668,0,1380,1694,0,100,1,0,0,0,'',0,'',0),(42669,0,1380,1791,0,100,1,0,0,0,'',0,'',0),(42670,0,1380,5404,0,100,1,0,0,0,'',0,'',0),(42671,0,1380,5403,0,100,0.1,0,0,0,'',0,'',0),(42672,0,1380,1310,0,100,1,0,0,0,'',0,'',0),(42673,0,1380,1780,0,100,0.2,0,0,0,'',0,'',0),(42674,0,1380,4796,1,100,1,0,0,0,'',0,'',0),(42675,0,1380,4350,0,100,1,0,0,0,'',0,'',0),(42676,0,1380,4351,0,100,1,0,0,0,'',0,'',0),(42677,0,1380,4352,0,100,1,0,0,0,'',0,'',0),(42678,0,1380,4797,2,100,1,0,0,0,'',0,'',0),(42679,0,1380,4829,2,100,1,0,0,0,'',0,'',0),(42680,0,1381,4828,0,100,0.3,0,0,0,'',0,'',0),(42681,0,1381,4944,0,100,1,0,0,0,'',0,'',0),(42682,0,1381,4948,0,100,0.8,0,0,0,'',0,'',0),(42683,0,1381,1787,0,100,1,0,0,0,'',0,'',0),(42684,0,1381,335,0,100,0.3,0,0,0,'',0,'',0),(42685,0,1381,455,0,100,0.5,0,0,0,'',0,'',0),(42686,0,1381,463,0,100,0.3,0,0,0,'',0,'',0),(42687,0,1381,504,0,100,1,0,0,0,'',0,'',0),(42688,0,1381,1308,0,100,0.1,0,0,0,'',0,'',0),(42689,0,1381,1309,0,100,1,0,0,0,'',0,'',0),(42690,0,1381,1325,0,100,0.5,0,0,0,'',0,'',0),(42691,0,1381,1604,0,100,0.5,0,0,0,'',0,'',0),(42692,0,1381,1488,0,100,1,0,0,0,'',0,'',0),(42693,0,1381,1338,0,100,0.3,0,0,0,'',0,'',0),(42694,0,1381,457,0,100,0.5,0,0,0,'',0,'',0),(42695,0,1381,510,0,100,1,0,0,0,'',0,'',0),(42696,0,1381,4847,0,100,1,0,0,0,'',0,'',0),(42697,0,1381,4848,0,100,0.5,0,0,0,'',0,'',0),(42698,0,1381,4766,0,100,0.2,0,0,0,'',0,'',0),(42699,0,1381,4794,0,100,0.1,0,0,0,'',0,'',0),(42700,0,1381,4790,0,100,0.1,0,0,0,'',0,'',0),(42701,0,1381,1694,0,100,1,0,0,0,'',0,'',0),(42702,0,1381,5404,0,100,1,0,0,0,'',0,'',0),(42703,0,1381,5403,0,100,0.1,0,0,0,'',0,'',0),(42704,0,1381,1310,0,100,1,0,0,0,'',0,'',0),(42705,0,1381,4350,0,100,1,0,0,0,'',0,'',0),(42706,0,1381,4351,0,100,1,0,0,0,'',0,'',0),(42707,0,1381,4352,0,100,1,0,0,0,'',0,'',0),(42708,0,1382,4848,0,100,0.9,0,0,0,'',0,'',0),(42709,0,1382,1344,0,100,0.5,0,0,0,'',0,'',0),(42710,0,1382,1430,0,100,0.2,0,0,0,'',0,'',0),(42711,0,1382,1357,0,100,0.2,0,0,0,'',0,'',0),(42712,0,1382,919,0,100,0.2,0,0,0,'',0,'',0),(42713,0,1382,921,0,100,0.6,0,0,0,'',0,'',0),(42714,0,1382,510,0,100,1,0,0,0,'',0,'',0),(42715,0,1382,920,0,100,0.4,0,0,0,'',0,'',0),(42716,0,1382,456,0,100,0.5,0,0,0,'',0,'',0),(42717,0,1382,447,0,100,0.3,0,0,0,'',0,'',0),(42718,0,1382,452,0,100,0.3,0,0,0,'',0,'',0),(42719,0,1382,902,0,100,0.4,0,0,0,'',0,'',0),(42720,0,1382,1320,0,100,0.5,0,0,0,'',0,'',0),(42721,0,1382,1319,0,100,0.5,0,0,0,'',0,'',0),(42722,0,1382,1488,0,100,0.5,0,0,0,'',0,'',0),(42723,0,1382,4847,1,100,1,0,0,0,'',0,'',0),(42724,0,1382,4753,0,100,0.3,0,0,0,'',0,'',0),(42725,0,1382,4840,0,100,0.3,0,0,0,'',0,'',0),(42726,0,1382,1694,0,100,1,0,0,0,'',0,'',0),(42727,0,1382,1787,0,100,1,0,0,0,'',0,'',0),(42728,0,1382,5404,0,100,1,0,0,0,'',0,'',0),(42729,0,1382,5403,0,100,0.1,0,0,0,'',0,'',0),(42730,0,1382,196,0,100,0.2,0,0,0,'',0,'',0),(42731,0,1382,2090,0,100,0.2,0,0,0,'',0,'',0),(42732,0,1382,1310,0,100,0.5,0,0,0,'',0,'',0),(42733,0,1382,1343,0,100,0.3,0,0,0,'',0,'',0),(42734,0,1382,1416,0,100,1,0,0,0,'',0,'',0),(42735,0,1382,1629,0,100,1,0,0,0,'',0,'',0),(42736,0,1382,1492,0,100,0.5,0,0,0,'',0,'',0),(42737,0,1382,1486,0,100,0.3,0,0,0,'',0,'',0),(42738,0,1382,463,0,100,0.3,0,0,0,'',0,'',0),(42739,0,1382,449,0,100,0.2,0,0,0,'',0,'',0),(42740,0,1382,405,0,100,0.5,0,0,0,'',0,'',0),(42741,0,1382,731,0,100,0.1,0,0,0,'',0,'',0),(42742,0,1382,579,0,100,0.1,0,0,0,'',0,'',0),(42743,0,1382,580,0,100,0.1,0,0,0,'',0,'',0),(42744,0,1382,910,0,100,0.1,0,0,0,'',0,'',0),(42745,0,1382,199,0,100,0.05,0,0,0,'',0,'',0),(42746,0,1382,728,0,100,0.05,0,0,0,'',0,'',0),(42747,0,1382,669,0,100,0.2,0,0,0,'',0,'',0),(42748,0,1382,670,0,100,0.2,0,0,0,'',0,'',0),(42749,0,1382,335,0,100,0.4,0,0,0,'',0,'',0),(42750,0,1382,340,0,100,0.4,0,0,0,'',0,'',0),(42751,0,1382,4350,0,100,1,0,0,0,'',0,'',0),(42752,0,1382,4351,0,100,1,0,0,0,'',0,'',0),(42753,0,1382,4352,0,100,1,0,0,0,'',0,'',0),(42754,0,1382,5472,0,100,0.2,0,0,0,'',0,'',0),(42755,0,1382,5473,0,100,0.1,0,0,0,'',0,'',0),(42756,0,1382,1345,0,100,0.1,0,0,0,'',0,'',0),(42757,0,1382,4790,0,100,0.5,0,0,0,'',0,'',0),(42758,0,1382,4792,0,100,0.5,0,0,0,'',0,'',0),(42759,0,1382,4800,0,100,1,0,0,0,'',0,'',0),(42760,0,1382,4828,1,100,1,0,0,0,'',0,'',0),(42761,0,1382,4944,0,100,1,0,0,0,'',0,'',0),(42762,0,1382,4948,0,100,0.8,0,0,0,'',0,'',0),(42763,0,1382,455,0,100,0.3,0,0,0,'',0,'',0),(42764,0,1382,504,0,100,1,0,0,0,'',0,'',0),(42765,0,1382,535,0,100,0.6,0,0,0,'',0,'',0),(42766,0,1382,603,0,100,0.2,0,0,0,'',0,'',0),(42767,0,1382,622,0,100,0.2,0,0,0,'',0,'',0),(42768,0,1382,656,0,100,0.1,0,0,0,'',0,'',0),(42769,0,1382,661,0,100,0.1,0,0,0,'',0,'',0),(42770,0,1382,867,0,100,0.4,0,0,0,'',0,'',0),(42771,0,1382,1284,0,100,1,0,0,0,'',0,'',0),(42772,0,1382,1285,0,100,1,0,0,0,'',0,'',0),(42773,0,1382,1294,0,100,1,0,0,0,'',0,'',0),(42774,0,1382,1295,0,100,0.2,0,0,0,'',0,'',0),(42775,0,1382,4829,2,100,1,0,0,0,'',0,'',0),(42776,0,1382,4796,1,100,1,0,0,0,'',0,'',0),(42777,0,1382,4797,2,100,1,0,0,0,'',0,'',0),(42778,0,1382,1298,0,100,1,0,0,0,'',0,'',0),(42779,0,1384,5403,0,100,0.1,0,0,0,'',0,'',0),(42780,0,1384,4847,0,100,0.5,0,0,0,'',0,'',0),(42781,0,1384,4796,1,100,1,0,0,0,'',0,'',0),(42782,0,1384,4350,0,100,1,0,0,0,'',0,'',0),(42783,0,1384,4351,0,100,1,0,0,0,'',0,'',0),(42784,0,1384,4352,0,100,1,0,0,0,'',0,'',0),(42785,0,1385,4753,0,100,0.3,0,0,0,'',0,'',0),(42786,0,1385,4790,0,100,0.3,0,0,0,'',0,'',0),(42787,0,1385,4944,0,100,1,0,0,0,'',0,'',0),(42788,0,1385,4948,0,100,0.8,0,0,0,'',0,'',0),(42789,0,1385,335,0,100,0.2,0,0,0,'',0,'',0),(42790,0,1385,455,0,100,1,0,0,0,'',0,'',0),(42791,0,1385,463,0,100,1,0,0,0,'',0,'',0),(42792,0,1385,495,0,100,0.5,0,0,0,'',0,'',0),(42793,0,1385,504,0,100,1,0,0,0,'',0,'',0),(42794,0,1385,1284,0,100,1,0,0,0,'',0,'',0),(42795,0,1385,1285,0,100,1,0,0,0,'',0,'',0),(42796,0,1385,1294,0,100,1,0,0,0,'',0,'',0),(42797,0,1385,1295,0,100,1,0,0,0,'',0,'',0),(42798,0,1385,1298,0,100,1,0,0,0,'',0,'',0),(42799,0,1385,1303,0,100,1,0,0,0,'',0,'',0),(42800,0,1385,1307,0,100,0.1,0,0,0,'',0,'',0),(42801,0,1385,1308,0,100,0.8,0,0,0,'',0,'',0),(42802,0,1385,1309,0,100,1,0,0,0,'',0,'',0),(42803,0,1385,1310,0,100,1,0,0,0,'',0,'',0),(42804,0,1385,1325,0,100,1,0,0,0,'',0,'',0),(42805,0,1385,1604,0,100,1,0,0,0,'',0,'',0),(42806,0,1385,1488,0,100,1,0,0,0,'',0,'',0),(42807,0,1385,1338,0,100,0.3,0,0,0,'',0,'',0),(42808,0,1385,1410,0,100,0.1,0,0,0,'',0,'',0),(42809,0,1385,1411,0,100,0.1,0,0,0,'',0,'',0),(42810,0,1385,1434,0,100,0.1,0,0,0,'',0,'',0),(42811,0,1385,1357,0,100,0.1,0,0,0,'',0,'',0),(42812,0,1385,510,0,100,1,0,0,0,'',0,'',0),(42813,0,1385,919,0,100,1,0,0,0,'',0,'',0),(42814,0,1385,921,0,100,0.5,0,0,0,'',0,'',0),(42815,0,1385,4792,0,100,0.3,0,0,0,'',0,'',0),(42816,0,1385,4847,1,100,1,0,0,0,'',0,'',0),(42817,0,1385,4848,3,100,0.5,0,0,0,'',0,'',0),(42818,0,1385,4834,0,100,0.2,0,0,0,'',0,'',0),(42819,0,1385,4842,0,100,0.4,0,0,0,'',0,'',0),(42820,0,1385,1694,0,100,1,0,0,0,'',0,'',0),(42821,0,1385,1787,0,100,1,0,0,0,'',0,'',0),(42822,0,1385,4789,0,100,0.7,0,0,0,'',0,'',0),(42823,0,1385,5404,0,100,1,0,0,0,'',0,'',0),(42824,0,1385,5403,0,100,0.1,0,0,0,'',0,'',0),(42825,0,1385,1291,0,100,1,0,0,0,'',0,'',0),(42826,0,1385,1398,0,100,0.1,0,0,0,'',0,'',0),(42827,0,1385,1491,0,100,0.1,0,0,0,'',0,'',0),(42828,0,1385,669,0,100,0.4,0,0,0,'',0,'',0),(42829,0,1385,671,0,100,0.2,0,0,0,'',0,'',0),(42830,0,1385,670,0,100,0.4,0,0,0,'',0,'',0),(42831,0,1385,4796,1,100,1,0,0,0,'',0,'',0),(42832,0,1385,4828,1,100,1,0,0,0,'',0,'',0),(42833,0,1385,4350,0,100,1,0,0,0,'',0,'',0),(42834,0,1385,4351,0,100,1,0,0,0,'',0,'',0),(42835,0,1385,4352,0,100,1,0,0,0,'',0,'',0),(42836,0,1385,4797,2,100,1,0,0,0,'',0,'',0),(42837,0,1385,4829,2,100,1,0,0,0,'',0,'',0),(42838,0,1386,4753,0,100,0.3,0,0,0,'',0,'',0),(42839,0,1386,4790,0,100,0.3,0,0,0,'',0,'',0),(42840,0,1386,4944,0,100,1,0,0,0,'',0,'',0),(42841,0,1386,4948,0,100,0.8,0,0,0,'',0,'',0),(42842,0,1386,455,0,100,1,0,0,0,'',0,'',0),(42843,0,1386,463,0,100,1,0,0,0,'',0,'',0),(42844,0,1386,504,0,100,1,0,0,0,'',0,'',0),(42845,0,1386,1294,0,100,1,0,0,0,'',0,'',0),(42846,0,1386,1295,0,100,1,0,0,0,'',0,'',0),(42847,0,1386,1298,0,100,1,0,0,0,'',0,'',0),(42848,0,1386,1307,0,100,0.1,0,0,0,'',0,'',0),(42849,0,1386,1308,0,100,0.1,0,0,0,'',0,'',0),(42850,0,1386,1309,0,100,0.5,0,0,0,'',0,'',0),(42851,0,1386,1310,0,100,0.5,0,0,0,'',0,'',0),(42852,0,1386,1325,0,100,0.5,0,0,0,'',0,'',0),(42853,0,1386,1357,0,100,0.1,0,0,0,'',0,'',0),(42854,0,1386,510,0,100,1,0,0,0,'',0,'',0),(42855,0,1386,4847,0,100,0.9,0,0,0,'',0,'',0),(42856,0,1386,4848,2,100,1,0,0,0,'',0,'',0),(42857,0,1386,4834,0,100,0.1,0,0,0,'',0,'',0),(42858,0,1386,4842,0,100,1,0,0,0,'',0,'',0),(42859,0,1386,1694,0,100,1,0,0,0,'',0,'',0),(42860,0,1386,1410,0,100,0.2,0,0,0,'',0,'',0),(42861,0,1386,1411,0,100,0.2,0,0,0,'',0,'',0),(42862,0,1386,1292,0,100,0.5,0,0,0,'',0,'',0),(42863,0,1386,4947,0,100,1,0,0,0,'',0,'',0),(42864,0,1386,1343,0,100,0.5,0,0,0,'',0,'',0),(42865,0,1386,1344,0,100,0.5,0,0,0,'',0,'',0),(42866,0,1386,2042,0,100,0.5,0,0,0,'',0,'',0),(42867,0,1386,679,0,100,0.2,0,0,0,'',0,'',0),(42868,0,1386,617,0,100,0.2,0,0,0,'',0,'',0),(42869,0,1386,919,0,100,0.2,0,0,0,'',0,'',0),(42870,0,1386,405,0,100,0.2,0,0,0,'',0,'',0),(42871,0,1386,434,0,100,0.2,0,0,0,'',0,'',0),(42872,0,1386,437,0,100,0.2,0,0,0,'',0,'',0),(42873,0,1386,439,0,100,0.2,0,0,0,'',0,'',0),(42874,0,1386,4782,0,100,0.1,0,0,0,'',0,'',0),(42875,0,1386,1787,0,100,1,0,0,0,'',0,'',0),(42876,0,1386,5404,0,100,1,0,0,0,'',0,'',0),(42877,0,1386,5403,0,100,0.1,0,0,0,'',0,'',0),(42878,0,1386,4789,0,100,0.9,0,0,0,'',0,'',0),(42879,0,1386,3999,0,100,0.5,0,0,0,'',0,'',0),(42880,0,1386,94,0,100,0.5,0,0,0,'',0,'',0),(42881,0,1386,4002,0,100,0.5,0,0,0,'',0,'',0),(42882,0,1386,4000,0,100,0.5,0,0,0,'',0,'',0),(42883,0,1386,2064,0,100,0.3,0,0,0,'',0,'',0),(42884,0,1386,2090,0,100,0.5,0,0,0,'',0,'',0),(42885,0,1386,1434,0,100,0.2,0,0,0,'',0,'',0),(42886,0,1386,1415,0,100,0.2,0,0,0,'',0,'',0),(42887,0,1386,4845,0,100,0.1,0,0,0,'',0,'',0),(42888,0,1386,4786,0,100,0.3,0,0,0,'',0,'',0),(42889,0,1386,4796,1,100,1,0,0,0,'',0,'',0),(42890,0,1386,4828,1,100,1,0,0,0,'',0,'',0),(42891,0,1386,4350,0,100,1,0,0,0,'',0,'',0),(42892,0,1386,4351,0,100,1,0,0,0,'',0,'',0),(42893,0,1386,4352,0,100,1,0,0,0,'',0,'',0),(42894,0,1386,4797,2,100,1,0,0,0,'',0,'',0),(42895,0,1386,4829,2,100,1,0,0,0,'',0,'',0),(42896,0,1387,1411,0,100,0.1,0,0,0,'',0,'',0),(42897,0,1387,1434,0,100,0.1,0,0,0,'',0,'',0),(42898,0,1387,1357,0,100,0.1,0,0,0,'',0,'',0),(42899,0,1387,510,0,100,0.3,0,0,0,'',0,'',0),(42900,0,1387,919,0,100,1,0,0,0,'',0,'',0),(42901,0,1387,4847,0,100,1,0,0,0,'',0,'',0),(42902,0,1387,4848,0,100,0.2,0,0,0,'',0,'',0),(42903,0,1387,4834,0,100,0.7,0,0,0,'',0,'',0),(42904,0,1387,1694,0,100,0.5,0,0,0,'',0,'',0),(42905,0,1387,1787,0,100,1,0,0,0,'',0,'',0),(42906,0,1387,5404,0,100,1,0,0,0,'',0,'',0),(42907,0,1388,2090,0,100,0.2,0,0,0,'',0,'',0),(42908,0,1388,1434,0,100,0.2,0,0,0,'',0,'',0),(42909,0,1388,1415,0,100,0.2,0,0,0,'',0,'',0),(42910,0,1388,4786,0,100,0.3,0,0,0,'',0,'',0),(42911,0,1388,4350,0,100,1,0,0,0,'',0,'',0),(42912,0,1388,4351,0,100,1,0,0,0,'',0,'',0),(42913,0,1388,4352,0,100,1,0,0,0,'',0,'',0),(42914,0,1389,4352,0,100,1,0,0,0,'',0,'',0),(42915,0,1389,4351,0,100,1,0,0,0,'',0,'',0),(42916,0,1389,4847,1,100,1,0,0,0,'',0,'',0),(42917,0,1389,5404,0,100,1,0,0,0,'',0,'',0),(42918,0,1389,5403,0,100,0.1,0,0,0,'',0,'',0),(42919,0,1389,4350,0,100,1,0,0,0,'',0,'',0),(42920,0,1389,4796,1,100,1,0,0,0,'',0,'',0),(42921,0,1389,4828,1,100,1,0,0,0,'',0,'',0),(42922,0,1389,510,0,100,0.4,0,0,0,'',0,'',0),(42923,0,1389,919,0,100,0.2,0,0,0,'',0,'',0),(42924,0,1390,5404,0,100,1,0,0,0,'',0,'',0),(42925,0,1390,5403,0,100,0.1,0,0,0,'',0,'',0),(42926,0,1390,5240,1,100,1,0,0,0,'',0,'',0),(42927,0,1390,4948,0,100,0.5,0,0,0,'',0,'',0),(42928,0,1390,1298,0,100,0.5,0,0,0,'',0,'',0),(42929,0,1390,1686,0,100,0.02,0,0,0,'',0,'',0),(42930,0,1390,504,0,100,0.1,0,0,0,'',0,'',0),(42931,0,1390,510,0,100,0.1,0,0,0,'',0,'',0),(42932,0,1390,1694,0,100,0.1,0,0,0,'',0,'',0),(42933,0,1390,4350,0,100,1,0,0,0,'',0,'',0),(42934,0,1390,4351,0,100,1,0,0,0,'',0,'',0),(42935,0,1390,4352,0,100,1,0,0,0,'',0,'',0),(42936,0,1390,4796,1,100,1,0,0,0,'',0,'',0),(42937,0,1390,4828,1,100,1,0,0,0,'',0,'',0),(42938,0,1390,919,0,100,0.5,0,0,0,'',0,'',0),(42939,0,1390,2150,0,100,0.25,0,0,0,'',0,'',0),(42940,0,1390,1780,0,100,0.01,0,0,0,'',0,'',0),(42941,0,1390,1787,0,100,0.5,0,0,0,'',0,'',0),(42942,0,1391,1694,0,100,1,0,0,0,'',0,'',0),(42943,0,1391,1787,0,100,1,0,0,0,'',0,'',0),(42944,0,1391,5146,0,100,1,0,0,0,'',0,'',0),(42945,0,1391,5404,0,100,1,0,0,0,'',0,'',0),(42946,0,1391,5403,0,100,0.1,0,0,0,'',0,'',0),(42947,0,1391,1294,0,100,0.5,0,0,0,'',0,'',0),(42948,0,1391,1319,0,100,0.8,0,0,0,'',0,'',0),(42949,0,1391,1320,0,100,0.8,0,0,0,'',0,'',0),(42950,0,1391,1308,0,100,0.5,0,0,0,'',0,'',0),(42951,0,1391,4828,1,100,1,0,0,0,'',0,'',0),(42952,0,1391,405,0,100,0.05,0,0,0,'',0,'',0),(42953,0,1391,2068,0,100,0.1,0,0,0,'',0,'',0),(42954,0,1391,4945,0,100,0.1,0,0,0,'',0,'',0),(42955,0,1391,1303,0,100,1,0,0,0,'',0,'',0),(42956,0,1391,1302,0,100,1,0,0,0,'',0,'',0),(42957,0,1391,1305,0,100,1,0,0,0,'',0,'',0),(42958,0,1391,4829,2,100,1,0,0,0,'',0,'',0),(42959,0,1391,1321,0,100,0.8,0,0,0,'',0,'',0),(42960,0,1391,510,0,100,1,0,0,0,'',0,'',0),(42961,0,1391,504,0,100,1,0,0,0,'',0,'',0),(42962,0,1391,4312,0,100,1,0,0,0,'',0,'',0),(42963,0,1391,1298,0,100,0.5,0,0,0,'',0,'',0),(42964,0,1391,509,0,100,0.05,0,0,0,'',0,'',0),(42965,0,1391,1277,0,100,1,0,0,0,'',0,'',0),(42966,0,1391,4313,0,100,1,0,0,0,'',0,'',0),(42967,0,1391,4311,0,100,1,0,0,0,'',0,'',0),(42968,0,1391,4796,1,100,1,0,0,0,'',0,'',0),(42969,0,1391,4797,3,100,0.5,0,0,0,'',0,'',0),(42970,0,1391,1295,0,100,0.8,0,0,0,'',0,'',0),(42971,0,1391,1297,0,100,0.8,0,0,0,'',0,'',0),(42972,0,1391,4847,1,100,1,0,0,0,'',0,'',0),(42973,0,1391,4786,0,100,0.8,0,0,0,'',0,'',0),(42974,0,1391,439,0,100,0.6,0,0,0,'',0,'',0),(42975,0,1391,4848,2,100,1,0,0,0,'',0,'',0),(42976,0,1392,5403,0,1,0.1,0,0,0,'',0,'',0),(42977,0,1392,4828,0,1,0.6,0,0,0,'',0,'',0),(42978,0,1392,5404,0,1,1,0,0,0,'',0,'',0),(42979,0,1392,4944,0,1,1,0,0,0,'',0,'',0),(42980,0,1392,4948,0,1,0.5,0,0,0,'',0,'',0),(42981,0,1392,4789,0,1,0.8,0,0,0,'',0,'',0),(42982,0,1392,4574,0,1,0.5,0,0,0,'',0,'',0),(42983,0,1392,4748,0,1,0.5,0,0,0,'',0,'',0),(42984,0,1392,1298,0,1,1,0,0,0,'',0,'',0),(42985,0,1392,2022,0,1,0.1,0,0,0,'',0,'',0),(42986,0,1392,4946,0,1,0.8,0,0,0,'',0,'',0),(42987,0,1392,504,0,1,0.8,0,0,0,'',0,'',0),(42988,0,1392,387,0,1,0.2,0,0,0,'',0,'',0),(42989,0,1392,510,0,1,0.8,0,0,0,'',0,'',0),(42990,0,1392,1684,0,1,0.1,0,0,0,'',0,'',0),(42991,0,1392,4845,0,1,1,0,0,0,'',0,'',0),(42992,0,1392,4846,0,3,0.9,0,0,0,'',0,'',0),(42993,0,1392,4842,0,1,0.5,0,0,0,'',0,'',0),(42994,0,1392,4284,0,1,1,0,0,0,'',0,'',0),(42995,0,1392,4285,0,1,1,0,0,0,'',0,'',0),(42996,0,1392,4286,0,1,1,0,0,0,'',0,'',0),(42997,0,1392,5202,0,7,0.15,0,0,0,'',0,'',0),(42998,0,1392,1780,0,7,0.25,0,0,0,'',0,'',0),(42999,0,1392,1686,0,3,0.5,0,0,0,'',0,'',0),(43000,0,1392,4089,0,8,0.6,0,0,0,'',0,'',0),(43001,0,1392,3871,0,8,0.6,0,0,0,'',0,'',0),(43002,0,1392,3882,0,3,0.3,0,0,0,'',0,'',0),(43003,0,1392,2293,0,1,0.1,0,0,0,'',0,'',0),(43004,0,1392,4847,0,1,0.8,0,0,0,'',0,'',0),(43005,0,1392,1787,0,1,0.8,0,0,0,'',0,'',0),(43006,0,1392,1694,0,1,0.9,0,0,0,'',0,'',0),(43007,0,1392,86,0,1,0.2,0,0,0,'',0,'',0),(43008,0,1392,4259,0,1,1,0,0,0,'',0,'',0),(43009,0,1392,2174,0,1,0.5,0,0,0,'',0,'',0),(43010,0,1392,2234,0,6,1,0,0,0,'',0,'',0),(43011,0,1392,661,0,1,0.1,0,0,0,'',0,'',0),(43012,0,1392,5436,0,1,0.1,0,0,0,'',0,'',0),(43013,0,1392,919,0,2,0.1,0,0,0,'',0,'',0),(43014,0,1392,5444,0,1,0.05,0,0,0,'',0,'',0),(43015,0,1392,5464,0,1,0.05,0,0,0,'',0,'',0),(43016,0,1392,1670,0,4,1,0,0,0,'',0,'',0),(43017,0,1392,2294,0,1,0.1,0,0,0,'',0,'',0),(43018,0,1392,4516,0,1,0.2,0,0,0,'',0,'',0),(43019,0,1392,4517,0,1,0.2,0,0,0,'',0,'',0),(43020,0,1392,731,0,1,0.1,0,0,0,'',0,'',0),(43021,0,1392,5199,0,9,0.3,0,0,0,'',0,'',0),(43022,0,1392,4569,0,1,0.2,0,0,0,'',0,'',0),(43023,0,1392,5483,0,1,0.1,0,0,0,'',0,'',0),(43024,0,1392,5484,0,1,0.3,0,0,0,'',0,'',0),(43025,0,1392,5486,0,1,0.35,0,0,0,'',0,'',0),(43026,0,1392,4504,0,1,0.2,0,0,0,'',0,'',0),(43027,0,1392,5487,0,1,0.35,0,0,0,'',0,'',0),(43028,0,1392,5489,0,1,0.1,0,0,0,'',0,'',0),(43029,0,1393,5403,0,1,0.1,0,0,0,'',0,'',0),(43030,0,1393,4828,0,1,0.2,0,0,0,'',0,'',0),(43031,0,1393,5404,0,1,1,0,0,0,'',0,'',0),(43032,0,1393,4944,0,1,1,0,0,0,'',0,'',0),(43033,0,1393,4948,0,1,0.9,0,0,0,'',0,'',0),(43034,0,1393,4574,0,1,0.3,0,0,0,'',0,'',0),(43035,0,1393,4748,0,1,0.5,0,0,0,'',0,'',0),(43036,0,1377,5484,0,100,0.05,0,0,0,'',0,'',0),(43037,0,1378,4797,2,100,0.2,0,0,0,'',0,'',0),(43038,0,1378,4829,2,100,0.2,0,0,0,'',0,'',0),(43039,0,1378,919,0,100,0.05,0,0,0,'',0,'',0),(43040,0,1378,510,0,100,0.25,0,0,0,'',0,'',0),(43041,0,1378,4786,0,100,0.2,0,0,0,'',0,'',0),(43042,0,1378,4790,0,100,0.25,0,0,0,'',0,'',0),(43043,0,1378,4800,0,100,0.25,0,0,0,'',0,'',0),(43044,0,1378,4944,0,100,1,0,0,0,'',0,'',0),(43045,0,1378,4948,0,100,0.2,0,0,0,'',0,'',0),(43046,0,1378,439,0,100,0.01,0,0,0,'',0,'',0),(43047,0,1378,463,0,100,0.05,0,0,0,'',0,'',0),(43048,0,1378,504,0,100,0.25,0,0,0,'',0,'',0),(43049,0,1378,1291,0,100,1,0,0,0,'',0,'',0),(43050,0,1378,1295,0,100,1,0,0,0,'',0,'',0),(43051,0,1378,1298,0,100,1,0,0,0,'',0,'',0),(43052,0,1378,1303,0,100,1,0,0,0,'',0,'',0),(43053,0,1378,1305,0,100,0.3,0,0,0,'',0,'',0),(43054,0,1378,1307,0,100,0.3,0,0,0,'',0,'',0),(43055,0,1378,1308,0,100,0.3,0,0,0,'',0,'',0),(43056,0,1378,1603,0,100,1,0,0,0,'',0,'',0),(43057,0,1378,1607,0,100,0.02,0,0,0,'',0,'',0),(43058,0,1378,1277,0,100,0.3,0,0,0,'',0,'',0),(43059,0,1378,1302,0,100,1,0,0,0,'',0,'',0),(43060,0,1378,1595,0,100,0.25,0,0,0,'',0,'',0),(43061,0,1378,1488,0,100,0.25,0,0,0,'',0,'',0),(43062,0,1378,4753,0,100,0.05,0,0,0,'',0,'',0),(43063,0,1378,4794,0,100,0.05,0,0,0,'',0,'',0),(43064,0,1378,4840,0,100,0.03,0,0,0,'',0,'',0),(43065,0,1378,4828,1,100,1,0,0,0,'',0,'',0),(43066,0,1378,1694,0,100,1,0,0,0,'',0,'',0),(43067,0,1378,1787,0,100,0.3,0,0,0,'',0,'',0),(43068,0,1378,5404,0,100,1,0,0,0,'',0,'',0),(43069,0,1378,5403,0,100,0.1,0,0,0,'',0,'',0),(43070,0,1378,1362,0,100,0.13,0,0,0,'',0,'',0),(43071,0,1378,1344,0,100,0.02,0,0,0,'',0,'',0),(43072,0,1378,434,0,100,0.01,0,0,0,'',0,'',0),(43073,0,1378,437,0,100,0.01,0,0,0,'',0,'',0),(43074,0,1378,731,0,100,0.05,0,0,0,'',0,'',0),(43075,0,1378,413,0,100,0.01,0,0,0,'',0,'',0),(43076,0,1378,2150,0,100,0.02,0,0,0,'',0,'',0),(43077,0,1378,4946,0,100,0.25,0,0,0,'',0,'',0),(43078,0,1378,4847,0,100,0.25,0,0,0,'',0,'',0),(43079,0,1378,4848,2,100,0.2,0,0,0,'',0,'',0),(43080,0,1378,3940,0,100,0.05,0,0,0,'',0,'',0),(43081,0,1378,3915,0,100,0.05,0,0,0,'',0,'',0),(43082,0,1378,2138,0,100,0.1,0,0,0,'',0,'',0),(43083,0,1378,5020,0,100,0.02,0,0,0,'',0,'',0),(43084,0,1378,4796,1,100,1,0,0,0,'',0,'',0),(43085,0,1378,4350,0,100,1,0,0,0,'',0,'',0),(43086,0,1378,4351,0,100,1,0,0,0,'',0,'',0),(43087,0,1378,4352,0,100,1,0,0,0,'',0,'',0),(43088,0,1378,1294,0,100,1,0,0,0,'',0,'',0),(43089,0,1379,1291,0,100,1,0,0,0,'',0,'',0),(43090,0,1379,1295,0,100,1,0,0,0,'',0,'',0),(43091,0,1379,1298,0,100,1,0,0,0,'',0,'',0),(43092,0,1379,1303,0,100,1,0,0,0,'',0,'',0),(43093,0,1379,1305,0,100,0.12,0,0,0,'',0,'',0),(43094,0,1379,1307,0,100,0.12,0,0,0,'',0,'',0),(43095,0,1379,1308,0,100,0.12,0,0,0,'',0,'',0),(43096,0,1379,1603,0,100,1,0,0,0,'',0,'',0),(43097,0,1382,1303,0,100,1,0,0,0,'',0,'',0),(43098,0,1382,1307,0,100,0.2,0,0,0,'',0,'',0),(43099,0,1382,1308,0,100,1,0,0,0,'',0,'',0),(43100,0,1382,1309,0,100,0.5,0,0,0,'',0,'',0),(43101,0,1382,1311,0,100,0.5,0,0,0,'',0,'',0),(43102,0,1382,1325,0,100,0.5,0,0,0,'',0,'',0),(43103,0,1382,1346,0,100,1,0,0,0,'',0,'',0),(43104,0,1382,1366,0,100,1,0,0,0,'',0,'',0),(43105,0,1382,1434,0,100,0.5,0,0,0,'',0,'',0),(43106,0,1382,1495,0,100,0.5,0,0,0,'',0,'',0),(43107,0,1382,1410,0,100,1,0,0,0,'',0,'',0),(43108,0,1382,1411,0,100,1,0,0,0,'',0,'',0),(43109,0,1383,4790,0,100,0.2,0,0,0,'',0,'',0),(43110,0,1383,4792,0,100,0.2,0,0,0,'',0,'',0),(43111,0,1383,4800,0,100,0.3,0,0,0,'',0,'',0),(43112,0,1383,4828,0,100,0.3,0,0,0,'',0,'',0),(43113,0,1383,4944,0,100,1,0,0,0,'',0,'',0),(43114,0,1383,4948,0,100,0.8,0,0,0,'',0,'',0),(43115,0,1383,535,0,100,0.5,0,0,0,'',0,'',0),(43116,0,1383,867,0,100,0.4,0,0,0,'',0,'',0),(43117,0,1383,1298,0,100,0.6,0,0,0,'',0,'',0),(43118,0,1383,1303,0,100,0.8,0,0,0,'',0,'',0),(43119,0,1383,1308,0,100,0.8,0,0,0,'',0,'',0),(43120,0,1383,1346,0,100,0.3,0,0,0,'',0,'',0),(43121,0,1383,1366,0,100,0.5,0,0,0,'',0,'',0),(43122,0,1383,1434,0,100,0.5,0,0,0,'',0,'',0),(43123,0,1383,1345,0,100,0.3,0,0,0,'',0,'',0),(43124,0,1383,1410,0,100,0.5,0,0,0,'',0,'',0),(43125,0,1383,1411,0,100,0.5,0,0,0,'',0,'',0),(43126,0,1383,1344,0,100,0.3,0,0,0,'',0,'',0),(43127,0,1383,1430,0,100,0.1,0,0,0,'',0,'',0),(43128,0,1383,1357,0,100,0.2,0,0,0,'',0,'',0),(43129,0,1383,919,0,100,0.1,0,0,0,'',0,'',0),(43130,0,1383,921,0,100,0.6,0,0,0,'',0,'',0),(43131,0,1383,920,0,100,0.35,0,0,0,'',0,'',0),(43132,0,1383,902,0,100,0.2,0,0,0,'',0,'',0),(43133,0,1383,1488,0,100,0.5,0,0,0,'',0,'',0),(43134,0,1383,4847,0,100,1,0,0,0,'',0,'',0),(43135,0,1383,4848,0,100,0.2,0,0,0,'',0,'',0),(43136,0,1383,4753,0,100,0.3,0,0,0,'',0,'',0),(43137,0,1383,1694,0,100,1,0,0,0,'',0,'',0),(43138,0,1383,1787,0,100,1,0,0,0,'',0,'',0),(43139,0,1383,5404,0,100,1,0,0,0,'',0,'',0),(43140,0,1383,5403,0,100,0.1,0,0,0,'',0,'',0),(43141,0,1383,2090,0,100,0.2,0,0,0,'',0,'',0),(43142,0,1383,1310,0,100,0.5,0,0,0,'',0,'',0),(43143,0,1383,1343,0,100,0.3,0,0,0,'',0,'',0),(43144,0,1383,1416,0,100,0.3,0,0,0,'',0,'',0),(43145,0,1383,1629,0,100,0.3,0,0,0,'',0,'',0),(43146,0,1383,1486,0,100,0.3,0,0,0,'',0,'',0),(43147,0,1383,731,0,100,0.1,0,0,0,'',0,'',0),(43148,0,1383,579,0,100,0.1,0,0,0,'',0,'',0),(43149,0,1383,910,0,100,0.1,0,0,0,'',0,'',0),(43150,0,1383,4350,0,100,1,0,0,0,'',0,'',0),(43151,0,1383,4351,0,100,1,0,0,0,'',0,'',0),(43152,0,1383,4352,0,100,1,0,0,0,'',0,'',0),(43153,0,1384,4828,1,100,1,0,0,0,'',0,'',0),(43154,0,1384,1298,0,100,1,0,0,0,'',0,'',0),(43155,0,1384,1603,0,100,0.5,0,0,0,'',0,'',0),(43156,0,1384,1607,0,100,1,0,0,0,'',0,'',0),(43157,0,1384,1694,0,100,1,0,0,0,'',0,'',0),(43158,0,1384,1780,0,100,0.3,0,0,0,'',0,'',0),(43159,0,1384,5404,0,100,1,0,0,0,'',0,'',0),(43160,0,1387,5403,0,100,0.1,0,0,0,'',0,'',0),(43161,0,1387,1398,0,100,0.1,0,0,0,'',0,'',0),(43162,0,1387,1491,0,100,0.1,0,0,0,'',0,'',0),(43163,0,1387,669,0,100,0.4,0,0,0,'',0,'',0),(43164,0,1387,671,0,100,0.2,0,0,0,'',0,'',0),(43165,0,1387,670,0,100,0.4,0,0,0,'',0,'',0),(43166,0,1387,4944,0,100,0.5,0,0,0,'',0,'',0),(43167,0,1387,1309,0,100,1,0,0,0,'',0,'',0),(43168,0,1387,4790,0,100,0.2,0,0,0,'',0,'',0),(43169,0,1387,4792,0,100,0.2,0,0,0,'',0,'',0),(43170,0,1387,4350,0,100,1,0,0,0,'',0,'',0),(43171,0,1387,4351,0,100,1,0,0,0,'',0,'',0),(43172,0,1387,4352,0,100,1,0,0,0,'',0,'',0),(43173,0,1387,4753,0,100,0.3,0,0,0,'',0,'',0),(43174,0,1387,4948,0,100,0.5,0,0,0,'',0,'',0),(43175,0,1387,463,0,100,0.3,0,0,0,'',0,'',0),(43176,0,1387,504,0,100,0.3,0,0,0,'',0,'',0),(43177,0,1387,1284,0,100,0.8,0,0,0,'',0,'',0),(43178,0,1387,1294,0,100,0.8,0,0,0,'',0,'',0),(43179,0,1387,1298,0,100,0.8,0,0,0,'',0,'',0),(43180,0,1387,1303,0,100,0.8,0,0,0,'',0,'',0),(43181,0,1387,1308,0,100,0.5,0,0,0,'',0,'',0),(43182,0,1387,1310,0,100,1,0,0,0,'',0,'',0),(43183,0,1387,1325,0,100,0.6,0,0,0,'',0,'',0),(43184,0,1387,1604,0,100,0.6,0,0,0,'',0,'',0),(43185,0,1387,1488,0,100,1,0,0,0,'',0,'',0),(43186,0,1387,1338,0,100,0.3,0,0,0,'',0,'',0),(43187,0,1387,1410,0,100,0.1,0,0,0,'',0,'',0),(43188,0,1388,4753,0,100,0.3,0,0,0,'',0,'',0),(43189,0,1388,4790,0,100,0.3,0,0,0,'',0,'',0),(43190,0,1388,455,0,100,0.5,0,0,0,'',0,'',0),(43191,0,1388,463,0,100,0.3,0,0,0,'',0,'',0),(43192,0,1388,504,0,100,1,0,0,0,'',0,'',0),(43193,0,1388,1294,0,100,0.3,0,0,0,'',0,'',0),(43194,0,1388,1303,0,100,1,0,0,0,'',0,'',0),(43195,0,1388,1305,0,100,0.3,0,0,0,'',0,'',0),(43196,0,1388,1295,0,100,0.3,0,0,0,'',0,'',0),(43197,0,1388,1298,0,100,1,0,0,0,'',0,'',0),(43198,0,1388,1307,0,100,0.3,0,0,0,'',0,'',0),(43199,0,1388,1308,0,100,0.3,0,0,0,'',0,'',0),(43200,0,1388,1309,0,100,0.3,0,0,0,'',0,'',0),(43201,0,1388,1310,0,100,0.3,0,0,0,'',0,'',0),(43202,0,1388,1325,0,100,0.3,0,0,0,'',0,'',0),(43203,0,1388,1357,0,100,0.1,0,0,0,'',0,'',0),(43204,0,1388,510,0,100,0.7,0,0,0,'',0,'',0),(43205,0,1388,4847,0,100,1,0,0,0,'',0,'',0),(43206,0,1388,4848,0,100,0.2,0,0,0,'',0,'',0),(43207,0,1388,4834,0,100,0.1,0,0,0,'',0,'',0),(43208,0,1388,1694,0,100,0.5,0,0,0,'',0,'',0),(43209,0,1388,1410,0,100,0.2,0,0,0,'',0,'',0),(43210,0,1388,1411,0,100,0.2,0,0,0,'',0,'',0),(43211,0,1388,1292,0,100,0.5,0,0,0,'',0,'',0),(43212,0,1388,1343,0,100,0.5,0,0,0,'',0,'',0),(43213,0,1388,1344,0,100,0.5,0,0,0,'',0,'',0),(43214,0,1388,2042,0,100,0.1,0,0,0,'',0,'',0),(43215,0,1388,679,0,100,0.2,0,0,0,'',0,'',0),(43216,0,1388,617,0,100,0.2,0,0,0,'',0,'',0),(43217,0,1388,919,0,100,0.2,0,0,0,'',0,'',0),(43218,0,1388,405,0,100,0.2,0,0,0,'',0,'',0),(43219,0,1388,434,0,100,0.2,0,0,0,'',0,'',0),(43220,0,1388,437,0,100,0.2,0,0,0,'',0,'',0),(43221,0,1388,439,0,100,0.2,0,0,0,'',0,'',0),(43222,0,1388,1787,0,100,1,0,0,0,'',0,'',0),(43223,0,1388,5404,0,100,1,0,0,0,'',0,'',0),(43224,0,1388,5403,0,100,0.1,0,0,0,'',0,'',0),(43225,0,1388,4789,0,100,0.5,0,0,0,'',0,'',0),(43226,0,1393,1298,0,1,1,0,0,0,'',0,'',0),(43227,0,1393,2022,0,1,1,0,0,0,'',0,'',0),(43228,0,1393,504,0,1,0.2,0,0,0,'',0,'',0),(43229,0,1393,510,0,1,0.2,0,0,0,'',0,'',0),(43230,0,1393,1684,0,1,0.1,0,0,0,'',0,'',0),(43231,0,1393,4845,0,1,1,0,0,0,'',0,'',0),(43232,0,1393,4846,0,1,0.9,0,0,0,'',0,'',0),(43233,0,1393,4842,0,1,0.2,0,0,0,'',0,'',0),(43234,0,1393,1686,0,2,0.5,0,0,0,'',0,'',0),(43235,0,1393,3871,0,5,0.3,0,0,0,'',0,'',0),(43236,0,1393,4847,0,1,0.2,0,0,0,'',0,'',0),(43237,0,1393,1694,0,1,0.9,0,0,0,'',0,'',0),(43238,0,1393,4259,0,1,1,0,0,0,'',0,'',0),(43239,0,1393,2174,0,1,1,0,0,0,'',0,'',0),(43240,0,1393,4341,0,1,1,0,0,0,'',0,'',0),(43241,0,1393,4342,0,1,1,0,0,0,'',0,'',0),(43242,0,1393,4343,0,1,1,0,0,0,'',0,'',0),(43243,0,1393,2259,0,5,1,0,0,0,'',0,'',0),(43244,0,1393,5202,0,3,0.2,0,0,0,'',0,'',0),(43245,0,1393,2294,0,1,0.4,0,0,0,'',0,'',0),(43246,0,1393,5436,0,1,0.2,0,0,0,'',0,'',0),(43247,0,1393,5444,0,1,0.2,0,0,0,'',0,'',0),(43248,0,1393,4516,0,1,0.4,0,0,0,'',0,'',0),(43249,0,1393,4504,0,1,0.4,0,0,0,'',0,'',0),(43250,0,1393,4569,0,1,0.4,0,0,0,'',0,'',0),(43251,0,1393,4517,0,1,0.4,0,0,0,'',0,'',0),(43252,0,1393,731,0,1,0.1,0,0,0,'',0,'',0),(43253,0,1393,919,0,1,0.1,0,0,0,'',0,'',0),(43254,0,1393,5199,0,5,0.3,0,0,0,'',0,'',0),(43255,0,1393,5484,0,1,0.3,0,0,0,'',0,'',0),(43256,0,1393,5483,0,1,0.1,0,0,0,'',0,'',0),(43257,0,1393,5487,0,1,0.5,0,0,0,'',0,'',0),(43258,0,1394,1787,0,1,0.3,0,0,0,'',0,'',0),(43259,0,1394,4846,0,4,1,0,0,0,'',0,'',0),(43260,0,1394,5436,0,1,0.2,0,0,0,'',0,'',0),(43261,0,1394,5444,0,1,0.2,0,0,0,'',0,'',0),(43262,0,1394,5403,0,1,0.1,0,0,0,'',0,'',0),(43263,0,1394,4828,0,1,0.2,0,0,0,'',0,'',0),(43264,0,1394,5404,0,1,1,0,0,0,'',0,'',0),(43265,0,1394,4944,0,1,1,0,0,0,'',0,'',0),(43266,0,1394,4948,0,1,0.9,0,0,0,'',0,'',0),(43267,0,1394,4574,0,1,0.5,0,0,0,'',0,'',0),(43268,0,1394,4748,0,1,0.5,0,0,0,'',0,'',0),(43269,0,1394,1298,0,1,1,0,0,0,'',0,'',0),(43270,0,1394,2022,0,1,0.3,0,0,0,'',0,'',0),(43271,0,1394,504,0,1,0.2,0,0,0,'',0,'',0),(43272,0,1394,510,0,1,0.2,0,0,0,'',0,'',0),(43273,0,1394,4845,0,1,1,0,0,0,'',0,'',0),(43274,0,1394,4842,0,1,0.5,0,0,0,'',0,'',0),(43275,0,1394,1780,0,7,0.25,0,0,0,'',0,'',0),(43276,0,1394,1686,0,9,0.5,0,0,0,'',0,'',0),(43277,0,1394,4089,0,5,0.4,0,0,0,'',0,'',0),(43278,0,1394,4284,0,1,1,0,0,0,'',0,'',0),(43279,0,1394,3871,0,5,0.3,0,0,0,'',0,'',0),(43280,0,1394,4847,0,1,0.2,0,0,0,'',0,'',0),(43281,0,1394,1694,0,1,0.9,0,0,0,'',0,'',0),(43282,0,1394,4259,0,1,1,0,0,0,'',0,'',0),(43283,0,1394,2174,0,1,1,0,0,0,'',0,'',0),(43284,0,1394,387,0,1,0.1,0,0,0,'',0,'',0),(43285,0,1394,4285,0,1,1,0,0,0,'',0,'',0),(43286,0,1394,4286,0,1,1,0,0,0,'',0,'',0),(43287,0,1394,86,0,1,0.2,0,0,0,'',0,'',0),(43288,0,1394,2234,0,5,1,0,0,0,'',0,'',0),(43289,0,1394,5202,0,7,0.5,0,0,0,'',0,'',0),(43290,0,1394,3882,0,3,0.2,0,0,0,'',0,'',0),(43291,0,1394,2294,0,1,0.4,0,0,0,'',0,'',0),(43292,0,1394,4503,0,1,0.4,0,0,0,'',0,'',0),(43293,0,1394,4569,0,1,0.4,0,0,0,'',0,'',0),(43294,0,1394,4504,0,1,0.4,0,0,0,'',0,'',0),(43295,0,1394,4516,0,1,0.4,0,0,0,'',0,'',0),(43296,0,1394,4517,0,1,0.4,0,0,0,'',0,'',0),(43297,0,1394,731,0,1,0.1,0,0,0,'',0,'',0),(43298,0,1394,919,0,1,0.1,0,0,0,'',0,'',0),(43299,0,1394,5199,0,5,0.3,0,0,0,'',0,'',0),(43300,0,1394,5484,0,1,0.3,0,0,0,'',0,'',0),(43301,0,1394,5483,0,1,0.1,0,0,0,'',0,'',0),(43302,0,1394,5487,0,1,0.5,0,0,0,'',0,'',0),(43303,0,1395,919,0,3,0.15,0,0,0,'',0,'',0),(43304,0,1395,5429,0,1,0.2,0,0,0,'',0,'',0),(43305,0,1395,5403,0,1,0.1,0,0,0,'',0,'',0),(43306,0,1395,4828,0,1,0.2,0,0,0,'',0,'',0),(43307,0,1395,5404,0,1,1,0,0,0,'',0,'',0),(43308,0,1395,4944,0,1,1,0,0,0,'',0,'',0),(43309,0,1395,4948,0,1,0.5,0,0,0,'',0,'',0),(43310,0,1395,4574,0,1,0.5,0,0,0,'',0,'',0),(43311,0,1395,4748,0,1,0.5,0,0,0,'',0,'',0),(43312,0,1395,1298,0,1,1,0,0,0,'',0,'',0),(43313,0,1395,504,0,1,0.2,0,0,0,'',0,'',0),(43314,0,1395,510,0,1,0.2,0,0,0,'',0,'',0),(43315,0,1395,4845,0,1,1,0,0,0,'',0,'',0),(43316,0,1395,4846,0,2,0.9,0,0,0,'',0,'',0),(43317,0,1395,4842,0,1,0.5,0,0,0,'',0,'',0),(43318,0,1395,1780,0,7,0.25,0,0,0,'',0,'',0),(43319,0,1395,1686,0,9,0.5,0,0,0,'',0,'',0),(43320,0,1395,4089,0,8,0.8,0,0,0,'',0,'',0),(43321,0,1395,4284,0,1,1,0,0,0,'',0,'',0),(43322,0,1395,3871,0,8,0.8,0,0,0,'',0,'',0),(43323,0,1395,4847,0,1,0.2,0,0,0,'',0,'',0),(43324,0,1395,1694,0,1,0.9,0,0,0,'',0,'',0),(43325,0,1395,4259,0,1,1,0,0,0,'',0,'',0),(43326,0,1395,4285,0,1,1,0,0,0,'',0,'',0),(43327,0,1395,4286,0,1,1,0,0,0,'',0,'',0),(43328,0,1395,86,0,1,0.2,0,0,0,'',0,'',0),(43329,0,1395,2234,0,7,1,0,0,0,'',0,'',0),(43330,0,1395,4946,0,1,0.1,0,0,0,'',0,'',0),(43331,0,1395,4789,0,1,0.1,0,0,0,'',0,'',0),(43332,0,1395,1787,0,1,0.1,0,0,0,'',0,'',0),(43333,0,1395,2278,0,1,0.3,0,0,0,'',0,'',0),(43334,0,1395,731,0,1,0.1,0,0,0,'',0,'',0),(43335,0,1395,661,0,2,0.2,0,0,0,'',0,'',0),(43336,0,1395,5199,0,9,0.3,0,0,0,'',0,'',0),(43337,0,1395,5202,0,7,0.5,0,0,0,'',0,'',0),(43338,0,1395,4516,0,1,0.2,0,0,0,'',0,'',0),(43339,0,1395,4504,0,1,0.2,0,0,0,'',0,'',0),(43340,0,1395,4569,0,1,0.2,0,0,0,'',0,'',0),(43341,0,1395,2022,0,1,0.2,0,0,0,'',0,'',0),(43342,0,1395,5482,0,1,0.7,0,0,0,'',0,'',0),(43343,0,1395,5484,0,1,0.1,0,0,0,'',0,'',0),(43344,0,1395,5485,0,1,0.1,0,0,0,'',0,'',0),(43345,0,1395,5436,0,1,0.1,0,0,0,'',0,'',0),(43346,0,1396,4846,0,5,1.00001,0,0,0,'',0,'',0),(43347,0,1396,5436,0,1,0.1,0,0,0,'',0,'',0),(43348,0,1396,5403,0,1,0.1,0,0,0,'',0,'',0),(43349,0,1396,4828,0,1,0.2,0,0,0,'',0,'',0),(43350,0,1396,5404,0,1,1,0,0,0,'',0,'',0),(43351,0,1396,4944,0,1,1,0,0,0,'',0,'',0),(43352,0,1396,4948,0,1,0.5,0,0,0,'',0,'',0),(43353,0,1396,4574,0,1,0.5,0,0,0,'',0,'',0),(43354,0,1396,4748,0,1,0.5,0,0,0,'',0,'',0),(43355,0,1396,1298,0,1,1,0,0,0,'',0,'',0),(43356,0,1396,504,0,1,0.2,0,0,0,'',0,'',0),(43357,0,1396,510,0,1,0.2,0,0,0,'',0,'',0),(43358,0,1396,4845,0,1,1,0,0,0,'',0,'',0),(43359,0,1396,4842,0,1,0.5,0,0,0,'',0,'',0),(43360,0,1396,1686,0,2,0.5,0,0,0,'',0,'',0),(43361,0,1396,4516,0,1,0.2,0,0,0,'',0,'',0),(43362,0,1396,4089,0,6,0.4,0,0,0,'',0,'',0),(43363,0,1396,4284,0,1,1,0,0,0,'',0,'',0),(43364,0,1396,3871,0,6,0.3,0,0,0,'',0,'',0),(43365,0,1396,4847,0,1,0.2,0,0,0,'',0,'',0),(43366,0,1396,1694,0,1,0.9,0,0,0,'',0,'',0),(43367,0,1396,4259,0,1,1,0,0,0,'',0,'',0),(43368,0,1396,2174,0,1,1,0,0,0,'',0,'',0),(43369,0,1396,4285,0,1,1,0,0,0,'',0,'',0),(43370,0,1396,4286,0,1,1,0,0,0,'',0,'',0),(43371,0,1396,86,0,1,0.2,0,0,0,'',0,'',0),(43372,0,1396,2234,0,6,1,0,0,0,'',0,'',0),(43373,0,1396,5202,0,5,0.3,0,0,0,'',0,'',0),(43374,0,1396,3773,0,1,0.1,0,0,0,'',0,'',0),(43375,0,1396,4517,0,1,0.2,0,0,0,'',0,'',0),(43376,0,1396,4569,0,1,0.2,0,0,0,'',0,'',0),(43377,0,1396,4504,0,1,0.2,0,0,0,'',0,'',0),(43378,0,1396,2022,0,1,0.2,0,0,0,'',0,'',0),(43379,0,1396,5487,0,1,0.9,0,0,0,'',0,'',0),(43380,0,1396,5488,0,1,0.5,0,0,0,'',0,'',0),(43381,0,1396,731,0,1,0.1,0,0,0,'',0,'',0),(43382,0,1396,919,0,1,0.1,0,0,0,'',0,'',0),(43383,0,1396,5199,0,7,0.3,0,0,0,'',0,'',0),(43384,0,1396,1260,0,1,0.4,0,0,0,'',0,'',0),(43385,0,1396,5491,0,1,0.3,0,0,0,'',0,'',0),(43386,0,1397,847,0,1,0.1,0,0,0,'',0,'',0),(43387,0,1397,919,0,2,0.1,0,0,0,'',0,'',0),(43388,0,1397,4846,0,7,1,0,0,0,'',0,'',0),(43389,0,1397,5436,0,1,0.2,0,0,0,'',0,'',0),(43390,0,1397,5403,0,1,0.1,0,0,0,'',0,'',0),(43391,0,1397,4828,0,1,0.2,0,0,0,'',0,'',0),(43392,0,1397,5404,0,1,1,0,0,0,'',0,'',0),(43393,0,1397,4944,0,1,1,0,0,0,'',0,'',0),(43394,0,1397,4948,0,1,0.9,0,0,0,'',0,'',0),(43395,0,1397,4574,0,1,0.5,0,0,0,'',0,'',0),(43396,0,1397,4748,0,1,0.5,0,0,0,'',0,'',0),(43397,0,1397,1298,0,1,1,0,0,0,'',0,'',0),(43398,0,1397,504,0,1,0.2,0,0,0,'',0,'',0),(43399,0,1397,510,0,1,0.2,0,0,0,'',0,'',0),(43400,0,1397,4845,0,1,1,0,0,0,'',0,'',0),(43401,0,1397,4842,0,1,0.5,0,0,0,'',0,'',0),(43402,0,1397,1686,0,3,0.5,0,0,0,'',0,'',0),(43403,0,1397,4089,0,6,0.4,0,0,0,'',0,'',0),(43404,0,1397,4284,0,1,1,0,0,0,'',0,'',0),(43405,0,1397,3871,0,6,0.3,0,0,0,'',0,'',0),(43406,0,1397,4847,0,1,0.2,0,0,0,'',0,'',0),(43407,0,1397,1694,0,1,0.9,0,0,0,'',0,'',0),(43408,0,1397,4259,0,1,1,0,0,0,'',0,'',0),(43409,0,1397,4285,0,1,1,0,0,0,'',0,'',0),(43410,0,1397,4286,0,1,1,0,0,0,'',0,'',0),(43411,0,1397,86,0,1,0.2,0,0,0,'',0,'',0),(43412,0,1397,2234,0,8,1,0,0,0,'',0,'',0),(43413,0,1397,2294,0,1,0.3,0,0,0,'',0,'',0),(43414,0,1397,1787,0,1,1,0,0,0,'',0,'',0),(43415,0,1397,4946,0,1,0.3,0,0,0,'',0,'',0),(43416,0,1397,1200,0,1,0.3,0,0,0,'',0,'',0),(43417,0,1397,449,0,1,0.2,0,0,0,'',0,'',0),(43418,0,1397,731,0,1,0.1,0,0,0,'',0,'',0),(43419,0,1397,5464,0,1,0.1,0,0,0,'',0,'',0),(43420,0,1397,4516,0,1,0.2,0,0,0,'',0,'',0),(43421,0,1397,4517,0,1,0.2,0,0,0,'',0,'',0),(43422,0,1397,4504,0,1,0.2,0,0,0,'',0,'',0),(43423,0,1397,4569,0,1,0.2,0,0,0,'',0,'',0),(43424,0,1397,2022,0,1,0.2,0,0,0,'',0,'',0),(43425,0,1397,5484,0,1,0.8,0,0,0,'',0,'',0),(43426,0,1397,5483,0,1,0.1,0,0,0,'',0,'',0),(43427,0,1397,5199,0,10,0.3,0,0,0,'',0,'',0),(43428,0,1397,5487,0,1,0.7,0,0,0,'',0,'',0),(43429,0,1398,4516,0,1,0.2,0,0,0,'',0,'',0),(43430,0,1398,4517,0,1,0.2,0,0,0,'',0,'',0),(43431,0,1398,4569,0,1,0.2,0,0,0,'',0,'',0),(43432,0,1398,4846,0,6,1.00001,0,0,0,'',0,'',0),(43433,0,1398,4504,0,1,0.2,0,0,0,'',0,'',0),(43434,0,1398,731,0,1,0.1,0,0,0,'',0,'',0),(43435,0,1398,919,0,1,0.1,0,0,0,'',0,'',0),(43436,0,1398,5199,0,8,0.3,0,0,0,'',0,'',0),(43437,0,1398,4758,0,1,0.5,0,0,0,'',0,'',0),(43438,0,1398,4774,0,1,0.5,0,0,0,'',0,'',0),(43439,0,1398,2255,0,10,0.5,0,0,0,'',0,'',0),(43440,0,1398,5403,0,1,0.1,0,0,0,'',0,'',0),(43441,0,1398,4828,0,1,0.2,0,0,0,'',0,'',0),(43442,0,1398,5404,0,1,1,0,0,0,'',0,'',0),(43443,0,1398,4944,0,1,1,0,0,0,'',0,'',0),(43444,0,1398,4948,0,1,0.5,0,0,0,'',0,'',0),(43445,0,1398,4574,0,1,0.1,0,0,0,'',0,'',0),(43446,0,1398,4748,0,1,0.5,0,0,0,'',0,'',0),(43447,0,1398,1298,0,1,1,0,0,0,'',0,'',0),(43448,0,1398,504,0,1,0.2,0,0,0,'',0,'',0),(43449,0,1398,510,0,1,0.2,0,0,0,'',0,'',0),(43450,0,1398,4845,0,1,1,0,0,0,'',0,'',0),(43451,0,1398,4842,0,1,0.5,0,0,0,'',0,'',0),(43452,0,1398,1686,0,5,0.2,0,0,0,'',0,'',0),(43453,0,1398,4089,0,8,0.4,0,0,0,'',0,'',0),(43454,0,1398,4284,0,1,1,0,0,0,'',0,'',0),(43455,0,1398,3871,0,8,0.8,0,0,0,'',0,'',0),(43456,0,1398,1694,0,1,0.8,0,0,0,'',0,'',0),(43457,0,1398,4285,0,1,1,0,0,0,'',0,'',0),(43458,0,1398,4286,0,1,1,0,0,0,'',0,'',0),(43459,0,1398,86,0,1,0.2,0,0,0,'',0,'',0),(43460,0,1398,2234,0,7,1,0,0,0,'',0,'',0),(43461,0,1398,1787,0,1,0.5,0,0,0,'',0,'',0),(43462,0,1398,2022,0,1,0.2,0,0,0,'',0,'',0),(43463,0,1398,5484,0,1,0.1,0,0,0,'',0,'',0),(43464,0,1398,5202,0,7,0.9,0,0,0,'',0,'',0),(43465,0,1399,387,0,1,0.05,0,0,0,'',0,'',0),(43466,0,1399,5436,0,1,0.1,0,0,0,'',0,'',0),(43467,0,1399,4516,0,1,0.2,0,0,0,'',0,'',0),(43468,0,1399,4517,0,1,0.2,0,0,0,'',0,'',0),(43469,0,1399,4569,0,1,0.2,0,0,0,'',0,'',0),(43470,0,1399,4504,0,1,0.2,0,0,0,'',0,'',0),(43471,0,1399,731,0,1,0.1,0,0,0,'',0,'',0),(43472,0,1399,919,0,2,0.12,0,0,0,'',0,'',0),(43473,0,1399,5199,0,9,0.3,0,0,0,'',0,'',0),(43474,0,1399,661,0,1,0.15,0,0,0,'',0,'',0),(43475,0,1399,5464,0,1,0.1,0,0,0,'',0,'',0),(43476,0,1399,5403,0,1,0.1,0,0,0,'',0,'',0),(43477,0,1399,4828,0,1,0.2,0,0,0,'',0,'',0),(43478,0,1399,5404,0,1,1,0,0,0,'',0,'',0),(43479,0,1399,4944,0,1,1,0,0,0,'',0,'',0),(43480,0,1399,4948,0,1,0.5,0,0,0,'',0,'',0),(43481,0,1399,4574,0,1,0.5,0,0,0,'',0,'',0),(43482,0,1399,4748,0,1,0.5,0,0,0,'',0,'',0),(43483,0,1399,1298,0,1,1,0,0,0,'',0,'',0),(43484,0,1399,504,0,1,0.2,0,0,0,'',0,'',0),(43485,0,1399,510,0,1,0.2,0,0,0,'',0,'',0),(43486,0,1399,4845,0,1,1,0,0,0,'',0,'',0),(43487,0,1399,4846,0,7,1.00001,0,0,0,'',0,'',0),(43488,0,1399,4842,0,1,0.5,0,0,0,'',0,'',0),(43489,0,1399,1780,0,5,0.2,0,0,0,'',0,'',0),(43490,0,1399,1686,0,9,0.3,0,0,0,'',0,'',0),(43491,0,1399,4089,0,8,0.4,0,0,0,'',0,'',0),(43492,0,1399,4284,0,1,1,0,0,0,'',0,'',0),(43493,0,1399,3871,0,8,0.6,0,0,0,'',0,'',0),(43494,0,1399,4847,0,1,0.2,0,0,0,'',0,'',0),(43495,0,1399,1694,0,1,0.7,0,0,0,'',0,'',0),(43496,0,1399,4259,0,1,1,0,0,0,'',0,'',0),(43497,0,1399,4285,0,1,1,0,0,0,'',0,'',0),(43498,0,1399,4286,0,1,1,0,0,0,'',0,'',0),(43499,0,1399,86,0,1,0.2,0,0,0,'',0,'',0),(43500,0,1399,2234,0,8,1,0,0,0,'',0,'',0),(43501,0,1399,4946,0,1,0.2,0,0,0,'',0,'',0),(43502,0,1399,1787,0,1,0.2,0,0,0,'',0,'',0),(43503,0,1399,2022,0,1,0.2,0,0,0,'',0,'',0),(43504,0,1399,2294,0,1,0.2,0,0,0,'',0,'',0),(43505,0,1399,5483,0,1,0.1,0,0,0,'',0,'',0),(43506,0,1399,5202,0,5,0.5,0,0,0,'',0,'',0),(43507,0,1399,5487,0,1,0.8,0,0,0,'',0,'',0),(43508,0,1400,4516,0,1,0.2,0,0,0,'',0,'',0),(43509,0,1400,919,0,2,0.15,0,0,0,'',0,'',0),(43510,0,1400,5436,0,1,0.2,0,0,0,'',0,'',0),(43511,0,1400,4517,0,1,0.2,0,0,0,'',0,'',0),(43512,0,1400,4569,0,1,0.2,0,0,0,'',0,'',0),(43513,0,1400,4504,0,1,0.2,0,0,0,'',0,'',0),(43514,0,1400,2022,0,1,0.2,0,0,0,'',0,'',0),(43515,0,1400,661,0,1,0.2,0,0,0,'',0,'',0),(43516,0,1400,731,0,1,0.1,0,0,0,'',0,'',0),(43517,0,1400,4101,0,8,0.3,0,0,0,'',0,'',0),(43518,0,1400,5429,0,1,0.1,0,0,0,'',0,'',0),(43519,0,1400,5483,0,1,0.1,0,0,0,'',0,'',0),(43520,0,1400,5199,0,8,0.3,0,0,0,'',0,'',0),(43521,0,1400,4828,0,1,0.1,0,0,0,'',0,'',0),(43522,0,1400,5403,0,1,0.1,0,0,0,'',0,'',0),(43523,0,1400,5404,0,1,1,0,0,0,'',0,'',0),(43524,0,1400,4944,0,1,1,0,0,0,'',0,'',0),(43525,0,1400,4948,0,1,0.5,0,0,0,'',0,'',0),(43526,0,1400,4574,0,1,0.3,0,0,0,'',0,'',0),(43527,0,1400,4748,0,1,0.3,0,0,0,'',0,'',0),(43528,0,1400,1298,0,1,1,0,0,0,'',0,'',0),(43529,0,1400,504,0,1,0.2,0,0,0,'',0,'',0),(43530,0,1400,510,0,1,0.2,0,0,0,'',0,'',0),(43531,0,1400,4845,0,1,1,0,0,0,'',0,'',0),(43532,0,1400,4846,0,2,0.9,0,0,0,'',0,'',0),(43533,0,1400,4842,0,1,0.5,0,0,0,'',0,'',0),(43534,0,1400,1686,0,7,0.2,0,0,0,'',0,'',0),(43535,0,1400,4089,0,8,0.4,0,0,0,'',0,'',0),(43536,0,1400,4284,0,1,1,0,0,0,'',0,'',0),(43537,0,1400,3871,0,8,0.3,0,0,0,'',0,'',0),(43538,0,1400,4847,0,1,0.2,0,0,0,'',0,'',0),(43539,0,1400,2174,0,1,1,0,0,0,'',0,'',0),(43540,0,1400,1694,0,1,0.7,0,0,0,'',0,'',0),(43541,0,1400,4259,0,1,1,0,0,0,'',0,'',0),(43542,0,1400,2281,0,1,0.2,0,0,0,'',0,'',0),(43543,0,1400,4285,0,1,1,0,0,0,'',0,'',0),(43544,0,1400,4286,0,1,1,0,0,0,'',0,'',0),(43545,0,1400,86,0,1,0.2,0,0,0,'',0,'',0),(43546,0,1400,2234,0,7,1,0,0,0,'',0,'',0),(43547,0,1400,5202,0,5,0.5,0,0,0,'',0,'',0),(43548,0,1400,5484,0,1,0.5,0,0,0,'',0,'',0),(43549,0,1400,5485,0,1,0.1,0,0,0,'',0,'',0),(43550,0,1401,4818,0,1,0.2,0,0,0,'',0,'',0),(43551,0,1401,1283,0,1,0.3,0,0,0,'',0,'',0),(43552,0,1402,510,0,100,0.4,0,0,0,'',0,'',0),(43553,0,1402,919,0,100,0.2,0,0,0,'',0,'',0),(43554,0,1402,4374,0,100,0.5,0,0,0,'',0,'',0),(43555,0,1402,4375,0,100,0.5,0,0,0,'',0,'',0),(43556,0,1402,4376,0,100,0.5,0,0,0,'',0,'',0),(43557,0,1402,5404,0,100,1,0,0,0,'',0,'',0),(43558,0,1402,5403,0,100,0.1,0,0,0,'',0,'',0),(43559,0,1402,4796,1,100,1,0,0,0,'',0,'',0),(43560,0,1402,4818,1,100,1,0,0,0,'',0,'',0),(43561,0,1402,4828,1,100,1,0,0,0,'',0,'',0),(43562,0,1403,4797,2,100,1,0,0,0,'',0,'',0),(43563,0,1403,4819,2,100,1,0,0,0,'',0,'',0),(43564,0,1403,4829,2,100,1,0,0,0,'',0,'',0),(43565,0,1403,4796,1,100,1,0,0,0,'',0,'',0),(43566,0,1403,4294,0,100,1,0,0,0,'',0,'',0),(43567,0,1403,4293,0,100,1,0,0,0,'',0,'',0),(43568,0,1403,4295,0,100,1,0,0,0,'',0,'',0),(43569,0,1403,4944,0,100,1,0,0,0,'',0,'',0),(43570,0,1403,642,0,100,1,0,0,0,'',0,'',0),(43571,0,1403,656,0,100,1,0,0,0,'',0,'',0),(43572,0,1403,335,0,100,0.5,0,0,0,'',0,'',0),(43573,0,1403,4840,0,100,0.3,0,0,0,'',0,'',0),(43574,0,1404,4293,0,100,1,0,0,0,'',0,'',0),(43575,0,1404,4295,0,100,1,0,0,0,'',0,'',0),(43576,0,1404,4853,0,100,0.5,0,0,0,'',0,'',0),(43577,0,1404,4800,0,100,0.5,0,0,0,'',0,'',0),(43578,0,1404,4790,0,100,0.5,0,0,0,'',0,'',0),(43579,0,1404,4845,0,100,0.2,0,0,0,'',0,'',0),(43580,0,1404,4834,0,100,0.2,0,0,0,'',0,'',0),(43581,0,1404,1125,0,100,0.2,0,0,0,'',0,'',0),(43582,0,1404,733,0,100,0.5,0,0,0,'',0,'',0),(43583,0,1405,685,0,100,0.1,0,0,0,'',0,'',0),(43584,0,1405,659,0,100,0.2,0,0,0,'',0,'',0),(43585,0,1405,4819,3,100,1,0,0,0,'',0,'',0),(43586,0,1405,4828,1,100,1,0,0,0,'',0,'',0),(43587,0,1405,4829,2,100,0.5,0,0,0,'',0,'',0),(43588,0,1405,4796,1,100,1,0,0,0,'',0,'',0),(43589,0,1405,4797,2,100,0.5,0,0,0,'',0,'',0),(43590,0,1405,4294,0,100,1,0,0,0,'',0,'',0),(43591,0,1405,4293,0,100,1,0,0,0,'',0,'',0),(43592,0,1405,4295,0,100,1,0,0,0,'',0,'',0),(43593,0,1405,679,0,100,0.1,0,0,0,'',0,'',0),(43594,0,1405,684,0,100,0.1,0,0,0,'',0,'',0),(43595,0,1405,656,0,100,0.4,0,0,0,'',0,'',0),(43596,0,1405,335,0,100,0.3,0,0,0,'',0,'',0),(43597,0,1405,4840,0,100,0.4,0,0,0,'',0,'',0),(43598,0,1405,4794,0,100,0.8,0,0,0,'',0,'',0),(43599,0,1405,1320,0,100,1,0,0,0,'',0,'',0),(43600,0,1405,1319,0,100,1,0,0,0,'',0,'',0),(43601,0,1405,392,0,100,0.8,0,0,0,'',0,'',0),(43602,0,1405,4995,0,100,0.8,0,0,0,'',0,'',0),(43603,0,1405,4845,0,100,0.5,0,0,0,'',0,'',0),(43604,0,1405,4944,0,100,1,0,0,0,'',0,'',0),(43605,0,1405,4948,0,100,1,0,0,0,'',0,'',0),(43606,0,1405,504,0,100,0.5,0,0,0,'',0,'',0),(43607,0,1405,510,0,100,0.5,0,0,0,'',0,'',0),(43608,0,1405,919,0,100,0.18,0,0,0,'',0,'',0),(43609,0,1405,4847,0,100,0.5,0,0,0,'',0,'',0),(43610,0,1405,1694,0,100,1,0,0,0,'',0,'',0),(43611,0,1405,1787,0,100,1,0,0,0,'',0,'',0),(43612,0,1405,5404,0,100,1,0,0,0,'',0,'',0),(43613,0,1405,5403,0,100,0.1,0,0,0,'',0,'',0),(43614,0,1405,1686,0,100,0.2,0,0,0,'',0,'',0),(43615,0,1405,1283,0,100,0.9,0,0,0,'',0,'',0),(43616,0,1405,1295,0,100,1,0,0,0,'',0,'',0),(43617,0,1405,1294,0,100,1,0,0,0,'',0,'',0),(43618,0,1405,1291,0,100,1,0,0,0,'',0,'',0),(43619,0,1405,2026,0,100,0.8,0,0,0,'',0,'',0),(43620,0,1405,2030,0,100,0.6,0,0,0,'',0,'',0),(43621,0,1405,4818,1,100,1,0,0,0,'',0,'',0),(43622,0,1405,1298,0,100,0.8,0,0,0,'',0,'',0),(43623,0,1405,1303,0,100,0.6,0,0,0,'',0,'',0),(43624,0,1405,1353,0,100,0.3,0,0,0,'',0,'',0),(43625,0,1405,1602,0,100,1,0,0,0,'',0,'',0),(43626,0,1405,5162,0,100,1,0,0,0,'',0,'',0),(43627,0,1405,1284,0,100,0.8,0,0,0,'',0,'',0),(43628,0,1405,2115,0,100,0.6,0,0,0,'',0,'',0),(43629,0,1406,656,0,100,0.3,0,0,0,'',0,'',0),(43630,0,1406,335,0,100,0.1,0,0,0,'',0,'',0),(43631,0,1406,4840,0,100,0.4,0,0,0,'',0,'',0),(43632,0,1406,4794,0,100,0.4,0,0,0,'',0,'',0),(43633,0,1406,1320,0,100,0.3,0,0,0,'',0,'',0),(43634,0,1406,1319,0,100,0.3,0,0,0,'',0,'',0),(43635,0,1406,392,0,100,0.3,0,0,0,'',0,'',0),(43636,0,1406,4995,0,100,0.3,0,0,0,'',0,'',0),(43637,0,1406,4845,0,100,0.4,0,0,0,'',0,'',0),(43638,0,1406,4944,0,100,1,0,0,0,'',0,'',0),(43639,0,1406,4948,0,100,1,0,0,0,'',0,'',0),(43640,0,1406,504,0,100,0.5,0,0,0,'',0,'',0),(43641,0,1406,510,0,100,0.5,0,0,0,'',0,'',0),(43642,0,1406,919,0,100,0.3,0,0,0,'',0,'',0),(43643,0,1406,4847,0,100,0.1,0,0,0,'',0,'',0),(43644,0,1406,1694,0,100,1,0,0,0,'',0,'',0),(43645,0,1406,1787,0,100,1,0,0,0,'',0,'',0),(43646,0,1406,5404,0,100,1,0,0,0,'',0,'',0),(43647,0,1406,5403,0,100,0.1,0,0,0,'',0,'',0),(43648,0,1406,1283,0,100,0.9,0,0,0,'',0,'',0),(43649,0,1406,1295,0,100,0.3,0,0,0,'',0,'',0),(43650,0,1406,1294,0,100,1,0,0,0,'',0,'',0),(43651,0,1406,1291,0,100,1,0,0,0,'',0,'',0),(43652,0,1406,2026,0,100,0.3,0,0,0,'',0,'',0),(43653,0,1406,2030,0,100,0.1,0,0,0,'',0,'',0),(43654,0,1406,4818,1,100,1,0,0,0,'',0,'',0),(43655,0,1406,4819,2,100,0.2,0,0,0,'',0,'',0),(43656,0,1406,1298,0,100,0.5,0,0,0,'',0,'',0),(43657,0,1406,1303,0,100,0.1,0,0,0,'',0,'',0),(43658,0,1406,1353,0,100,0.3,0,0,0,'',0,'',0),(43659,0,1406,2115,0,100,0.5,0,0,0,'',0,'',0),(43660,0,1406,5162,0,100,0.5,0,0,0,'',0,'',0),(43661,0,1406,1284,0,100,0.3,0,0,0,'',0,'',0),(43662,0,1406,4828,1,100,1,0,0,0,'',0,'',0),(43663,0,1406,4829,2,100,0.2,0,0,0,'',0,'',0),(43664,0,1406,4294,0,100,1,0,0,0,'',0,'',0),(43665,0,1406,4293,0,100,1,0,0,0,'',0,'',0),(43666,0,1406,4295,0,100,1,0,0,0,'',0,'',0),(43667,0,1406,4796,1,100,1,0,0,0,'',0,'',0),(43668,0,1406,4797,2,100,0.2,0,0,0,'',0,'',0),(43669,0,1406,1292,0,100,1,0,0,0,'',0,'',0),(43670,0,1407,335,0,100,0.5,0,0,0,'',0,'',0),(43671,0,1407,1320,0,100,0.7,0,0,0,'',0,'',0),(43672,0,1407,1292,0,100,0.8,0,0,0,'',0,'',0),(43673,0,1407,1319,0,100,0.7,0,0,0,'',0,'',0),(43674,0,1407,392,0,100,0.3,0,0,0,'',0,'',0),(43675,0,1407,4995,0,100,0.5,0,0,0,'',0,'',0),(43676,0,1407,4774,0,100,0.9,0,0,0,'',0,'',0),(43677,0,1407,405,0,100,0.2,0,0,0,'',0,'',0),(43678,0,1407,4944,0,100,1,0,0,0,'',0,'',0),(43679,0,1407,4948,0,100,1,0,0,0,'',0,'',0),(43680,0,1407,504,0,100,0.3,0,0,0,'',0,'',0),(43681,0,1407,510,0,100,0.3,0,0,0,'',0,'',0),(43682,0,1407,1694,0,100,1,0,0,0,'',0,'',0),(43683,0,1407,1787,0,100,1,0,0,0,'',0,'',0),(43684,0,1407,5404,0,100,1,0,0,0,'',0,'',0),(43685,0,1407,5403,0,100,0.1,0,0,0,'',0,'',0),(43686,0,1407,1283,0,100,1,0,0,0,'',0,'',0),(43687,0,1407,1295,0,100,0.7,0,0,0,'',0,'',0),(43688,0,1407,661,0,100,0.5,0,0,0,'',0,'',0),(43689,0,1407,919,0,100,0.5,0,0,0,'',0,'',0),(43690,0,1407,1294,0,100,0.5,0,0,0,'',0,'',0),(43691,0,1407,1291,0,100,0.5,0,0,0,'',0,'',0),(43692,0,1407,2026,0,100,0.3,0,0,0,'',0,'',0),(43693,0,1407,4818,1,100,1,0,0,0,'',0,'',0),(43694,0,1407,4819,2,100,0.5,0,0,0,'',0,'',0),(43695,0,1407,1298,0,100,0.5,0,0,0,'',0,'',0),(43696,0,1407,1303,0,100,0.3,0,0,0,'',0,'',0),(43697,0,1407,1353,0,100,0.3,0,0,0,'',0,'',0),(43698,0,1407,2115,0,100,0.5,0,0,0,'',0,'',0),(43699,0,1407,5061,1,100,1,0,0,0,'',0,'',0),(43700,0,1407,5162,0,100,0.5,0,0,0,'',0,'',0),(43701,0,1403,4866,0,100,0.3,0,0,0,'',0,'',0),(43702,0,1403,4774,0,100,0.3,0,0,0,'',0,'',0),(43703,0,1403,3902,0,100,0.5,0,0,0,'',0,'',0),(43704,0,1403,1344,0,100,0.3,0,0,0,'',0,'',0),(43705,0,1403,1340,0,100,0.3,0,0,0,'',0,'',0),(43706,0,1403,1341,0,100,0.3,0,0,0,'',0,'',0),(43707,0,1403,733,0,100,0.5,0,0,0,'',0,'',0),(43708,0,1403,2064,0,100,0.5,0,0,0,'',0,'',0),(43709,0,1403,4845,0,100,0.3,0,0,0,'',0,'',0),(43710,0,1403,4834,0,100,0.2,0,0,0,'',0,'',0),(43711,0,1403,4753,0,100,0.3,0,0,0,'',0,'',0),(43712,0,1403,4948,0,100,1,0,0,0,'',0,'',0),(43713,0,1403,504,0,100,0.5,0,0,0,'',0,'',0),(43714,0,1403,510,0,100,0.5,0,0,0,'',0,'',0),(43715,0,1403,919,0,100,0.83,0,0,0,'',0,'',0),(43716,0,1403,4847,0,100,0.3,0,0,0,'',0,'',0),(43717,0,1403,4842,0,100,0.5,0,0,0,'',0,'',0),(43718,0,1403,1694,0,100,1,0,0,0,'',0,'',0),(43719,0,1403,1787,0,100,1,0,0,0,'',0,'',0),(43720,0,1403,4789,0,100,0.5,0,0,0,'',0,'',0),(43721,0,1403,5404,0,100,1,0,0,0,'',0,'',0),(43722,0,1403,5403,0,100,0.1,0,0,0,'',0,'',0),(43723,0,1403,4828,1,100,1,0,0,0,'',0,'',0),(43724,0,1403,3791,0,100,0.7,0,0,0,'',0,'',0),(43725,0,1403,1686,0,100,0.7,0,0,0,'',0,'',0),(43726,0,1403,1283,0,100,1,0,0,0,'',0,'',0),(43727,0,1403,1295,0,100,1,0,0,0,'',0,'',0),(43728,0,1403,1294,0,100,1,0,0,0,'',0,'',0),(43729,0,1403,1291,0,100,0.6,0,0,0,'',0,'',0),(43730,0,1403,2026,0,100,0.3,0,0,0,'',0,'',0),(43731,0,1403,2030,0,100,1,0,0,0,'',0,'',0),(43732,0,1403,1329,0,100,1,0,0,0,'',0,'',0),(43733,0,1403,4818,1,100,1,0,0,0,'',0,'',0),(43734,0,1404,4753,0,100,0.1,0,0,0,'',0,'',0),(43735,0,1404,4944,0,100,1,0,0,0,'',0,'',0),(43736,0,1404,4948,0,100,1,0,0,0,'',0,'',0),(43737,0,1404,504,0,100,0.25,0,0,0,'',0,'',0),(43738,0,1404,510,0,100,0.25,0,0,0,'',0,'',0),(43739,0,1404,919,0,100,0.25,0,0,0,'',0,'',0),(43740,0,1404,4847,0,100,0.3,0,0,0,'',0,'',0),(43741,0,1404,1694,0,100,1,0,0,0,'',0,'',0),(43742,0,1404,1787,0,100,1,0,0,0,'',0,'',0),(43743,0,1404,5404,0,100,1,0,0,0,'',0,'',0),(43744,0,1404,5403,0,100,0.1,0,0,0,'',0,'',0),(43745,0,1404,4829,2,100,0.5,0,0,0,'',0,'',0),(43746,0,1404,1686,0,100,0.5,0,0,0,'',0,'',0),(43747,0,1404,1283,0,100,1,0,0,0,'',0,'',0),(43748,0,1404,1295,0,100,1,0,0,0,'',0,'',0),(43749,0,1404,1294,0,100,0.5,0,0,0,'',0,'',0),(43750,0,1404,1291,0,100,0.5,0,0,0,'',0,'',0),(43751,0,1404,2026,0,100,0.1,0,0,0,'',0,'',0),(43752,0,1404,2030,0,100,0.5,0,0,0,'',0,'',0),(43753,0,1404,1329,0,100,1,0,0,0,'',0,'',0),(43754,0,1404,4818,1,100,1,0,0,0,'',0,'',0),(43755,0,1404,4819,2,100,0.5,0,0,0,'',0,'',0),(43756,0,1404,642,0,100,0.25,0,0,0,'',0,'',0),(43757,0,1404,656,0,100,0.25,0,0,0,'',0,'',0),(43758,0,1404,335,0,100,0.2,0,0,0,'',0,'',0),(43759,0,1404,4840,0,100,0.1,0,0,0,'',0,'',0),(43760,0,1404,4866,0,100,0.1,0,0,0,'',0,'',0),(43761,0,1404,4774,0,100,0.1,0,0,0,'',0,'',0),(43762,0,1404,4796,1,100,1,0,0,0,'',0,'',0),(43763,0,1404,4828,1,100,1,0,0,0,'',0,'',0),(43764,0,1404,4797,2,100,0.5,0,0,0,'',0,'',0),(43765,0,1404,4294,0,100,1,0,0,0,'',0,'',0),(43766,0,1407,1284,0,100,0.5,0,0,0,'',0,'',0),(43767,0,1407,4829,2,100,0.5,0,0,0,'',0,'',0),(43768,0,1407,4294,0,100,1,0,0,0,'',0,'',0),(43769,0,1407,4293,0,100,1,0,0,0,'',0,'',0),(43770,0,1407,4295,0,100,1,0,0,0,'',0,'',0),(43771,0,1407,4794,0,100,0.1,0,0,0,'',0,'',0),(43772,0,1407,4796,1,100,1,0,0,0,'',0,'',0),(43773,0,1407,4797,2,100,0.5,0,0,0,'',0,'',0),(43774,0,1408,4796,1,100,1,0,0,0,'',0,'',0),(43775,0,1408,4797,3,100,0.5,0,0,0,'',0,'',0),(43776,0,1408,4321,0,100,1,0,0,0,'',0,'',0),(43777,0,1408,4320,0,100,1,0,0,0,'',0,'',0),(43778,0,1408,4322,0,100,1,0,0,0,'',0,'',0),(43779,0,1408,4818,1,100,1,0,0,0,'',0,'',0),(43780,0,1408,4819,3,100,0.5,0,0,0,'',0,'',0),(43781,0,1408,4995,0,100,0.9,0,0,0,'',0,'',0),(43782,0,1408,4829,2,100,1,0,0,0,'',0,'',0),(43783,0,1408,1686,0,100,0.5,0,0,0,'',0,'',0),(43784,0,1408,5403,0,100,0.1,0,0,0,'',0,'',0),(43785,0,1408,4944,0,100,1,0,0,0,'',0,'',0),(43786,0,1408,510,0,100,1,0,0,0,'',0,'',0),(43787,0,1408,504,0,100,1,0,0,0,'',0,'',0),(43788,0,1408,335,0,100,0.5,0,0,0,'',0,'',0),(43789,0,1408,734,0,100,0.9,0,0,0,'',0,'',0),(43790,0,1408,919,0,100,0.9,0,0,0,'',0,'',0),(43791,0,1408,2065,0,100,0.2,0,0,0,'',0,'',0),(43792,0,1408,4794,0,100,0.2,0,0,0,'',0,'',0),(43793,0,1408,4948,0,100,1,0,0,0,'',0,'',0),(43794,0,1408,4828,1,100,1,0,0,0,'',0,'',0),(43795,0,1408,4847,0,100,0.3,0,0,0,'',0,'',0),(43796,0,1408,4840,0,100,0.2,0,0,0,'',0,'',0),(43797,0,1408,4853,0,100,0.2,0,0,0,'',0,'',0),(43798,0,1408,4784,0,100,0.1,0,0,0,'',0,'',0),(43799,0,1408,4774,0,100,0.8,0,0,0,'',0,'',0),(43800,0,1408,4866,0,100,0.5,0,0,0,'',0,'',0),(43801,0,1408,1694,0,100,1,0,0,0,'',0,'',0),(43802,0,1408,1787,0,100,1,0,0,0,'',0,'',0),(43803,0,1408,4753,0,100,0.5,0,0,0,'',0,'',0),(43804,0,1408,4790,0,100,0.5,0,0,0,'',0,'',0),(43805,0,1408,4800,0,100,0.2,0,0,0,'',0,'',0),(43806,0,1408,5404,0,100,1,0,0,0,'',0,'',0),(43807,0,1408,1295,0,100,0.9,0,0,0,'',0,'',0),(43808,0,1408,1320,0,100,1,0,0,0,'',0,'',0),(43809,0,1408,1319,0,100,1,0,0,0,'',0,'',0),(43810,0,1408,1298,0,100,0.8,0,0,0,'',0,'',0),(43811,0,1408,1294,0,100,0.5,0,0,0,'',0,'',0),(43812,0,1408,1283,0,100,0.9,0,0,0,'',0,'',0),(43813,0,1408,5149,0,100,0.3,0,0,0,'',0,'',0),(43814,0,1408,1308,0,100,0.9,0,0,0,'',0,'',0),(43815,0,1408,1307,0,100,0.5,0,0,0,'',0,'',0),(43816,0,1408,1329,0,100,1,0,0,0,'',0,'',0),(43817,0,1408,4504,0,100,1,0,0,0,'',0,'',0),(43818,0,1408,4569,0,100,1,0,0,0,'',0,'',0),(43819,0,1408,2022,0,100,1,0,0,0,'',0,'',0),(43820,0,1408,100,0,100,0.8,0,0,0,'',0,'',0),(43821,0,1408,1965,0,100,0.5,0,0,0,'',0,'',0),(43822,0,1408,2021,0,100,0.5,0,0,0,'',0,'',0),(43823,0,1408,2014,0,100,0.3,0,0,0,'',0,'',0),(43824,0,1408,2040,0,100,0.3,0,0,0,'',0,'',0),(43825,0,1408,2024,0,100,0.2,0,0,0,'',0,'',0),(43826,0,1408,2030,0,100,1,0,0,0,'',0,'',0),(43827,0,1408,4446,0,100,0.2,0,0,0,'',0,'',0),(43828,0,1408,5162,0,100,0.1,0,0,0,'',0,'',0),(43829,0,1408,4766,0,100,0.5,0,0,0,'',0,'',0),(43830,0,1408,5711,0,100,0.8,0,0,0,'',0,'',0),(43831,0,1409,5403,0,100,0.1,0,0,0,'',0,'',0),(43832,0,1409,510,0,100,1,0,0,0,'',0,'',0),(43833,0,1409,727,0,100,0.2,0,0,0,'',0,'',0),(43834,0,1409,335,0,100,0.25,0,0,0,'',0,'',0),(43835,0,1409,661,0,100,0.2,0,0,0,'',0,'',0),(43836,0,1409,983,0,100,0.01,0,0,0,'',0,'',0),(43837,0,1409,1100,0,100,0.01,0,0,0,'',0,'',0),(43838,0,1409,920,0,100,0.2,0,0,0,'',0,'',0),(43839,0,1409,421,0,100,0.2,0,0,0,'',0,'',0),(43840,0,1409,422,0,100,0.1,0,0,0,'',0,'',0),(43841,0,1409,4995,0,100,0.5,0,0,0,'',0,'',0),(43842,0,1409,61,0,100,0.1,0,0,0,'',0,'',0),(43843,0,1409,2065,0,100,0.2,0,0,0,'',0,'',0),(43844,0,1409,4818,0,100,1,0,0,0,'',0,'',0),(43845,0,1409,4768,0,100,0.05,0,0,0,'',0,'',0),(43846,0,1409,4843,0,100,0.01,0,0,0,'',0,'',0),(43847,0,1409,4845,0,100,0.01,0,0,0,'',0,'',0),(43848,0,1409,4847,0,100,0.3,0,0,0,'',0,'',0),(43849,0,1409,4853,0,100,0.2,0,0,0,'',0,'',0),(43850,0,1409,4784,0,100,0.01,0,0,0,'',0,'',0),(43851,0,1409,4794,0,100,0.1,0,0,0,'',0,'',0),(43852,0,1409,4774,0,100,0.2,0,0,0,'',0,'',0),(43853,0,1409,4866,0,100,0.1,0,0,0,'',0,'',0),(43854,0,1409,1694,0,100,1,0,0,0,'',0,'',0),(43855,0,1409,1787,0,100,1,0,0,0,'',0,'',0),(43856,0,1409,4753,0,100,0.3,0,0,0,'',0,'',0),(43857,0,1409,4790,0,100,0.1,0,0,0,'',0,'',0),(43858,0,1409,4800,0,100,0.2,0,0,0,'',0,'',0),(43859,0,1409,405,0,100,0.2,0,0,0,'',0,'',0),(43860,0,1409,504,0,100,1,0,0,0,'',0,'',0),(43861,0,1409,4945,0,100,1,0,0,0,'',0,'',0),(43862,0,1409,4948,0,100,1,0,0,0,'',0,'',0),(43863,0,1409,1295,0,100,1,0,0,0,'',0,'',0),(43864,0,1409,1297,0,100,0.2,0,0,0,'',0,'',0),(43865,0,1409,1320,0,100,1,0,0,0,'',0,'',0),(43866,0,1409,1319,0,100,1,0,0,0,'',0,'',0),(43867,0,1409,1316,0,100,0.3,0,0,0,'',0,'',0),(43868,0,1409,1303,0,100,0.5,0,0,0,'',0,'',0),(43869,0,1409,1291,0,100,1,0,0,0,'',0,'',0),(43870,0,1409,1298,0,100,1,0,0,0,'',0,'',0),(43871,0,1409,1294,0,100,1,0,0,0,'',0,'',0),(43872,0,1409,1308,0,100,1,0,0,0,'',0,'',0),(43873,0,1409,1307,0,100,0.5,0,0,0,'',0,'',0),(43874,0,1409,1309,0,100,1,0,0,0,'',0,'',0),(43875,0,1409,1488,0,100,0.3,0,0,0,'',0,'',0),(43876,0,1409,1329,0,100,1,0,0,0,'',0,'',0),(43877,0,1409,1283,0,100,1,0,0,0,'',0,'',0),(43878,0,1409,4903,0,100,0.2,0,0,0,'',0,'',0),(43879,0,1409,5149,0,100,0.3,0,0,0,'',0,'',0),(43880,0,1409,1965,0,100,1,0,0,0,'',0,'',0),(43881,0,1409,1354,0,100,0.3,0,0,0,'',0,'',0),(43882,0,1409,5162,0,100,0.1,0,0,0,'',0,'',0),(43883,0,1409,5404,0,100,1,0,0,0,'',0,'',0),(43884,0,1409,4321,0,100,1,0,0,0,'',0,'',0),(43885,0,1409,4320,0,100,1,0,0,0,'',0,'',0),(43886,0,1409,4322,0,100,1,0,0,0,'',0,'',0),(43887,0,1409,1686,0,100,0.5,0,0,0,'',0,'',0),(43888,0,1409,4819,0,100,0.2,0,0,0,'',0,'',0),(43889,0,1409,919,0,100,0.2,0,0,0,'',0,'',0),(43890,0,1409,5711,0,100,0.5,0,0,0,'',0,'',0),(43891,0,1410,4796,1,100,1,0,0,0,'',0,'',0),(43892,0,1410,4797,2,100,1,0,0,0,'',0,'',0),(43893,0,1410,4294,0,100,1,0,0,0,'',0,'',0),(43894,0,1410,4293,0,100,1,0,0,0,'',0,'',0),(43895,0,1410,4295,0,100,1,0,0,0,'',0,'',0),(43896,0,1410,5404,0,100,1,0,0,0,'',0,'',0),(43897,0,1410,5403,0,100,0.1,0,0,0,'',0,'',0),(43898,0,1410,4753,0,100,0.5,0,0,0,'',0,'',0),(43899,0,1410,4866,0,100,0.3,0,0,0,'',0,'',0),(43900,0,1410,4828,1,100,1,0,0,0,'',0,'',0),(43901,0,1410,4840,0,100,1,0,0,0,'',0,'',0),(43902,0,1410,4842,0,100,0.3,0,0,0,'',0,'',0),(43903,0,1410,4944,0,100,1,0,0,0,'',0,'',0),(43904,0,1410,4948,0,100,1,0,0,0,'',0,'',0),(43905,0,1410,504,0,100,0.5,0,0,0,'',0,'',0),(43906,0,1410,656,0,100,0.9,0,0,0,'',0,'',0),(43907,0,1410,681,0,100,1,0,0,0,'',0,'',0),(43908,0,1410,1292,0,100,0.8,0,0,0,'',0,'',0),(43909,0,1410,1294,0,100,1,0,0,0,'',0,'',0),(43910,0,1410,1295,0,100,1,0,0,0,'',0,'',0),(43911,0,1410,1329,0,100,1,0,0,0,'',0,'',0),(43912,0,1410,2022,0,100,1,0,0,0,'',0,'',0),(43913,0,1410,2030,0,100,1,0,0,0,'',0,'',0),(43914,0,1410,3854,0,100,0.7,0,0,0,'',0,'',0),(43915,0,1410,4829,2,100,1,0,0,0,'',0,'',0),(43916,0,1410,1291,0,100,1,0,0,0,'',0,'',0),(43917,0,1410,2026,0,100,0.3,0,0,0,'',0,'',0),(43918,0,1410,1542,0,100,0.4,0,0,0,'',0,'',0),(43919,0,1410,4650,0,100,0.4,0,0,0,'',0,'',0),(43920,0,1410,2027,0,100,0.4,0,0,0,'',0,'',0),(43921,0,1410,4678,0,100,1,0,0,0,'',0,'',0),(43922,0,1410,4660,0,100,1,0,0,0,'',0,'',0),(43923,0,1410,4444,0,100,0.5,0,0,0,'',0,'',0),(43924,0,1410,919,0,100,0.8,0,0,0,'',0,'',0),(43925,0,1410,679,0,100,0.7,0,0,0,'',0,'',0),(43926,0,1410,335,0,100,0.5,0,0,0,'',0,'',0),(43927,0,1410,510,0,100,0.5,0,0,0,'',0,'',0),(43928,0,1410,4789,0,100,0.3,0,0,0,'',0,'',0),(43929,0,1410,4800,0,100,0.3,0,0,0,'',0,'',0),(43930,0,1410,4818,0,100,0.5,0,0,0,'',0,'',0),(43931,0,1410,4819,0,100,0.5,0,0,0,'',0,'',0),(43932,0,1410,3902,0,100,0.3,0,0,0,'',0,'',0),(43933,0,1410,1787,0,100,1,0,0,0,'',0,'',0),(43934,0,1410,1694,0,100,1,0,0,0,'',0,'',0),(43935,0,1410,1686,0,100,0.5,0,0,0,'',0,'',0),(43936,0,1411,5404,0,100,1,0,0,0,'',0,'',0),(43937,0,1411,5403,0,100,0.1,0,0,0,'',0,'',0),(43938,0,1411,4753,0,100,0.1,0,0,0,'',0,'',0),(43939,0,1411,4828,1,100,1,0,0,0,'',0,'',0),(43940,0,1411,4840,0,100,0.3,0,0,0,'',0,'',0),(43941,0,1411,4796,1,100,1,0,0,0,'',0,'',0),(43942,0,1411,4944,0,100,1,0,0,0,'',0,'',0),(43943,0,1411,4948,0,100,1,0,0,0,'',0,'',0),(43944,0,1411,504,0,100,0.5,0,0,0,'',0,'',0),(43945,0,1411,656,0,100,0.3,0,0,0,'',0,'',0),(43946,0,1411,1292,0,100,0.3,0,0,0,'',0,'',0),(43947,0,1411,1294,0,100,0.3,0,0,0,'',0,'',0),(43948,0,1411,1295,0,100,0.5,0,0,0,'',0,'',0),(43949,0,1411,1329,0,100,1,0,0,0,'',0,'',0),(43950,0,1411,4829,2,100,0.01,0,0,0,'',0,'',0),(43951,0,1411,1291,0,100,0.3,0,0,0,'',0,'',0),(43952,0,1411,2026,0,100,0.1,0,0,0,'',0,'',0),(43953,0,1411,4650,0,100,0.1,0,0,0,'',0,'',0),(43954,0,1411,4797,2,100,0.01,0,0,0,'',0,'',0),(43955,0,1411,2027,0,100,0.4,0,0,0,'',0,'',0),(43956,0,1411,4678,0,100,0.3,0,0,0,'',0,'',0),(43957,0,1411,4660,0,100,0.3,0,0,0,'',0,'',0),(43958,0,1411,919,0,100,0.2,0,0,0,'',0,'',0),(43959,0,1411,679,0,100,0.1,0,0,0,'',0,'',0),(43960,0,1411,335,0,100,0.3,0,0,0,'',0,'',0),(43961,0,1411,510,0,100,0.5,0,0,0,'',0,'',0),(43962,0,1411,4800,0,100,0.3,0,0,0,'',0,'',0),(43963,0,1411,4818,1,100,1,0,0,0,'',0,'',0),(43964,0,1411,4819,2,100,0.01,0,0,0,'',0,'',0),(43965,0,1411,1787,0,100,0.5,0,0,0,'',0,'',0),(43966,0,1411,1694,0,100,1,0,0,0,'',0,'',0),(43967,0,1412,4796,1,100,1,0,0,0,'',0,'',0),(43968,0,1412,4797,2,100,1,0,0,0,'',0,'',0),(43969,0,1412,4845,0,100,0.25,0,0,0,'',0,'',0),(43970,0,1412,4846,2,100,1,0,0,0,'',0,'',0),(43971,0,1412,4294,0,100,1,0,0,0,'',0,'',0),(43972,0,1412,4293,0,100,1,0,0,0,'',0,'',0),(43973,0,1412,4295,0,100,1,0,0,0,'',0,'',0),(43974,0,1412,4944,0,100,1,0,0,0,'',0,'',0),(43975,0,1412,1694,0,100,1,0,0,0,'',0,'',0),(43976,0,1412,1686,0,100,0.3,0,0,0,'',0,'',0),(43977,0,1412,4828,1,100,1,0,0,0,'',0,'',0),(43978,0,1412,4842,0,100,1,0,0,0,'',0,'',0),(43979,0,1412,4948,0,100,1,0,0,0,'',0,'',0),(43980,0,1412,504,0,100,1,0,0,0,'',0,'',0),(43981,0,1412,1294,0,100,0.1,0,0,0,'',0,'',0),(43982,0,1412,3902,0,100,1,0,0,0,'',0,'',0),(43983,0,1412,4030,0,100,0.1,0,0,0,'',0,'',0),(43984,0,1412,4829,2,100,1,0,0,0,'',0,'',0),(43985,0,1412,132,0,100,1,0,0,0,'',0,'',0),(43986,0,1412,392,0,100,0.1,0,0,0,'',0,'',0),(43987,0,1412,642,0,100,0.1,0,0,0,'',0,'',0),(43988,0,1412,656,0,100,0.1,0,0,0,'',0,'',0),(43989,0,1412,676,0,100,0.01,0,0,0,'',0,'',0),(43990,0,1412,677,0,100,0.01,0,0,0,'',0,'',0),(43991,0,1412,678,0,100,0.01,0,0,0,'',0,'',0),(43992,0,1412,679,0,100,0.3,0,0,0,'',0,'',0),(43993,0,1412,684,0,100,0.3,0,0,0,'',0,'',0),(43994,0,1412,685,0,100,0.3,0,0,0,'',0,'',0),(43995,0,1412,1283,0,100,0.5,0,0,0,'',0,'',0),(43996,0,1412,1309,0,100,0.01,0,0,0,'',0,'',0),(43997,0,1412,1298,0,100,1,0,0,0,'',0,'',0),(43998,0,1412,1319,0,100,0.5,0,0,0,'',0,'',0),(43999,0,1412,1320,0,100,0.5,0,0,0,'',0,'',0),(44000,0,1412,1787,0,100,1,0,0,0,'',0,'',0),(44001,0,1412,2030,0,100,0.5,0,0,0,'',0,'',0),(44002,0,1412,3791,0,100,0.05,0,0,0,'',0,'',0),(44003,0,1412,686,0,100,0.3,0,0,0,'',0,'',0),(44004,0,1412,919,0,100,0.16,0,0,0,'',0,'',0),(44005,0,1412,1329,0,100,0.01,0,0,0,'',0,'',0),(44006,0,1412,3780,0,100,0.05,0,0,0,'',0,'',0),(44007,0,1412,4789,0,100,1,0,0,0,'',0,'',0),(44008,0,1412,85,0,100,0.1,0,0,0,'',0,'',0),(44009,0,1412,510,0,100,1,0,0,0,'',0,'',0),(44010,0,1412,5403,0,100,0.1,0,0,0,'',0,'',0),(44011,0,1412,5404,0,100,1,0,0,0,'',0,'',0),(44012,0,1416,4796,1,100,1,0,0,0,'',0,'',0),(44013,0,1416,4797,2,100,0.2,0,0,0,'',0,'',0),(44014,0,1416,4845,1,100,1,0,0,0,'',0,'',0),(44015,0,1416,4846,2,100,0.2,0,0,0,'',0,'',0),(44016,0,1416,4294,0,100,1,0,0,0,'',0,'',0),(44017,0,1416,4293,0,100,1,0,0,0,'',0,'',0),(44018,0,1416,4295,0,100,1,0,0,0,'',0,'',0),(44019,0,1416,4944,0,100,0.5,0,0,0,'',0,'',0),(44020,0,1416,4828,1,100,1,0,0,0,'',0,'',0),(44021,0,1416,4948,0,100,1,0,0,0,'',0,'',0),(44022,0,1416,504,0,100,0.5,0,0,0,'',0,'',0),(44023,0,1416,1294,0,100,0.1,0,0,0,'',0,'',0),(44024,0,1416,4829,2,100,0.2,0,0,0,'',0,'',0),(44025,0,1416,132,0,100,1,0,0,0,'',0,'',0),(44026,0,1416,642,0,100,0.1,0,0,0,'',0,'',0),(44027,0,1413,4944,0,100,1,0,0,0,'',0,'',0),(44028,0,1413,4948,0,100,1,0,0,0,'',0,'',0),(44029,0,1413,405,0,100,0.1,0,0,0,'',0,'',0),(44030,0,1413,434,0,100,0.1,0,0,0,'',0,'',0),(44031,0,1413,463,0,100,0.1,0,0,0,'',0,'',0),(44032,0,1413,471,0,100,0.1,0,0,0,'',0,'',0),(44033,0,1413,504,0,100,1,0,0,0,'',0,'',0),(44034,0,1413,733,0,100,1,0,0,0,'',0,'',0),(44035,0,1413,1284,0,100,0.5,0,0,0,'',0,'',0),(44036,0,1413,1294,0,100,0.9,0,0,0,'',0,'',0),(44037,0,1413,4321,0,100,1,0,0,0,'',0,'',0),(44038,0,1413,2026,0,100,1,0,0,0,'',0,'',0),(44039,0,1413,1283,0,100,1,0,0,0,'',0,'',0),(44040,0,1413,5149,0,100,0.4,0,0,0,'',0,'',0),(44041,0,1413,1298,0,100,1,0,0,0,'',0,'',0),(44042,0,1413,1303,0,100,0.5,0,0,0,'',0,'',0),(44043,0,1413,1308,0,100,0.9,0,0,0,'',0,'',0),(44044,0,1413,1329,0,100,1,0,0,0,'',0,'',0),(44045,0,1413,510,0,100,1,0,0,0,'',0,'',0),(44046,0,1413,509,0,100,0.3,0,0,0,'',0,'',0),(44047,0,1413,1305,0,100,0.5,0,0,0,'',0,'',0),(44048,0,1413,919,0,100,1,0,0,0,'',0,'',0),(44049,0,1413,1302,0,100,0.5,0,0,0,'',0,'',0),(44050,0,1413,1694,0,100,1,0,0,0,'',0,'',0),(44051,0,1413,1787,0,100,0.9,0,0,0,'',0,'',0),(44052,0,1413,5403,0,100,0.1,0,0,0,'',0,'',0),(44053,0,1413,5404,0,100,1,0,0,0,'',0,'',0),(44054,0,1413,1320,0,100,0.1,0,0,0,'',0,'',0),(44055,0,1413,1319,0,100,0.1,0,0,0,'',0,'',0),(44056,0,1413,1125,0,100,0.5,0,0,0,'',0,'',0),(44057,0,1413,4320,0,100,1,0,0,0,'',0,'',0),(44058,0,1413,4322,0,100,1,0,0,0,'',0,'',0),(44059,0,1413,4818,1,100,1,0,0,0,'',0,'',0),(44060,0,1413,4819,2,100,0.5,0,0,0,'',0,'',0),(44061,0,1413,4853,0,100,0.3,0,0,0,'',0,'',0),(44062,0,1413,4822,0,100,0.5,0,0,0,'',0,'',0),(44063,0,1413,4790,0,100,0.5,0,0,0,'',0,'',0),(44064,0,1413,4800,0,100,0.5,0,0,0,'',0,'',0),(44065,0,1413,4828,1,100,1,0,0,0,'',0,'',0),(44066,0,1413,4786,1,100,1,0,0,0,'',0,'',0),(44067,0,1413,4796,1,100,1,0,0,0,'',0,'',0),(44068,0,1413,4866,0,100,0.8,0,0,0,'',0,'',0),(44069,0,1413,4829,2,100,0.5,0,0,0,'',0,'',0),(44070,0,1413,4787,2,100,0.5,0,0,0,'',0,'',0),(44071,0,1413,4797,2,100,0.5,0,0,0,'',0,'',0),(44072,0,1414,4944,0,100,0.5,0,0,0,'',0,'',0),(44073,0,1414,4948,0,100,1,0,0,0,'',0,'',0),(44074,0,1414,405,0,100,0.1,0,0,0,'',0,'',0),(44075,0,1414,434,0,100,0.1,0,0,0,'',0,'',0),(44076,0,1414,463,0,100,0.1,0,0,0,'',0,'',0),(44077,0,1416,656,0,100,0.1,0,0,0,'',0,'',0),(44078,0,1416,676,0,100,0.01,0,0,0,'',0,'',0),(44079,0,1416,677,0,100,0.01,0,0,0,'',0,'',0),(44080,0,1416,678,0,100,0.01,0,0,0,'',0,'',0),(44081,0,1416,679,0,100,0.3,0,0,0,'',0,'',0),(44082,0,1416,684,0,100,0.1,0,0,0,'',0,'',0),(44083,0,1416,685,0,100,0.2,0,0,0,'',0,'',0),(44084,0,1416,1283,0,100,0.2,0,0,0,'',0,'',0),(44085,0,1416,1309,0,100,0.01,0,0,0,'',0,'',0),(44086,0,1416,1298,0,100,1,0,0,0,'',0,'',0),(44087,0,1416,1694,0,100,1,0,0,0,'',0,'',0),(44088,0,1416,1787,0,100,0.5,0,0,0,'',0,'',0),(44089,0,1416,686,0,100,0.1,0,0,0,'',0,'',0),(44090,0,1416,919,0,100,0.1,0,0,0,'',0,'',0),(44091,0,1416,1329,0,100,0.01,0,0,0,'',0,'',0),(44092,0,1416,5403,0,100,0.1,0,0,0,'',0,'',0),(44093,0,1416,5404,0,100,1,0,0,0,'',0,'',0),(44094,0,1414,471,0,100,0.1,0,0,0,'',0,'',0),(44095,0,1414,504,0,100,1,0,0,0,'',0,'',0),(44096,0,1414,733,0,100,0.5,0,0,0,'',0,'',0),(44097,0,1414,1284,0,100,0.5,0,0,0,'',0,'',0),(44098,0,1414,1294,0,100,0.9,0,0,0,'',0,'',0),(44099,0,1414,4321,0,100,1,0,0,0,'',0,'',0),(44100,0,1414,2026,0,100,1,0,0,0,'',0,'',0),(44101,0,1414,1283,0,100,1,0,0,0,'',0,'',0),(44102,0,1414,5149,0,100,0.4,0,0,0,'',0,'',0),(44103,0,1414,1298,0,100,1,0,0,0,'',0,'',0),(44104,0,1414,1303,0,100,0.5,0,0,0,'',0,'',0),(44105,0,1414,1308,0,100,0.9,0,0,0,'',0,'',0),(44106,0,1414,1329,0,100,0.5,0,0,0,'',0,'',0),(44107,0,1414,510,0,100,1,0,0,0,'',0,'',0),(44108,0,1414,509,0,100,0.3,0,0,0,'',0,'',0),(44109,0,1414,1305,0,100,0.5,0,0,0,'',0,'',0),(44110,0,1414,919,0,100,1,0,0,0,'',0,'',0),(44111,0,1414,1302,0,100,0.5,0,0,0,'',0,'',0),(44112,0,1414,1694,0,100,1,0,0,0,'',0,'',0),(44113,0,1414,1787,0,100,0.9,0,0,0,'',0,'',0),(44114,0,1414,5403,0,100,0.1,0,0,0,'',0,'',0),(44115,0,1414,5404,0,100,1,0,0,0,'',0,'',0),(44116,0,1414,1320,0,100,0.1,0,0,0,'',0,'',0),(44117,0,1414,1319,0,100,0.1,0,0,0,'',0,'',0),(44118,0,1414,1125,0,100,0.5,0,0,0,'',0,'',0),(44119,0,1414,4320,0,100,1,0,0,0,'',0,'',0),(44120,0,1414,4322,0,100,1,0,0,0,'',0,'',0),(44121,0,1414,4818,0,100,1,0,0,0,'',0,'',0),(44122,0,1414,4819,0,100,0.5,0,0,0,'',0,'',0),(44123,0,1414,4853,0,100,0.25,0,0,0,'',0,'',0),(44124,0,1414,4822,0,100,0.8,0,0,0,'',0,'',0),(44125,0,1414,4790,0,100,0.5,0,0,0,'',0,'',0),(44126,0,1414,4800,0,100,0.25,0,0,0,'',0,'',0),(44127,0,1414,1384,0,100,1,0,0,0,'',0,'',0),(44128,0,1414,4753,0,100,0.5,0,0,0,'',0,'',0),(44129,0,1414,4866,0,100,0.25,0,0,0,'',0,'',0),(44130,0,1415,504,0,100,0.05,0,0,0,'',0,'',0),(44131,0,1415,510,0,100,0.5,0,0,0,'',0,'',0),(44132,0,1415,919,0,100,0.5,0,0,0,'',0,'',0),(44133,0,1415,2150,0,100,0.25,0,0,0,'',0,'',0),(44134,0,1415,4374,0,100,1,0,0,0,'',0,'',0),(44135,0,1415,4375,0,100,1,0,0,0,'',0,'',0),(44136,0,1415,4376,0,100,1,0,0,0,'',0,'',0),(44137,0,1415,5161,1,100,1,0,0,0,'',0,'',0),(44138,0,1415,5404,0,100,1,0,0,0,'',0,'',0),(44139,0,1415,5403,0,100,0.1,0,0,0,'',0,'',0),(44140,0,1415,5247,1,100,1,0,0,0,'',0,'',0),(44141,0,1415,5712,1,100,1,0,0,0,'',0,'',0),(44142,0,1411,4293,0,100,1,0,0,0,'',0,'',0),(44143,0,1411,4294,0,100,1,0,0,0,'',0,'',0),(44144,0,1411,4295,0,100,1,0,0,0,'',0,'',0),(44145,0,1412,4818,0,100,0.25,0,0,0,'',0,'',0),(44146,0,81,4313,0,100,1,0,0,0,'',0,'',0),(44147,0,1416,510,0,100,0.5,0,0,0,'',0,'',0),(44148,0,1417,335,0,1,0.1,0,0,0,'',0,'',0),(44149,0,1417,504,0,1,0.9,0,0,0,'',0,'',0),(44150,0,1417,510,0,1,0.9,0,0,0,'',0,'',0),(44151,0,1417,532,0,1,0.1,0,0,0,'',0,'',0),(44152,0,1417,550,0,1,0.1,0,0,0,'',0,'',0),(44153,0,1417,604,0,1,0.1,0,0,0,'',0,'',0),(44154,0,1417,618,0,1,0.1,0,0,0,'',0,'',0),(44155,0,1417,624,0,1,0.1,0,0,0,'',0,'',0),(44156,0,1417,733,0,1,0.5,0,0,0,'',0,'',0),(44157,0,1417,919,0,1,0.6,0,0,0,'',0,'',0),(44158,0,1417,920,0,2,0.1,0,0,0,'',0,'',0),(44159,0,1417,1125,0,2,0.1,0,0,0,'',0,'',0),(44160,0,1417,1223,0,1,0.1,0,0,0,'',0,'',0),(44161,0,1417,1224,0,1,0.1,0,0,0,'',0,'',0),(44162,0,1417,1259,0,1,0.1,0,0,0,'',0,'',0),(44163,0,1417,1286,0,1,0.1,0,0,0,'',0,'',0),(44164,0,1417,1298,0,2,0.1,0,0,0,'',0,'',0),(44165,0,1417,1307,0,3,0.1,0,0,0,'',0,'',0),(44166,0,1417,1308,0,3,0.1,0,0,0,'',0,'',0),(44167,0,1417,1314,0,1,0.1,0,0,0,'',0,'',0),(44168,0,1417,1686,0,25,1,0,0,0,'',0,'',0),(44169,0,1417,1694,0,3,1,0,0,0,'',0,'',0),(44170,0,1417,1779,0,1,1,0,0,0,'',0,'',0),(44171,0,1417,1780,0,15,1,0,0,0,'',0,'',0),(44172,0,1417,1787,0,3,1,0,0,0,'',0,'',0),(44173,0,1417,1813,0,1,0.1,0,0,0,'',0,'',0),(44174,0,1417,1943,0,1,0.1,0,0,0,'',0,'',0),(44175,0,1417,1944,0,1,0.1,0,0,0,'',0,'',0),(44176,0,1417,1952,0,1,0.1,0,0,0,'',0,'',0),(44177,0,1417,1953,0,1,0.1,0,0,0,'',0,'',0),(44178,0,1417,1965,0,1,0.1,0,0,0,'',0,'',0),(44179,0,1417,2022,0,1,0.3,0,0,0,'',0,'',0),(44180,0,1417,2138,0,16,1,0,0,0,'',0,'',0),(44181,0,1417,2158,0,15,0.3,0,0,0,'',0,'',0),(44182,0,1417,2159,0,15,0.15,0,0,0,'',0,'',0),(44183,0,1417,2162,0,15,0.3,0,0,0,'',0,'',0),(44184,0,1417,2177,0,15,0.3,0,0,0,'',0,'',0),(44185,0,1417,2184,0,45,0.1,0,0,0,'',0,'',0),(44186,0,1417,4995,0,1,0.3,0,0,0,'',0,'',0),(44187,0,1417,1778,0,1,0.3,0,0,0,'',0,'',0),(44188,0,1417,4791,0,1,0.1,0,0,0,'',0,'',0),(44189,0,1417,2188,0,15,0.9,0,0,0,'',0,'',0),(44190,0,1417,2198,0,5,0.3,0,0,0,'',0,'',0),(44191,0,1417,2199,0,3,0.2,0,0,0,'',0,'',0),(44192,0,1417,2209,0,32,0.2,0,0,0,'',0,'',0),(44193,0,1417,2214,0,128,0.3,0,0,0,'',0,'',0),(44194,0,1417,2216,0,10,0.3,0,0,0,'',0,'',0),(44195,0,1417,2217,0,45,0.3,0,0,0,'',0,'',0),(44196,0,1417,536,0,1,0.3,0,0,0,'',0,'',0),(44197,0,1417,921,0,1,0.3,0,0,0,'',0,'',0),(44198,0,1417,2218,0,14,0.3,0,0,0,'',0,'',0),(44199,0,1417,2220,0,14,0.3,0,0,0,'',0,'',0),(44200,0,1417,2225,0,14,0.3,0,0,0,'',0,'',0),(44201,0,1417,2226,0,14,0.3,0,0,0,'',0,'',0),(44202,0,1417,2227,0,10,0.2,0,0,0,'',0,'',0),(44203,0,1417,2228,0,1,0.2,0,0,0,'',0,'',0),(44204,0,1417,2229,0,3,0.2,0,0,0,'',0,'',0),(44205,0,1417,4353,0,16,1,0,0,0,'',0,'',0),(44206,0,1417,4354,0,1,1,0,0,0,'',0,'',0),(44207,0,1417,4753,0,1,0.1,0,0,0,'',0,'',0),(44208,0,1417,4782,0,1,0.1,0,0,0,'',0,'',0),(44209,0,1417,4790,0,1,0.5,0,0,0,'',0,'',0),(44210,0,1417,4792,0,1,1,0,0,0,'',0,'',0),(44211,0,1417,4793,0,15,1,0,0,0,'',0,'',0),(44212,0,1417,4798,0,1,0.1,0,0,0,'',0,'',0),(44213,0,1417,4866,0,1,0.1,0,0,0,'',0,'',0),(44214,0,1417,4800,0,1,0.1,0,0,0,'',0,'',0),(44215,0,1417,4809,0,1,0.1,0,0,0,'',0,'',0),(44216,0,1417,4828,0,1,0.9,0,0,0,'',0,'',0),(44217,0,1417,4829,0,1,0.5,0,0,0,'',0,'',0),(44218,0,1417,4840,0,1,0.1,0,0,0,'',0,'',0),(44219,0,1417,4845,0,1,0.1,0,0,0,'',0,'',0),(44220,0,1417,4847,0,1,0.3,0,0,0,'',0,'',0),(44221,0,1417,4945,0,2,1,0,0,0,'',0,'',0),(44222,0,1417,4946,0,2,1,0,0,0,'',0,'',0),(44223,0,1417,4948,0,2,1,0,0,0,'',0,'',0),(44224,0,1417,5404,0,1,0.1,0,0,0,'',0,'',0),(44225,0,1417,5403,0,1,0.1,0,0,0,'',0,'',0),(44226,0,1418,5503,0,1,0.5,0,0,0,'',0,'',0),(44227,0,1418,4859,0,1,1,0,0,0,'',0,'',0),(44228,0,1418,4860,0,9,1,0,0,0,'',0,'',0),(44229,0,1418,660,0,3,1,0,0,0,'',0,'',0),(44230,0,1418,919,0,3,1,0,0,0,'',0,'',0),(44231,0,1418,4384,0,1,1,0,0,0,'',0,'',0),(44232,0,1418,5404,0,1,1,0,0,0,'',0,'',0),(44233,0,1418,5403,0,1,0.1,0,0,0,'',0,'',0),(44234,0,1418,4842,0,1,1,0,0,0,'',0,'',0),(44235,0,1418,4855,0,1,0.2,0,0,0,'',0,'',0),(44236,0,1418,500,0,1,0.3,0,0,0,'',0,'',0),(44237,0,1418,2252,0,1,1,0,0,0,'',0,'',0),(44238,0,1418,2245,0,1,1,0,0,0,'',0,'',0),(44239,0,1418,5494,0,1,0.5,0,0,0,'',0,'',0),(44240,0,1418,5694,0,1,0.8,0,0,0,'',0,'',0),(44241,0,1418,5495,0,1,0.2,0,0,0,'',0,'',0),(44242,0,1418,5496,0,1,0.1,0,0,0,'',0,'',0),(44243,0,1418,5497,0,1,0.2,0,0,0,'',0,'',0),(44244,0,1418,4382,0,10,1,0,0,0,'',0,'',0),(44245,0,1418,86,0,1,0.9,0,0,0,'',0,'',0),(44246,0,1418,3873,0,10,0.4,0,0,0,'',0,'',0),(44247,0,1418,3861,0,10,0.2,0,0,0,'',0,'',0),(44248,0,1418,3791,0,10,0.2,0,0,0,'',0,'',0),(44249,0,1418,3799,0,10,0.2,0,0,0,'',0,'',0),(44250,0,1418,4383,0,1,1,0,0,0,'',0,'',0),(44251,0,1418,5722,0,1,0.05,0,0,0,'',0,'',0),(44252,0,1418,5723,0,1,0.05,0,0,0,'',0,'',0),(44253,0,1418,5724,0,1,0.05,0,0,0,'',0,'',0),(44254,0,1418,5725,0,1,0.05,0,0,0,'',0,'',0),(44255,0,1419,4948,0,1,1,0,0,0,'',0,'',0),(44256,0,1419,1125,0,1,1,0,0,0,'',0,'',0),(44257,0,1419,1298,0,1,1,0,0,0,'',0,'',0),(44258,0,1419,1943,0,1,1,0,0,0,'',0,'',0),(44259,0,1419,1944,0,1,1,0,0,0,'',0,'',0),(44260,0,1419,2022,0,1,1,0,0,0,'',0,'',0),(44261,0,1419,4945,0,1,1,0,0,0,'',0,'',0),(44262,0,1419,4946,0,1,1,0,0,0,'',0,'',0),(44263,0,1419,1953,0,1,1,0,0,0,'',0,'',0),(44264,0,1419,1965,0,1,1,0,0,0,'',0,'',0),(44265,0,1419,4859,0,1,1,0,0,0,'',0,'',0),(44266,0,1419,4860,0,15,1,0,0,0,'',0,'',0),(44267,0,1419,4855,0,1,1,0,0,0,'',0,'',0),(44268,0,1419,660,0,3,1,0,0,0,'',0,'',0),(44269,0,1419,919,0,3,1,0,0,0,'',0,'',0),(44270,0,1419,4382,0,15,1,0,0,0,'',0,'',0),(44271,0,1419,4384,0,1,1,0,0,0,'',0,'',0),(44272,0,1419,2252,0,1,1,0,0,0,'',0,'',0),(44273,0,1419,2245,0,1,1,0,0,0,'',0,'',0),(44274,0,1419,2233,0,7,1,0,0,0,'',0,'',0),(44275,0,1419,3791,0,5,0.5,0,0,0,'',0,'',0),(44276,0,1419,1686,0,24,1,0,0,0,'',0,'',0),(44277,0,1419,1694,0,2,1,0,0,0,'',0,'',0),(44278,0,1419,1780,0,7,1,0,0,0,'',0,'',0),(44279,0,1419,1787,0,2,1,0,0,0,'',0,'',0),(44280,0,1419,5404,0,1,1,0,0,0,'',0,'',0),(44281,0,1419,5403,0,1,0.1,0,0,0,'',0,'',0),(44282,0,1419,5481,0,1,1,0,0,0,'',0,'',0),(44283,0,1419,3936,0,5,0.9,0,0,0,'',0,'',0),(44284,0,1419,4789,0,1,1,0,0,0,'',0,'',0),(44285,0,1419,85,0,1,0.9,0,0,0,'',0,'',0),(44286,0,1419,4842,0,1,1,0,0,0,'',0,'',0),(44287,0,1419,86,0,3,0.9,0,0,0,'',0,'',0),(44288,0,1419,5428,0,10,0.4,0,0,0,'',0,'',0),(44289,0,1419,4237,0,5,0.1,0,0,0,'',0,'',0),(44290,0,1419,4108,0,10,0.4,0,0,0,'',0,'',0),(44291,0,1419,3871,0,5,0.4,0,0,0,'',0,'',0),(44292,0,1419,3873,0,10,0.3,0,0,0,'',0,'',0),(44293,0,1419,4383,0,1,1,0,0,0,'',0,'',0),(44294,0,1420,4948,0,1,1,0,0,0,'',0,'',0),(44295,0,1420,1125,0,1,1,0,0,0,'',0,'',0),(44296,0,1420,1298,0,1,1,0,0,0,'',0,'',0),(44297,0,1420,1943,0,1,1,0,0,0,'',0,'',0),(44298,0,1420,1944,0,1,1,0,0,0,'',0,'',0),(44299,0,1420,2022,0,1,1,0,0,0,'',0,'',0),(44300,0,1420,4945,0,1,1,0,0,0,'',0,'',0),(44301,0,1420,4946,0,1,1,0,0,0,'',0,'',0),(44302,0,1420,1953,0,1,1,0,0,0,'',0,'',0),(44303,0,1420,1965,0,1,1,0,0,0,'',0,'',0),(44304,0,1420,4859,0,1,1,0,0,0,'',0,'',0),(44305,0,1420,4860,0,10,1,0,0,0,'',0,'',0),(44306,0,1420,660,0,1,1,0,0,0,'',0,'',0),(44307,0,1420,919,0,1,1,0,0,0,'',0,'',0),(44308,0,1420,4382,0,10,1,0,0,0,'',0,'',0),(44309,0,1420,4384,0,1,1,0,0,0,'',0,'',0),(44310,0,1420,2233,0,7,1,0,0,0,'',0,'',0),(44311,0,1420,3791,0,5,0.5,0,0,0,'',0,'',0),(44312,0,1420,4883,0,1,1,0,0,0,'',0,'',0),(44313,0,1420,1686,0,24,1,0,0,0,'',0,'',0),(44314,0,1420,1694,0,2,1,0,0,0,'',0,'',0),(44315,0,1420,1780,0,7,1,0,0,0,'',0,'',0),(44316,0,1420,1787,0,2,1,0,0,0,'',0,'',0),(44317,0,1420,5404,0,1,1,0,0,0,'',0,'',0),(44318,0,1420,5403,0,1,0.1,0,0,0,'',0,'',0),(44319,0,1420,4828,0,1,1,0,0,0,'',0,'',0),(44320,0,1420,5572,0,1,0.02,0,0,0,'',0,'',0),(44321,0,1420,5565,0,1,0.06,0,0,0,'',0,'',0),(44322,0,1420,5567,0,1,0.03,0,0,0,'',0,'',0),(44323,0,1420,5571,0,1,0.25,0,0,0,'',0,'',0),(44324,0,1420,5575,0,1,0.4,0,0,0,'',0,'',0),(44325,0,1420,5573,0,1,0.02,0,0,0,'',0,'',0),(44326,0,1420,3871,0,5,0.4,0,0,0,'',0,'',0),(44327,0,1420,4842,0,1,1,0,0,0,'',0,'',0),(44328,0,1420,86,0,1,0.9,0,0,0,'',0,'',0),(44329,0,1420,3873,0,5,0.2,0,0,0,'',0,'',0),(44330,0,1420,4233,0,5,0.4,0,0,0,'',0,'',0),(44331,0,1420,4108,0,5,0.2,0,0,0,'',0,'',0),(44332,0,1420,4383,0,1,1,0,0,0,'',0,'',0),(44333,0,1421,4948,0,1,1,0,0,0,'',0,'',0),(44334,0,1421,1125,0,1,1,0,0,0,'',0,'',0),(44335,0,1421,1943,0,1,1,0,0,0,'',0,'',0),(44336,0,1421,1944,0,1,1,0,0,0,'',0,'',0),(44337,0,1421,2022,0,1,1,0,0,0,'',0,'',0),(44338,0,1421,4945,0,1,1,0,0,0,'',0,'',0),(44339,0,1421,1953,0,1,1,0,0,0,'',0,'',0),(44340,0,1421,4859,0,1,1,0,0,0,'',0,'',0),(44341,0,1421,4860,0,9,1,0,0,0,'',0,'',0),(44342,0,1421,4855,0,1,0.5,0,0,0,'',0,'',0),(44343,0,1421,660,0,3,1,0,0,0,'',0,'',0),(44344,0,1421,919,0,3,1,0,0,0,'',0,'',0),(44345,0,1421,4382,0,9,1,0,0,0,'',0,'',0),(44346,0,1421,4384,0,1,1,0,0,0,'',0,'',0),(44347,0,1421,2252,0,1,1,0,0,0,'',0,'',0),(44348,0,1421,2245,0,1,1,0,0,0,'',0,'',0),(44349,0,1421,2233,0,7,1,0,0,0,'',0,'',0),(44350,0,1421,3791,0,5,0.3,0,0,0,'',0,'',0),(44351,0,1421,4883,0,1,1,0,0,0,'',0,'',0),(44352,0,1421,1686,0,24,1,0,0,0,'',0,'',0),(44353,0,1421,1694,0,2,1,0,0,0,'',0,'',0),(44354,0,1421,1780,0,7,1,0,0,0,'',0,'',0),(44355,0,1421,1787,0,2,1,0,0,0,'',0,'',0),(44356,0,1421,5404,0,1,1,0,0,0,'',0,'',0),(44357,0,1421,5403,0,1,0.1,0,0,0,'',0,'',0),(44358,0,1421,5503,0,1,0.5,0,0,0,'',0,'',0),(44359,0,1421,4842,0,1,1,0,0,0,'',0,'',0),(44360,0,1421,5552,0,1,0.25,0,0,0,'',0,'',0),(44361,0,1421,5553,0,1,0.15,0,0,0,'',0,'',0),(44362,0,1421,5533,0,1,0.05,0,0,0,'',0,'',0),(44363,0,1421,5540,0,1,0.05,0,0,0,'',0,'',0),(44364,0,1421,5649,0,1,0.1,0,0,0,'',0,'',0),(44365,0,1421,5650,0,1,0.1,0,0,0,'',0,'',0),(44366,0,1421,5651,0,1,0.15,0,0,0,'',0,'',0),(44367,0,1421,5652,0,1,0.03,0,0,0,'',0,'',0),(44368,0,1421,5653,0,1,0.02,0,0,0,'',0,'',0),(44369,0,1421,5654,0,1,0.05,0,0,0,'',0,'',0),(44370,0,1421,5655,0,1,0.05,0,0,0,'',0,'',0),(44371,0,1421,3871,0,5,0.3,0,0,0,'',0,'',0),(44372,0,1421,5497,0,1,0.2,0,0,0,'',0,'',0),(44373,0,1421,86,0,1,0.9,0,0,0,'',0,'',0),(44374,0,1421,3873,0,7,0.1,0,0,0,'',0,'',0),(44375,0,1421,4237,0,5,0.1,0,0,0,'',0,'',0),(44376,0,1421,4108,0,7,0.1,0,0,0,'',0,'',0),(44377,0,1421,4383,0,1,1,0,0,0,'',0,'',0),(44378,0,1421,1965,0,1,1,0,0,0,'',0,'',0),(44379,0,1422,4828,0,1,1,0,0,0,'',0,'',0),(44380,0,1422,4948,0,1,0.1,0,0,0,'',0,'',0),(44381,0,1422,504,0,1,0.2,0,0,0,'',0,'',0),(44382,0,1422,1125,0,1,0.2,0,0,0,'',0,'',0),(44383,0,1422,1298,0,1,0.1,0,0,0,'',0,'',0),(44384,0,1422,1943,0,1,1,0,0,0,'',0,'',0),(44385,0,1422,1944,0,1,1,0,0,0,'',0,'',0),(44386,0,1422,2022,0,1,1,0,0,0,'',0,'',0),(44387,0,1422,4945,0,1,0.3,0,0,0,'',0,'',0),(44388,0,1422,4946,0,1,0.3,0,0,0,'',0,'',0),(44389,0,1422,1953,0,1,1,0,0,0,'',0,'',0),(44390,0,1422,1965,0,1,1,0,0,0,'',0,'',0),(44391,0,1422,4859,0,1,1,0,0,0,'',0,'',0),(44392,0,1422,4860,0,10,1,0,0,0,'',0,'',0),(44393,0,1422,4855,0,1,1,0,0,0,'',0,'',0),(44394,0,1422,667,0,1,0.5,0,0,0,'',0,'',0),(44395,0,1422,660,0,3,1,0,0,0,'',0,'',0),(44396,0,1422,919,0,1,0.5,0,0,0,'',0,'',0),(44397,0,1422,604,0,1,0.2,0,0,0,'',0,'',0),(44398,0,1422,510,0,1,1,0,0,0,'',0,'',0),(44399,0,1422,920,0,1,0.2,0,0,0,'',0,'',0),(44400,0,1422,5481,0,1,1,0,0,0,'',0,'',0),(44401,0,1422,4382,0,10,1,0,0,0,'',0,'',0),(44402,0,1422,4384,0,1,1,0,0,0,'',0,'',0),(44403,0,1422,2252,0,1,1,0,0,0,'',0,'',0),(44404,0,1422,2245,0,1,1,0,0,0,'',0,'',0),(44405,0,1422,2233,0,7,1,0,0,0,'',0,'',0),(44406,0,1422,3791,0,5,0.5,0,0,0,'',0,'',0),(44407,0,1422,4883,0,1,1,0,0,0,'',0,'',0),(44408,0,1422,1686,0,24,1,0,0,0,'',0,'',0),(44409,0,1422,1694,0,2,1,0,0,0,'',0,'',0),(44410,0,1422,1780,0,7,1,0,0,0,'',0,'',0),(44411,0,1422,1787,0,2,1,0,0,0,'',0,'',0),(44412,0,1422,5404,0,1,1,0,0,0,'',0,'',0),(44413,0,1422,5403,0,1,0.1,0,0,0,'',0,'',0),(44414,0,1422,5436,0,1,0.01,0,0,0,'',0,'',0),(44415,0,1422,5438,0,1,0.01,0,0,0,'',0,'',0),(44416,0,1422,5440,0,1,0.15,0,0,0,'',0,'',0),(44417,0,1422,5441,0,1,0.01,0,0,0,'',0,'',0),(44418,0,1422,5446,0,1,0.2,0,0,0,'',0,'',0),(44419,0,1422,5447,0,1,0.01,0,0,0,'',0,'',0),(44420,0,1422,5448,0,1,0.2,0,0,0,'',0,'',0),(44421,0,1422,5449,0,1,0.01,0,0,0,'',0,'',0),(44422,0,1422,5453,0,1,0.001,0,0,0,'',0,'',0),(44423,0,1422,5452,0,1,0.005,0,0,0,'',0,'',0),(44424,0,1422,5454,0,1,0.004,0,0,0,'',0,'',0),(44425,0,1422,5455,0,1,0.001,0,0,0,'',0,'',0),(44426,0,1422,5568,0,1,0.01,0,0,0,'',0,'',0),(44427,0,1422,5569,0,1,0.01,0,0,0,'',0,'',0),(44428,0,1422,5571,0,1,0.05,0,0,0,'',0,'',0),(44429,0,1422,5572,0,1,0.01,0,0,0,'',0,'',0),(44430,0,1422,5576,0,1,0.1,0,0,0,'',0,'',0),(44431,0,1422,5578,0,1,0.02,0,0,0,'',0,'',0),(44432,0,1422,2346,0,1,0.2,0,0,0,'',0,'',0),(44433,0,1422,5558,0,1,0.05,0,0,0,'',0,'',0),(44434,0,1422,5559,0,1,0.5,0,0,0,'',0,'',0),(44435,0,1422,5560,0,1,0.05,0,0,0,'',0,'',0),(44436,0,1422,4842,0,1,1,0,0,0,'',0,'',0),(44437,0,1422,86,0,1,0.9,0,0,0,'',0,'',0),(44438,0,1422,3873,0,5,0.1,0,0,0,'',0,'',0),(44439,0,1422,4108,0,5,0.1,0,0,0,'',0,'',0),(44440,0,1422,3871,0,5,0.4,0,0,0,'',0,'',0),(44441,0,1422,4383,0,1,1,0,0,0,'',0,'',0),(44442,0,1423,4828,0,1,1,0,0,0,'',0,'',0),(44443,0,1423,4948,0,1,0.1,0,0,0,'',0,'',0),(44444,0,1423,504,0,1,0.2,0,0,0,'',0,'',0),(44445,0,1423,1125,0,1,0.2,0,0,0,'',0,'',0),(44446,0,1423,1298,0,1,0.1,0,0,0,'',0,'',0),(44447,0,1423,1943,0,1,1,0,0,0,'',0,'',0),(44448,0,1423,1944,0,1,1,0,0,0,'',0,'',0),(44449,0,1423,2022,0,1,1,0,0,0,'',0,'',0),(44450,0,1423,4945,0,1,0.3,0,0,0,'',0,'',0),(44451,0,1423,4946,0,1,0.3,0,0,0,'',0,'',0),(44452,0,1423,1953,0,1,1,0,0,0,'',0,'',0),(44453,0,1423,1965,0,1,1,0,0,0,'',0,'',0),(44454,0,1423,4859,0,1,1,0,0,0,'',0,'',0),(44455,0,1423,4860,0,10,1,0,0,0,'',0,'',0),(44456,0,1423,667,0,1,0.5,0,0,0,'',0,'',0),(44457,0,1423,660,0,3,1,0,0,0,'',0,'',0),(44458,0,1423,919,0,3,0.24,0,0,0,'',0,'',0),(44459,0,1423,604,0,1,0.2,0,0,0,'',0,'',0),(44460,0,1423,510,0,1,1,0,0,0,'',0,'',0),(44461,0,1423,920,0,1,0.2,0,0,0,'',0,'',0),(44462,0,1423,4382,0,10,1,0,0,0,'',0,'',0),(44463,0,1423,4384,0,1,1,0,0,0,'',0,'',0),(44464,0,1423,2233,0,7,1,0,0,0,'',0,'',0),(44465,0,1423,3791,0,5,0.5,0,0,0,'',0,'',0),(44466,0,1423,4883,0,1,1,0,0,0,'',0,'',0),(44467,0,1423,1686,0,24,1,0,0,0,'',0,'',0),(44468,0,1423,1694,0,2,1,0,0,0,'',0,'',0),(44469,0,1423,1780,0,7,1,0,0,0,'',0,'',0),(44470,0,1423,1787,0,2,1,0,0,0,'',0,'',0),(44471,0,1423,5404,0,1,1,0,0,0,'',0,'',0),(44472,0,1423,5403,0,1,0.1,0,0,0,'',0,'',0),(44473,0,1423,5436,0,1,0.4,0,0,0,'',0,'',0),(44474,0,1423,5438,0,1,0.3,0,0,0,'',0,'',0),(44475,0,1423,5440,0,1,0.05,0,0,0,'',0,'',0),(44476,0,1423,5441,0,1,0.006,0,0,0,'',0,'',0),(44477,0,1423,5446,0,1,0.13,0,0,0,'',0,'',0),(44478,0,1423,5447,0,1,0.002,0,0,0,'',0,'',0),(44479,0,1423,5448,0,1,0.1,0,0,0,'',0,'',0),(44480,0,1423,5449,0,1,0.002,0,0,0,'',0,'',0),(44481,0,1423,5453,0,1,0.002,0,0,0,'',0,'',0),(44482,0,1423,5452,0,1,0.007,0,0,0,'',0,'',0),(44483,0,1423,5454,0,1,0.002,0,0,0,'',0,'',0),(44484,0,1423,5455,0,1,0.001,0,0,0,'',0,'',0),(44485,0,1423,4839,0,1,0.7,0,0,0,'',0,'',0),(44486,0,1423,733,0,1,0.2,0,0,0,'',0,'',0),(44487,0,1423,748,0,1,0.01,0,0,0,'',0,'',0),(44488,0,1423,3877,0,3,0.4,0,0,0,'',0,'',0),(44489,0,1423,3882,0,5,0.5,0,0,0,'',0,'',0),(44490,0,1423,204,0,1,0.05,0,0,0,'',0,'',0),(44491,0,1423,5155,0,1,0.01,0,0,0,'',0,'',0),(44492,0,1423,5156,0,1,0.005,0,0,0,'',0,'',0),(44493,0,1423,5157,0,1,0.005,0,0,0,'',0,'',0),(44494,0,1423,5568,0,1,0.03,0,0,0,'',0,'',0),(44495,0,1423,5569,0,1,0.01,0,0,0,'',0,'',0),(44496,0,1423,5571,0,1,0.07,0,0,0,'',0,'',0),(44497,0,1423,5572,0,1,0.02,0,0,0,'',0,'',0),(44498,0,1423,5576,0,1,0.07,0,0,0,'',0,'',0),(44499,0,1423,5578,0,1,0.01,0,0,0,'',0,'',0),(44500,0,1423,2512,0,1,0.01,0,0,0,'',0,'',0),(44501,0,1423,5565,0,1,0.02,0,0,0,'',0,'',0),(44502,0,1423,5574,0,1,0.03,0,0,0,'',0,'',0),(44503,0,1423,5570,0,1,0.01,0,0,0,'',0,'',0),(44504,0,1423,5566,0,1,0.02,0,0,0,'',0,'',0),(44505,0,1423,5567,0,1,0.02,0,0,0,'',0,'',0),(44506,0,1423,5575,0,1,0.07,0,0,0,'',0,'',0),(44507,0,1423,5573,0,1,0.02,0,0,0,'',0,'',0),(44508,0,1423,5577,0,1,0.2,0,0,0,'',0,'',0),(44509,0,1423,5579,0,1,0.1,0,0,0,'',0,'',0),(44510,0,1423,5580,0,1,0.01,0,0,0,'',0,'',0),(44511,0,1423,5581,0,1,0.01,0,0,0,'',0,'',0),(44512,0,1423,4842,0,1,1,0,0,0,'',0,'',0),(44513,0,1423,4838,0,1,0.7,0,0,0,'',0,'',0),(44514,0,1423,86,0,1,0.9,0,0,0,'',0,'',0),(44515,0,1423,3873,0,5,0.1,0,0,0,'',0,'',0),(44516,0,1423,3871,0,5,0.4,0,0,0,'',0,'',0),(44517,0,1423,4108,0,5,0.1,0,0,0,'',0,'',0),(44518,0,1423,4233,0,3,0.1,0,0,0,'',0,'',0),(44519,0,1423,4383,0,1,1,0,0,0,'',0,'',0),(44520,0,1424,4828,0,1,1,0,0,0,'',0,'',0),(44521,0,1424,4948,0,1,0.1,0,0,0,'',0,'',0),(44522,0,1424,504,0,1,0.2,0,0,0,'',0,'',0),(44523,0,1424,1125,0,1,0.2,0,0,0,'',0,'',0),(44524,0,1424,1298,0,1,0.1,0,0,0,'',0,'',0),(44525,0,1424,1943,0,1,1,0,0,0,'',0,'',0),(44526,0,1424,1944,0,1,1,0,0,0,'',0,'',0),(44527,0,1424,2022,0,1,1,0,0,0,'',0,'',0),(44528,0,1424,4945,0,1,0.3,0,0,0,'',0,'',0),(44529,0,1424,4946,0,1,0.3,0,0,0,'',0,'',0),(44530,0,1424,1953,0,1,1,0,0,0,'',0,'',0),(44531,0,1424,1965,0,1,1,0,0,0,'',0,'',0),(44532,0,1424,4859,0,1,1,0,0,0,'',0,'',0),(44533,0,1424,4860,0,10,1,0,0,0,'',0,'',0),(44534,0,1424,4855,0,1,1,0,0,0,'',0,'',0),(44535,0,1424,667,0,1,0.5,0,0,0,'',0,'',0),(44536,0,1424,660,0,3,1,0,0,0,'',0,'',0),(44537,0,1424,921,0,1,0.2,0,0,0,'',0,'',0),(44538,0,1424,919,0,1,0.5,0,0,0,'',0,'',0),(44539,0,1424,604,0,1,0.2,0,0,0,'',0,'',0),(44540,0,1424,510,0,1,1,0,0,0,'',0,'',0),(44541,0,1424,920,0,1,0.2,0,0,0,'',0,'',0),(44542,0,1424,5481,0,1,1,0,0,0,'',0,'',0),(44543,0,1424,4382,0,10,1,0,0,0,'',0,'',0),(44544,0,1424,4384,0,1,1,0,0,0,'',0,'',0),(44545,0,1424,2233,0,7,1,0,0,0,'',0,'',0),(44546,0,1424,3791,0,6,0.1,0,0,0,'',0,'',0),(44547,0,1424,4883,0,1,1,0,0,0,'',0,'',0),(44548,0,1424,1686,0,24,1,0,0,0,'',0,'',0),(44549,0,1424,1694,0,2,1,0,0,0,'',0,'',0),(44550,0,1424,1780,0,7,1,0,0,0,'',0,'',0),(44551,0,1424,1787,0,2,1,0,0,0,'',0,'',0),(44552,0,1424,5404,0,1,1,0,0,0,'',0,'',0),(44553,0,1424,5403,0,1,0.1,0,0,0,'',0,'',0),(44554,0,1424,2245,0,1,0.3,0,0,0,'',0,'',0),(44555,0,1424,5438,0,1,0.032,0,0,0,'',0,'',0),(44556,0,1424,5440,0,1,0.032,0,0,0,'',0,'',0),(44557,0,1424,5441,0,1,0.001,0,0,0,'',0,'',0),(44558,0,1424,5446,0,1,0.45,0,0,0,'',0,'',0),(44559,0,1424,5447,0,1,0.07,0,0,0,'',0,'',0),(44560,0,1424,5448,0,1,0.06,0,0,0,'',0,'',0),(44561,0,1424,5449,0,1,0.07,0,0,0,'',0,'',0),(44562,0,1424,5453,0,1,0.001,0,0,0,'',0,'',0),(44563,0,1424,5452,0,1,0.004,0,0,0,'',0,'',0),(44564,0,1424,5454,0,1,0.004,0,0,0,'',0,'',0),(44565,0,1424,5455,0,1,0.001,0,0,0,'',0,'',0),(44566,0,1424,5439,0,1,0.002,0,0,0,'',0,'',0),(44567,0,1424,5442,0,1,0.032,0,0,0,'',0,'',0),(44568,0,1424,5443,0,1,0.001,0,0,0,'',0,'',0),(44569,0,1424,5450,0,1,0.3,0,0,0,'',0,'',0),(44570,0,1424,5451,0,1,0.04,0,0,0,'',0,'',0),(44571,0,1424,5456,0,1,0.002,0,0,0,'',0,'',0),(44572,0,1424,5457,0,1,0.001,0,0,0,'',0,'',0),(44573,0,1424,5658,0,1,0.05,0,0,0,'',0,'',0),(44574,0,1424,5659,0,1,0.7,0,0,0,'',0,'',0),(44575,0,1424,4842,0,1,1,0,0,0,'',0,'',0),(44576,0,1424,5660,0,1,0.25,0,0,0,'',0,'',0),(44577,0,1424,588,0,1,0.2,0,0,0,'',0,'',0),(44578,0,1424,5494,0,1,0.2,0,0,0,'',0,'',0),(44579,0,1424,5495,0,1,0.5,0,0,0,'',0,'',0),(44580,0,1424,5496,0,1,0.3,0,0,0,'',0,'',0),(44581,0,1424,86,0,1,0.8,0,0,0,'',0,'',0),(44582,0,1424,4789,0,1,1,0,0,0,'',0,'',0),(44583,0,1424,85,0,1,0.8,0,0,0,'',0,'',0),(44584,0,1424,4108,0,6,0.7,0,0,0,'',0,'',0),(44585,0,1424,3936,0,5,0.8,0,0,0,'',0,'',0),(44586,0,1424,4383,0,1,1,0,0,0,'',0,'',0),(44587,0,1425,4828,0,1,1,0,0,0,'',0,'',0),(44588,0,1425,4948,0,1,0.1,0,0,0,'',0,'',0),(44589,0,1425,504,0,1,0.2,0,0,0,'',0,'',0),(44590,0,1425,1125,0,1,0.2,0,0,0,'',0,'',0),(44591,0,1425,1298,0,1,0.1,0,0,0,'',0,'',0),(44592,0,1425,1943,0,1,1,0,0,0,'',0,'',0),(44593,0,1425,1944,0,1,1,0,0,0,'',0,'',0),(44594,0,1425,2022,0,1,1,0,0,0,'',0,'',0),(44595,0,1425,4945,0,1,0.3,0,0,0,'',0,'',0),(44596,0,1425,4946,0,1,0.3,0,0,0,'',0,'',0),(44597,0,1425,1953,0,1,1,0,0,0,'',0,'',0),(44598,0,1425,1965,0,1,1,0,0,0,'',0,'',0),(44599,0,1425,4859,0,1,1,0,0,0,'',0,'',0),(44600,0,1425,4860,0,9,1,0,0,0,'',0,'',0),(44601,0,1425,4855,0,1,0.01,0,0,0,'',0,'',0),(44602,0,1425,667,0,1,0.5,0,0,0,'',0,'',0),(44603,0,1425,660,0,3,1,0,0,0,'',0,'',0),(44604,0,1425,919,0,1,0.5,0,0,0,'',0,'',0),(44605,0,1425,604,0,1,0.2,0,0,0,'',0,'',0),(44606,0,1425,510,0,1,1,0,0,0,'',0,'',0),(44607,0,1425,920,0,1,0.2,0,0,0,'',0,'',0),(44608,0,1425,4382,0,9,1,0,0,0,'',0,'',0),(44609,0,1425,4384,0,1,1,0,0,0,'',0,'',0),(44610,0,1425,2252,0,1,1,0,0,0,'',0,'',0),(44611,0,1425,2245,0,1,1,0,0,0,'',0,'',0),(44612,0,1425,2233,0,7,1,0,0,0,'',0,'',0),(44613,0,1425,4883,0,1,1,0,0,0,'',0,'',0),(44614,0,1425,1686,0,24,1,0,0,0,'',0,'',0),(44615,0,1425,1694,0,2,1,0,0,0,'',0,'',0),(44616,0,1425,1780,0,7,1,0,0,0,'',0,'',0),(44617,0,1425,1787,0,2,1,0,0,0,'',0,'',0),(44618,0,1425,5404,0,1,1,0,0,0,'',0,'',0),(44619,0,1425,5403,0,1,0.1,0,0,0,'',0,'',0),(44620,0,1425,5439,0,1,0.002,0,0,0,'',0,'',0),(44621,0,1425,86,0,1,0.5,0,0,0,'',0,'',0),(44622,0,1425,5438,0,1,0.02,0,0,0,'',0,'',0),(44623,0,1425,5440,0,1,0.08,0,0,0,'',0,'',0),(44624,0,1425,5441,0,1,0.001,0,0,0,'',0,'',0),(44625,0,1425,5446,0,1,0.5,0,0,0,'',0,'',0),(44626,0,1425,5447,0,1,0.04,0,0,0,'',0,'',0),(44627,0,1425,5448,0,1,0.3,0,0,0,'',0,'',0),(44628,0,1425,5449,0,1,0.005,0,0,0,'',0,'',0),(44629,0,1425,5453,0,1,0.001,0,0,0,'',0,'',0),(44630,0,1425,5452,0,1,0.005,0,0,0,'',0,'',0),(44631,0,1425,5454,0,1,0.002,0,0,0,'',0,'',0),(44632,0,1425,5455,0,1,0.001,0,0,0,'',0,'',0),(44633,0,1425,4829,0,1,0.2,0,0,0,'',0,'',0),(44634,0,1425,4790,0,1,0.8,0,0,0,'',0,'',0),(44635,0,1425,4791,0,1,0.2,0,0,0,'',0,'',0),(44636,0,1425,4800,0,1,0.1,0,0,0,'',0,'',0),(44637,0,1425,4792,0,1,0.1,0,0,0,'',0,'',0),(44638,0,1425,4834,0,1,0.1,0,0,0,'',0,'',0),(44639,0,1425,4845,0,1,0.1,0,0,0,'',0,'',0),(44640,0,1425,4842,0,1,1,0,0,0,'',0,'',0),(44641,0,1425,5442,0,1,0.008,0,0,0,'',0,'',0),(44642,0,1425,5443,0,1,0.001,0,0,0,'',0,'',0),(44643,0,1425,5450,0,1,0.1,0,0,0,'',0,'',0),(44644,0,1425,5451,0,1,0.005,0,0,0,'',0,'',0),(44645,0,1425,5456,0,1,0.002,0,0,0,'',0,'',0),(44646,0,1425,5457,0,1,0.001,0,0,0,'',0,'',0),(44647,0,1425,5541,0,1,0.3,0,0,0,'',0,'',0),(44648,0,1425,5552,0,1,0.3,0,0,0,'',0,'',0),(44649,0,1425,5553,0,1,0.02,0,0,0,'',0,'',0),(44650,0,1425,5526,0,1,0.06,0,0,0,'',0,'',0),(44651,0,1425,5533,0,1,0.01,0,0,0,'',0,'',0),(44652,0,1425,5539,0,1,0.01,0,0,0,'',0,'',0),(44653,0,1425,5540,0,1,0.01,0,0,0,'',0,'',0),(44654,0,1425,5542,0,1,0.04,0,0,0,'',0,'',0),(44655,0,1425,5543,0,1,0.04,0,0,0,'',0,'',0),(44656,0,1425,5544,0,1,0.02,0,0,0,'',0,'',0),(44657,0,1425,5545,0,1,0.01,0,0,0,'',0,'',0),(44658,0,1425,5546,0,1,0.01,0,0,0,'',0,'',0),(44659,0,1425,5547,0,1,0.01,0,0,0,'',0,'',0),(44660,0,1425,5548,0,1,0.01,0,0,0,'',0,'',0),(44661,0,1425,5529,0,1,0.02,0,0,0,'',0,'',0),(44662,0,1425,5530,0,1,0.03,0,0,0,'',0,'',0),(44663,0,1425,5536,0,1,0.01,0,0,0,'',0,'',0),(44664,0,1425,5532,0,1,0.01,0,0,0,'',0,'',0),(44665,0,1425,5534,0,1,0.01,0,0,0,'',0,'',0),(44666,0,1425,5535,0,1,0.01,0,0,0,'',0,'',0),(44667,0,1425,5537,0,1,0.01,0,0,0,'',0,'',0),(44668,0,1425,5538,0,1,0.01,0,0,0,'',0,'',0),(44669,0,1425,5531,0,1,0.03,0,0,0,'',0,'',0),(44670,0,1425,5549,0,1,0.01,0,0,0,'',0,'',0),(44671,0,1425,5551,0,1,0.01,0,0,0,'',0,'',0),(44672,0,1425,5497,0,1,0.2,0,0,0,'',0,'',0),(44673,0,1425,3871,0,5,0.2,0,0,0,'',0,'',0),(44674,0,1425,3873,0,5,0.1,0,0,0,'',0,'',0),(44675,0,1425,4108,0,5,0.1,0,0,0,'',0,'',0),(44676,0,1425,4237,0,3,0.1,0,0,0,'',0,'',0),(44677,0,1425,4383,0,1,1,0,0,0,'',0,'',0),(44678,0,1426,4842,0,1,1,0,0,0,'',0,'',0),(44679,0,1426,4828,0,1,1,0,0,0,'',0,'',0),(44680,0,1426,4948,0,1,0.1,0,0,0,'',0,'',0),(44681,0,1426,504,0,1,0.2,0,0,0,'',0,'',0),(44682,0,1426,1125,0,1,0.2,0,0,0,'',0,'',0),(44683,0,1426,1298,0,1,0.1,0,0,0,'',0,'',0),(44684,0,1426,1943,0,1,1,0,0,0,'',0,'',0),(44685,0,1426,1944,0,1,1,0,0,0,'',0,'',0),(44686,0,1426,2022,0,1,1,0,0,0,'',0,'',0),(44687,0,1426,4945,0,1,0.3,0,0,0,'',0,'',0),(44688,0,1426,4946,0,1,0.3,0,0,0,'',0,'',0),(44689,0,1426,1953,0,1,1,0,0,0,'',0,'',0),(44690,0,1426,1965,0,1,1,0,0,0,'',0,'',0),(44691,0,1426,4859,0,1,1,0,0,0,'',0,'',0),(44692,0,1426,4860,0,10,1,0,0,0,'',0,'',0),(44693,0,1426,660,0,3,1,0,0,0,'',0,'',0),(44694,0,1426,919,0,3,1,0,0,0,'',0,'',0),(44695,0,1426,604,0,1,0.2,0,0,0,'',0,'',0),(44696,0,1426,510,0,1,1,0,0,0,'',0,'',0),(44697,0,1426,920,0,1,0.2,0,0,0,'',0,'',0),(44698,0,1426,4382,0,10,1,0,0,0,'',0,'',0),(44699,0,1426,4384,0,1,1,0,0,0,'',0,'',0),(44700,0,1426,2233,0,7,1,0,0,0,'',0,'',0),(44701,0,1426,4883,0,1,1,0,0,0,'',0,'',0),(44702,0,1426,1686,0,24,1,0,0,0,'',0,'',0),(44703,0,1426,1694,0,2,1,0,0,0,'',0,'',0),(44704,0,1426,1780,0,7,1,0,0,0,'',0,'',0),(44705,0,1426,1787,0,2,1,0,0,0,'',0,'',0),(44706,0,1426,5404,0,1,1,0,0,0,'',0,'',0),(44707,0,1426,5403,0,1,0.1,0,0,0,'',0,'',0),(44708,0,1426,5436,0,1,0.01,0,0,0,'',0,'',0),(44709,0,1426,5438,0,1,0.005,0,0,0,'',0,'',0),(44710,0,1426,5440,0,1,0.004,0,0,0,'',0,'',0),(44711,0,1426,5441,0,1,0.001,0,0,0,'',0,'',0),(44712,0,1426,5446,0,1,0.65,0,0,0,'',0,'',0),(44713,0,1426,5447,0,1,0.005,0,0,0,'',0,'',0),(44714,0,1426,5448,0,1,0.31,0,0,0,'',0,'',0),(44715,0,1426,5449,0,1,0.005,0,0,0,'',0,'',0),(44716,0,1426,86,0,1,0.5,0,0,0,'',0,'',0),(44717,0,1426,5453,0,1,0.001,0,0,0,'',0,'',0),(44718,0,1426,5452,0,1,0.005,0,0,0,'',0,'',0),(44719,0,1426,5454,0,1,0.003,0,0,0,'',0,'',0),(44720,0,1426,5455,0,1,0.001,0,0,0,'',0,'',0),(44721,0,1426,3877,0,3,0.2,0,0,0,'',0,'',0),(44722,0,1426,3882,0,5,0.2,0,0,0,'',0,'',0),(44723,0,1426,204,0,1,0.01,0,0,0,'',0,'',0),(44724,0,1426,1713,0,5,0.5,0,0,0,'',0,'',0),(44725,0,1426,5606,0,1,0.02,0,0,0,'',0,'',0),(44726,0,1426,5636,0,1,0.02,0,0,0,'',0,'',0),(44727,0,1426,5638,0,1,0.02,0,0,0,'',0,'',0),(44728,0,1426,5637,0,1,0.04,0,0,0,'',0,'',0),(44729,0,1426,5639,0,1,0.04,0,0,0,'',0,'',0),(44730,0,1426,3298,0,1,0.2,0,0,0,'',0,'',0),(44731,0,1426,5672,0,1,0.5,0,0,0,'',0,'',0),(44732,0,1426,5635,0,1,0.16,0,0,0,'',0,'',0),(44733,0,1426,5634,0,1,0.04,0,0,0,'',0,'',0),(44734,0,1426,3871,0,3,0.1,0,0,0,'',0,'',0),(44735,0,1426,3873,0,5,0.1,0,0,0,'',0,'',0),(44736,0,1426,4108,0,5,0.1,0,0,0,'',0,'',0),(44737,0,1426,4383,0,1,1,0,0,0,'',0,'',0),(44738,0,1427,4828,0,1,1,0,0,0,'',0,'',0),(44739,0,1427,4948,0,1,0.1,0,0,0,'',0,'',0),(44740,0,1427,504,0,1,0.2,0,0,0,'',0,'',0),(44741,0,1427,1125,0,1,0.2,0,0,0,'',0,'',0),(44742,0,1427,1298,0,1,0.1,0,0,0,'',0,'',0),(44743,0,1427,1943,0,1,1,0,0,0,'',0,'',0),(44744,0,1427,1944,0,1,1,0,0,0,'',0,'',0),(44745,0,1427,2022,0,1,1,0,0,0,'',0,'',0),(44746,0,1427,4945,0,1,0.3,0,0,0,'',0,'',0),(44747,0,1427,4946,0,1,0.3,0,0,0,'',0,'',0),(44748,0,1427,1953,0,1,1,0,0,0,'',0,'',0),(44749,0,1427,1965,0,1,1,0,0,0,'',0,'',0),(44750,0,1427,4859,0,1,1,0,0,0,'',0,'',0),(44751,0,1427,4860,0,15,1,0,0,0,'',0,'',0),(44752,0,1427,4855,0,1,1,0,0,0,'',0,'',0),(44753,0,1427,667,0,1,0.5,0,0,0,'',0,'',0),(44754,0,1427,660,0,3,1,0,0,0,'',0,'',0),(44755,0,1427,919,0,1,0.5,0,0,0,'',0,'',0),(44756,0,1427,604,0,1,0.2,0,0,0,'',0,'',0),(44757,0,1427,510,0,1,1,0,0,0,'',0,'',0),(44758,0,1427,920,0,1,0.2,0,0,0,'',0,'',0),(44759,0,1427,4382,0,15,1,0,0,0,'',0,'',0),(44760,0,1427,4384,0,1,1,0,0,0,'',0,'',0),(44761,0,1427,2252,0,1,1,0,0,0,'',0,'',0),(44762,0,1427,2245,0,1,1,0,0,0,'',0,'',0),(44763,0,1427,2233,0,7,1,0,0,0,'',0,'',0),(44764,0,1427,3791,0,5,0.2,0,0,0,'',0,'',0),(44765,0,1427,4883,0,1,1,0,0,0,'',0,'',0),(44766,0,1427,1686,0,24,1,0,0,0,'',0,'',0),(44767,0,1427,1694,0,2,1,0,0,0,'',0,'',0),(44768,0,1427,1780,0,7,1,0,0,0,'',0,'',0),(44769,0,1427,1787,0,2,1,0,0,0,'',0,'',0),(44770,0,1427,5404,0,1,1,0,0,0,'',0,'',0),(44771,0,1427,5403,0,1,0.1,0,0,0,'',0,'',0),(44772,0,1427,5439,0,1,0.001,0,0,0,'',0,'',0),(44773,0,1427,5438,0,1,0.005,0,0,0,'',0,'',0),(44774,0,1427,5440,0,1,0.002,0,0,0,'',0,'',0),(44775,0,1427,5441,0,1,0.001,0,0,0,'',0,'',0),(44776,0,1427,5446,0,1,0.05,0,0,0,'',0,'',0),(44777,0,1427,5447,0,1,0.01,0,0,0,'',0,'',0),(44778,0,1427,5448,0,1,0.6,0,0,0,'',0,'',0),(44779,0,1427,5449,0,1,0.01,0,0,0,'',0,'',0),(44780,0,1427,5453,0,1,0.001,0,0,0,'',0,'',0),(44781,0,1427,5452,0,1,0.005,0,0,0,'',0,'',0),(44782,0,1427,5454,0,1,0.002,0,0,0,'',0,'',0),(44783,0,1427,5455,0,1,0.001,0,0,0,'',0,'',0),(44784,0,1427,5442,0,1,0.002,0,0,0,'',0,'',0),(44785,0,1427,5443,0,1,0.001,0,0,0,'',0,'',0),(44786,0,1427,5450,0,1,0.3,0,0,0,'',0,'',0),(44787,0,1427,4842,0,1,1,0,0,0,'',0,'',0),(44788,0,1427,5451,0,1,0.01,0,0,0,'',0,'',0),(44789,0,1427,5456,0,1,0.002,0,0,0,'',0,'',0),(44790,0,1427,5457,0,1,0.001,0,0,0,'',0,'',0),(44791,0,1427,5481,0,1,1,0,0,0,'',0,'',0),(44792,0,1427,204,0,1,0.3,0,0,0,'',0,'',0),(44793,0,1427,5596,0,1,0.2,0,0,0,'',0,'',0),(44794,0,1427,5597,0,1,0.01,0,0,0,'',0,'',0),(44795,0,1427,5598,0,1,0.1,0,0,0,'',0,'',0),(44796,0,1427,5599,0,1,0.05,0,0,0,'',0,'',0),(44797,0,1427,5600,0,1,0.05,0,0,0,'',0,'',0),(44798,0,1427,5601,0,1,0.2,0,0,0,'',0,'',0),(44799,0,1427,5602,0,1,0.05,0,0,0,'',0,'',0),(44800,0,1427,5616,0,1,0.01,0,0,0,'',0,'',0),(44801,0,1427,5617,0,1,0.01,0,0,0,'',0,'',0),(44802,0,1427,5618,0,1,0.01,0,0,0,'',0,'',0),(44803,0,1427,5603,0,1,0.15,0,0,0,'',0,'',0),(44804,0,1427,5604,0,1,0.05,0,0,0,'',0,'',0),(44805,0,1427,5595,0,1,0.01,0,0,0,'',0,'',0),(44806,0,1427,86,0,1,0.7,0,0,0,'',0,'',0),(44807,0,1427,4789,0,1,1,0,0,0,'',0,'',0),(44808,0,1427,3936,0,1,1,0,0,0,'',0,'',0),(44809,0,1427,3873,0,5,0.1,0,0,0,'',0,'',0),(44810,0,1427,4108,0,5,0.1,0,0,0,'',0,'',0),(44811,0,1427,5428,0,5,0.3,0,0,0,'',0,'',0),(44812,0,1427,4383,0,1,1,0,0,0,'',0,'',0),(44813,0,1428,4948,0,1,1,0,0,0,'',0,'',0),(44814,0,1428,1125,0,1,1,0,0,0,'',0,'',0),(44815,0,1428,1943,0,1,1,0,0,0,'',0,'',0),(44816,0,1428,1944,0,1,1,0,0,0,'',0,'',0),(44817,0,1428,2022,0,1,1,0,0,0,'',0,'',0),(44818,0,1428,4945,0,1,1,0,0,0,'',0,'',0),(44819,0,1428,1953,0,1,1,0,0,0,'',0,'',0),(44820,0,1428,4859,0,1,1,0,0,0,'',0,'',0),(44821,0,1428,4860,0,9,1,0,0,0,'',0,'',0),(44822,0,1428,660,0,1,0.2,0,0,0,'',0,'',0),(44823,0,1428,919,0,1,0.2,0,0,0,'',0,'',0),(44824,0,1428,4382,0,9,1,0,0,0,'',0,'',0),(44825,0,1428,4384,0,1,1,0,0,0,'',0,'',0),(44826,0,1428,5436,0,1,0.09,0,0,0,'',0,'',0),(44827,0,1428,2233,0,7,1,0,0,0,'',0,'',0),(44828,0,1428,4883,0,1,1,0,0,0,'',0,'',0),(44829,0,1428,1686,0,16,1,0,0,0,'',0,'',0),(44830,0,1428,1694,0,2,1,0,0,0,'',0,'',0),(44831,0,1428,1780,0,7,1,0,0,0,'',0,'',0),(44832,0,1428,1787,0,2,1,0,0,0,'',0,'',0),(44833,0,1428,5404,0,1,1,0,0,0,'',0,'',0),(44834,0,1428,5403,0,1,0.1,0,0,0,'',0,'',0),(44835,0,1428,5439,0,1,0.005,0,0,0,'',0,'',0),(44836,0,1428,5438,0,1,0.05,0,0,0,'',0,'',0),(44837,0,1428,5440,0,1,0.02,0,0,0,'',0,'',0),(44838,0,1428,5441,0,1,0.003,0,0,0,'',0,'',0),(44839,0,1428,5446,0,1,0.003,0,0,0,'',0,'',0),(44840,0,1428,5447,0,1,0.001,0,0,0,'',0,'',0),(44841,0,1428,5448,0,1,0.001,0,0,0,'',0,'',0),(44842,0,1428,5449,0,1,0.001,0,0,0,'',0,'',0),(44843,0,1428,5453,0,1,0.001,0,0,0,'',0,'',0),(44844,0,1428,5452,0,1,0.002,0,0,0,'',0,'',0),(44845,0,1428,5454,0,1,0.002,0,0,0,'',0,'',0),(44846,0,1428,5455,0,1,0.001,0,0,0,'',0,'',0),(44847,0,1428,4790,0,1,0.8,0,0,0,'',0,'',0),(44848,0,1428,4842,0,1,1,0,0,0,'',0,'',0),(44849,0,1428,5442,0,1,0.01,0,0,0,'',0,'',0),(44850,0,1428,5443,0,1,0.001,0,0,0,'',0,'',0),(44851,0,1428,5450,0,1,0.001,0,0,0,'',0,'',0),(44852,0,1429,5404,0,1,1,0,0,0,'',0,'',0),(44853,0,1429,3873,0,5,0.2,0,0,0,'',0,'',0),(44854,0,1429,5403,0,1,0.1,0,0,0,'',0,'',0),(44855,0,1429,5436,0,1,0.3,0,0,0,'',0,'',0),(44856,0,1429,5438,0,1,0.03,0,0,0,'',0,'',0),(44857,0,1429,5440,0,1,0.03,0,0,0,'',0,'',0),(44858,0,1429,5441,0,1,0.005,0,0,0,'',0,'',0),(44859,0,1429,5446,0,1,0.4,0,0,0,'',0,'',0),(44860,0,1429,5447,0,1,0.05,0,0,0,'',0,'',0),(44861,0,1429,5448,0,1,0.04,0,0,0,'',0,'',0),(44862,0,1429,5449,0,1,0.04,0,0,0,'',0,'',0),(44863,0,1429,5453,0,1,0.001,0,0,0,'',0,'',0),(44864,0,1429,5452,0,1,0.004,0,0,0,'',0,'',0),(44865,0,1429,5454,0,1,0.004,0,0,0,'',0,'',0),(44866,0,1429,5455,0,1,0.001,0,0,0,'',0,'',0),(44867,0,1429,5442,0,1,0.03,0,0,0,'',0,'',0),(44868,0,1429,5443,0,1,0.005,0,0,0,'',0,'',0),(44869,0,1429,5450,0,1,0.4,0,0,0,'',0,'',0),(44870,0,1429,5451,0,1,0.02,0,0,0,'',0,'',0),(44871,0,1429,5456,0,1,0.002,0,0,0,'',0,'',0),(44872,0,1429,5457,0,1,0.001,0,0,0,'',0,'',0),(44873,0,1429,5481,0,1,1,0,0,0,'',0,'',0),(44874,0,1429,204,0,1,0.3,0,0,0,'',0,'',0),(44875,0,1429,5563,0,1,0.12,0,0,0,'',0,'',0),(44876,0,1429,5564,0,1,0.01,0,0,0,'',0,'',0),(44877,0,1429,5561,0,1,0.02,0,0,0,'',0,'',0),(44878,0,1429,5562,0,1,0.01,0,0,0,'',0,'',0),(44879,0,1429,2441,0,1,0.02,0,0,0,'',0,'',0),(44880,0,1429,2446,0,1,0.06,0,0,0,'',0,'',0),(44881,0,1429,2527,0,1,0.02,0,0,0,'',0,'',0),(44882,0,1429,5582,0,1,0.05,0,0,0,'',0,'',0),(44883,0,1429,5583,0,1,0.05,0,0,0,'',0,'',0),(44884,0,1429,5584,0,1,0.05,0,0,0,'',0,'',0),(44885,0,1429,5585,0,1,0.15,0,0,0,'',0,'',0),(44886,0,1429,5586,0,1,0.3,0,0,0,'',0,'',0),(44887,0,1429,5587,0,1,0.05,0,0,0,'',0,'',0),(44888,0,1429,5588,0,1,0.04,0,0,0,'',0,'',0),(44889,0,1429,5589,0,1,0.04,0,0,0,'',0,'',0),(44890,0,1429,5595,0,1,0.01,0,0,0,'',0,'',0),(44891,0,1429,4842,0,1,0.8,0,0,0,'',0,'',0),(44892,0,1429,4383,0,1,1,0,0,0,'',0,'',0),(44893,0,1430,4948,0,1,1,0,0,0,'',0,'',0),(44894,0,1430,1125,0,1,1,0,0,0,'',0,'',0),(44895,0,1430,1943,0,1,1,0,0,0,'',0,'',0),(44896,0,1430,1944,0,1,1,0,0,0,'',0,'',0),(44897,0,1430,2022,0,1,1,0,0,0,'',0,'',0),(44898,0,1430,4945,0,1,1,0,0,0,'',0,'',0),(44899,0,1430,1953,0,1,1,0,0,0,'',0,'',0),(44900,0,1430,4859,0,1,1,0,0,0,'',0,'',0),(44901,0,1430,4860,0,9,1,0,0,0,'',0,'',0),(44902,0,1430,4382,0,9,1,0,0,0,'',0,'',0),(44903,0,1430,5436,0,1,0.75,0,0,0,'',0,'',0),(44904,0,1430,2233,0,7,1,0,0,0,'',0,'',0),(44905,0,1430,4883,0,1,1,0,0,0,'',0,'',0),(44906,0,1430,1686,0,24,1,0,0,0,'',0,'',0),(44907,0,1430,1694,0,2,1,0,0,0,'',0,'',0),(44908,0,1430,1780,0,7,1,0,0,0,'',0,'',0),(44909,0,1430,1787,0,2,1,0,0,0,'',0,'',0),(44910,0,1430,5404,0,1,1,0,0,0,'',0,'',0),(44911,0,1430,5403,0,1,0.1,0,0,0,'',0,'',0),(44912,0,1430,5439,0,1,0.005,0,0,0,'',0,'',0),(44913,0,1430,5438,0,1,0.05,0,0,0,'',0,'',0),(44914,0,1430,5440,0,1,0.02,0,0,0,'',0,'',0),(44915,0,1430,5441,0,1,0.01,0,0,0,'',0,'',0),(44916,0,1430,5446,0,1,0.01,0,0,0,'',0,'',0),(44917,0,1430,5447,0,1,0.01,0,0,0,'',0,'',0),(44918,0,1430,5448,0,1,0.01,0,0,0,'',0,'',0),(44919,0,1430,5449,0,1,0.01,0,0,0,'',0,'',0),(44920,0,1430,5453,0,1,0.01,0,0,0,'',0,'',0),(44921,0,1430,5452,0,1,0.01,0,0,0,'',0,'',0),(44922,0,1430,5454,0,1,0.01,0,0,0,'',0,'',0),(44923,0,1430,5455,0,1,0.01,0,0,0,'',0,'',0),(44924,0,1430,5442,0,1,0.01,0,0,0,'',0,'',0),(44925,0,1430,5443,0,1,0.01,0,0,0,'',0,'',0),(44926,0,1430,5450,0,1,0.01,0,0,0,'',0,'',0),(44927,0,1430,3871,0,3,0.2,0,0,0,'',0,'',0),(44928,0,1430,5451,0,1,0.01,0,0,0,'',0,'',0),(44929,0,1430,5456,0,1,0.01,0,0,0,'',0,'',0),(44930,0,1430,5457,0,1,0.01,0,0,0,'',0,'',0),(44931,0,1430,4828,0,1,1,0,0,0,'',0,'',0),(44932,0,1430,4946,0,1,1,0,0,0,'',0,'',0),(44933,0,1430,1298,0,1,1,0,0,0,'',0,'',0),(44934,0,1430,1965,0,1,1,0,0,0,'',0,'',0),(44935,0,1430,504,0,1,0.2,0,0,0,'',0,'',0),(44936,0,1430,4384,0,1,1,0,0,0,'',0,'',0),(44937,0,1430,510,0,1,1,0,0,0,'',0,'',0),(44938,0,1430,5679,0,1,0.15,0,0,0,'',0,'',0),(44939,0,1430,5680,0,1,0.15,0,0,0,'',0,'',0),(44940,0,1430,5681,0,1,0.15,0,0,0,'',0,'',0),(44941,0,1430,5682,0,1,0.05,0,0,0,'',0,'',0),(44942,0,1430,5677,0,1,0.05,0,0,0,'',0,'',0),(44943,0,1430,5673,0,1,0.05,0,0,0,'',0,'',0),(44944,0,1430,5674,0,1,0.3,0,0,0,'',0,'',0),(44945,0,1430,5675,0,1,0.03,0,0,0,'',0,'',0),(44946,0,1430,5683,0,1,0.03,0,0,0,'',0,'',0),(44947,0,1430,5684,0,1,0.03,0,0,0,'',0,'',0),(44948,0,1430,5678,0,1,0.03,0,0,0,'',0,'',0),(44949,0,1430,5676,0,1,0.03,0,0,0,'',0,'',0),(44950,0,1430,4842,0,1,1,0,0,0,'',0,'',0),(44951,0,1430,86,0,1,0.5,0,0,0,'',0,'',0),(44952,0,1430,3873,0,5,0.1,0,0,0,'',0,'',0),(44953,0,1430,4237,0,3,0.1,0,0,0,'',0,'',0),(44954,0,1430,4108,0,5,0.1,0,0,0,'',0,'',0),(44955,0,1430,4383,0,1,1,0,0,0,'',0,'',0),(44956,0,1431,4948,0,1,1,0,0,0,'',0,'',0),(44957,0,1431,1125,0,1,1,0,0,0,'',0,'',0),(44958,0,1431,1943,0,1,1,0,0,0,'',0,'',0),(44959,0,1431,1944,0,1,1,0,0,0,'',0,'',0),(44960,0,1431,2022,0,1,1,0,0,0,'',0,'',0),(44961,0,1431,4945,0,1,1,0,0,0,'',0,'',0),(44962,0,1431,1953,0,1,1,0,0,0,'',0,'',0),(44963,0,1431,4859,0,1,1,0,0,0,'',0,'',0),(44964,0,1431,4860,0,9,1,0,0,0,'',0,'',0),(44965,0,1431,4382,0,9,1,0,0,0,'',0,'',0),(44966,0,1431,5436,0,1,0.4,0,0,0,'',0,'',0),(44967,0,1431,2233,0,7,1,0,0,0,'',0,'',0),(44968,0,1431,4883,0,1,1,0,0,0,'',0,'',0),(44969,0,1431,1686,0,24,1,0,0,0,'',0,'',0),(44970,0,1431,1694,0,2,1,0,0,0,'',0,'',0),(44971,0,1431,1780,0,7,1,0,0,0,'',0,'',0),(44972,0,1431,1787,0,2,1,0,0,0,'',0,'',0),(44973,0,1431,5404,0,1,1,0,0,0,'',0,'',0),(44974,0,1431,5403,0,1,0.1,0,0,0,'',0,'',0),(44975,0,1431,5439,0,1,0.002,0,0,0,'',0,'',0),(44976,0,1431,5438,0,1,0.032,0,0,0,'',0,'',0),(44977,0,1431,5440,0,1,0.032,0,0,0,'',0,'',0),(44978,0,1431,5441,0,1,0.001,0,0,0,'',0,'',0),(44979,0,1431,5446,0,1,0.3,0,0,0,'',0,'',0),(44980,0,1432,5455,0,1,0.001,0,0,0,'',0,'',0),(44981,0,1432,5442,0,1,0.01,0,0,0,'',0,'',0),(44982,0,1432,5443,0,1,0.001,0,0,0,'',0,'',0),(44983,0,1432,5450,0,1,0.001,0,0,0,'',0,'',0),(44984,0,1432,5451,0,1,0.001,0,0,0,'',0,'',0),(44985,0,1432,5456,0,1,0.001,0,0,0,'',0,'',0),(44986,0,1432,5457,0,1,0.001,0,0,0,'',0,'',0),(44987,0,1432,4828,0,1,1,0,0,0,'',0,'',0),(44988,0,1432,4946,0,1,1,0,0,0,'',0,'',0),(44989,0,1432,1298,0,1,1,0,0,0,'',0,'',0),(44990,0,1432,3791,0,5,0.3,0,0,0,'',0,'',0),(44991,0,1432,1965,0,1,1,0,0,0,'',0,'',0),(44992,0,1432,504,0,1,0.2,0,0,0,'',0,'',0),(44993,0,1432,510,0,1,1,0,0,0,'',0,'',0),(44994,0,1432,204,0,1,0.05,0,0,0,'',0,'',0),(44995,0,1432,5518,0,1,0.05,0,0,0,'',0,'',0),(44996,0,1432,5519,0,1,0.05,0,0,0,'',0,'',0),(44997,0,1432,5520,0,1,0.01,0,0,0,'',0,'',0),(44998,0,1432,5506,0,1,0.02,0,0,0,'',0,'',0),(44999,0,1432,5508,0,1,0.01,0,0,0,'',0,'',0),(45000,0,1432,5514,0,1,0.05,0,0,0,'',0,'',0),(45001,0,1432,5630,0,1,0.01,0,0,0,'',0,'',0),(45002,0,1432,5521,0,1,0.1,0,0,0,'',0,'',0),(45003,0,1432,5522,0,1,0.15,0,0,0,'',0,'',0),(45004,0,1432,5523,0,1,0.06,0,0,0,'',0,'',0),(45005,0,1432,5524,0,1,0.01,0,0,0,'',0,'',0),(45006,0,1432,5507,0,1,0.04,0,0,0,'',0,'',0),(45007,0,1432,5509,0,1,0.04,0,0,0,'',0,'',0),(45008,0,1432,5510,0,1,0.01,0,0,0,'',0,'',0),(45009,0,1432,5511,0,1,0.04,0,0,0,'',0,'',0),(45010,0,1432,5525,0,1,0.01,0,0,0,'',0,'',0),(45011,0,1432,5513,0,1,0.01,0,0,0,'',0,'',0),(45012,0,1432,5515,0,1,0.2,0,0,0,'',0,'',0),(45013,0,1432,5595,0,1,0.01,0,0,0,'',0,'',0),(45014,0,1432,4842,0,1,1,0,0,0,'',0,'',0),(45015,0,1432,86,0,1,0.9,0,0,0,'',0,'',0),(45016,0,1432,4384,0,1,1,0,0,0,'',0,'',0),(45017,0,1432,3873,0,5,0.2,0,0,0,'',0,'',0),(45018,0,1432,4108,0,5,0.3,0,0,0,'',0,'',0),(45019,0,1432,5428,0,5,0.4,0,0,0,'',0,'',0),(45020,0,1432,4383,0,1,1,0,0,0,'',0,'',0),(45021,0,1433,4948,0,1,1,0,0,0,'',0,'',0),(45022,0,1433,1125,0,1,1,0,0,0,'',0,'',0),(45023,0,1433,1943,0,1,1,0,0,0,'',0,'',0),(45024,0,1433,1944,0,1,1,0,0,0,'',0,'',0),(45025,0,1433,2022,0,1,1,0,0,0,'',0,'',0),(45026,0,1433,4945,0,1,1,0,0,0,'',0,'',0),(45027,0,1433,1953,0,1,1,0,0,0,'',0,'',0),(45028,0,1433,4859,0,1,1,0,0,0,'',0,'',0),(45029,0,1433,4860,0,9,1,0,0,0,'',0,'',0),(45030,0,1433,4382,0,9,1,0,0,0,'',0,'',0),(45031,0,1433,5436,0,1,0.05,0,0,0,'',0,'',0),(45032,0,1433,2233,0,7,1,0,0,0,'',0,'',0),(45033,0,1433,4883,0,1,1,0,0,0,'',0,'',0),(45034,0,1433,1686,0,24,1,0,0,0,'',0,'',0),(45035,0,1433,1694,0,2,1,0,0,0,'',0,'',0),(45036,0,1433,1780,0,7,1,0,0,0,'',0,'',0),(45037,0,1433,1787,0,2,1,0,0,0,'',0,'',0),(45038,0,1433,5404,0,1,1,0,0,0,'',0,'',0),(45039,0,1433,5403,0,1,0.1,0,0,0,'',0,'',0),(45040,0,1433,5439,0,1,0.004,0,0,0,'',0,'',0),(45041,0,1433,5438,0,1,0.03,0,0,0,'',0,'',0),(45042,0,1433,5440,0,1,0.03,0,0,0,'',0,'',0),(45043,0,1433,5441,0,1,0.004,0,0,0,'',0,'',0),(45044,0,1433,5446,0,1,0.05,0,0,0,'',0,'',0),(45045,0,1433,5447,0,1,0.01,0,0,0,'',0,'',0),(45046,0,1433,5448,0,1,0.6,0,0,0,'',0,'',0),(45047,0,1433,5449,0,1,0.005,0,0,0,'',0,'',0),(45048,0,1433,5453,0,1,0.001,0,0,0,'',0,'',0),(45049,0,1433,5452,0,1,0.005,0,0,0,'',0,'',0),(45050,0,1433,5454,0,1,0.002,0,0,0,'',0,'',0),(45051,0,1433,5455,0,1,0.001,0,0,0,'',0,'',0),(45052,0,1433,5442,0,1,0.03,0,0,0,'',0,'',0),(45053,0,1433,5443,0,1,0.002,0,0,0,'',0,'',0),(45054,0,1433,5450,0,1,0.3,0,0,0,'',0,'',0),(45055,0,1433,5451,0,1,0.005,0,0,0,'',0,'',0),(45056,0,1433,5456,0,1,0.001,0,0,0,'',0,'',0),(45057,0,1433,5457,0,1,0.001,0,0,0,'',0,'',0),(45058,0,1433,4828,0,1,1,0,0,0,'',0,'',0),(45059,0,1433,4946,0,1,1,0,0,0,'',0,'',0),(45060,0,1433,1298,0,1,1,0,0,0,'',0,'',0),(45061,0,1433,1965,0,1,1,0,0,0,'',0,'',0),(45062,0,1433,3791,0,5,0.1,0,0,0,'',0,'',0),(45063,0,1433,504,0,1,0.2,0,0,0,'',0,'',0),(45064,0,1433,510,0,1,1,0,0,0,'',0,'',0),(45065,0,1433,4855,0,1,0.5,0,0,0,'',0,'',0),(45066,0,1433,5437,0,1,0.05,0,0,0,'',0,'',0),(45067,0,1433,5662,0,1,0.15,0,0,0,'',0,'',0),(45068,0,1433,5661,0,1,0.1,0,0,0,'',0,'',0),(45069,0,1433,5663,0,1,0.3,0,0,0,'',0,'',0),(45070,0,1433,5665,0,1,0.01,0,0,0,'',0,'',0),(45071,0,1433,5666,0,1,0.3,0,0,0,'',0,'',0),(45072,0,1433,5630,0,1,0.01,0,0,0,'',0,'',0),(45073,0,1433,5664,0,1,0.01,0,0,0,'',0,'',0),(45074,0,1433,5607,0,1,0.01,0,0,0,'',0,'',0),(45075,0,1433,5608,0,1,0.01,0,0,0,'',0,'',0),(45076,0,1433,5614,0,1,0.01,0,0,0,'',0,'',0),(45077,0,1433,5613,0,1,0.01,0,0,0,'',0,'',0),(45078,0,1433,5609,0,1,0.01,0,0,0,'',0,'',0),(45079,0,1433,5615,0,1,0.01,0,0,0,'',0,'',0),(45080,0,1433,5620,0,1,0.01,0,0,0,'',0,'',0),(45081,0,1433,5621,0,1,0.01,0,0,0,'',0,'',0),(45082,0,1433,5622,0,1,0.01,0,0,0,'',0,'',0),(45083,0,1433,5623,0,1,0.01,0,0,0,'',0,'',0),(45084,0,1433,5498,0,1,0.2,0,0,0,'',0,'',0),(45085,0,1433,5502,0,1,0.2,0,0,0,'',0,'',0),(45086,0,1433,5499,0,1,0.2,0,0,0,'',0,'',0),(45087,0,1433,5500,0,1,0.2,0,0,0,'',0,'',0),(45088,0,1433,5501,0,1,0.2,0,0,0,'',0,'',0),(45089,0,1433,4384,0,1,1,0,0,0,'',0,'',0),(45090,0,1433,4842,0,1,1,0,0,0,'',0,'',0),(45091,0,1433,86,0,1,0.6,0,0,0,'',0,'',0),(45092,0,1433,3871,0,3,0.2,0,0,0,'',0,'',0),(45093,0,1433,3873,0,5,0.1,0,0,0,'',0,'',0),(45094,0,1433,4237,0,3,0.1,0,0,0,'',0,'',0),(45095,0,1433,4108,0,5,0.2,0,0,0,'',0,'',0),(45096,0,1433,4383,0,1,1,0,0,0,'',0,'',0),(45097,0,1434,4948,0,1,1,0,0,0,'',0,'',0),(45098,0,1434,1125,0,1,1,0,0,0,'',0,'',0),(45099,0,1434,1943,0,1,1,0,0,0,'',0,'',0),(45100,0,1434,1944,0,1,1,0,0,0,'',0,'',0),(45101,0,1434,2022,0,1,1,0,0,0,'',0,'',0),(45102,0,1434,4945,0,1,1,0,0,0,'',0,'',0),(45103,0,1434,1953,0,1,1,0,0,0,'',0,'',0),(45104,0,1434,4859,0,1,1,0,0,0,'',0,'',0),(45105,0,1434,4860,0,7,1,0,0,0,'',0,'',0),(45106,0,1434,4382,0,7,1,0,0,0,'',0,'',0),(45107,0,1434,5436,0,1,0.09,0,0,0,'',0,'',0),(45108,0,1434,2233,0,7,1,0,0,0,'',0,'',0),(45109,0,1434,4883,0,1,1,0,0,0,'',0,'',0),(45110,0,1434,1686,0,24,1,0,0,0,'',0,'',0),(45111,0,1434,1694,0,2,1,0,0,0,'',0,'',0),(45112,0,1434,1780,0,7,1,0,0,0,'',0,'',0),(45113,0,1434,1787,0,2,1,0,0,0,'',0,'',0),(45114,0,1434,5404,0,1,1,0,0,0,'',0,'',0),(45115,0,1434,5403,0,1,0.1,0,0,0,'',0,'',0),(45116,0,1434,5439,0,1,0.002,0,0,0,'',0,'',0),(45117,0,1434,5438,0,1,0.032,0,0,0,'',0,'',0),(45118,0,1434,5440,0,1,0.32,0,0,0,'',0,'',0),(45119,0,1434,5441,0,1,0.001,0,0,0,'',0,'',0),(45120,0,1434,5446,0,1,0.5,0,0,0,'',0,'',0),(45121,0,1434,5447,0,1,0.05,0,0,0,'',0,'',0),(45122,0,1434,5448,0,1,0.3,0,0,0,'',0,'',0),(45123,0,1434,5449,0,1,0.05,0,0,0,'',0,'',0),(45124,0,1434,5453,0,1,0.001,0,0,0,'',0,'',0),(45125,0,1434,5452,0,1,0.004,0,0,0,'',0,'',0),(45126,0,1434,5454,0,1,0.004,0,0,0,'',0,'',0),(45127,0,1434,5455,0,1,0.001,0,0,0,'',0,'',0),(45128,0,1434,5442,0,1,0.032,0,0,0,'',0,'',0),(45129,0,1434,5443,0,1,0.001,0,0,0,'',0,'',0),(45130,0,1434,5450,0,1,0.05,0,0,0,'',0,'',0),(45131,0,1434,5451,0,1,0.02,0,0,0,'',0,'',0),(45132,0,1434,5456,0,1,0.002,0,0,0,'',0,'',0),(45133,0,1434,5457,0,1,0.001,0,0,0,'',0,'',0),(45134,0,1434,4828,0,1,1,0,0,0,'',0,'',0),(45135,0,1434,4946,0,1,1,0,0,0,'',0,'',0),(45136,0,1434,1298,0,1,1,0,0,0,'',0,'',0),(45137,0,1434,1965,0,1,1,0,0,0,'',0,'',0),(45138,0,1434,504,0,1,1,0,0,0,'',0,'',0),(45139,0,1434,3791,0,5,0.1,0,0,0,'',0,'',0),(45140,0,1434,510,0,1,1,0,0,0,'',0,'',0),(45141,0,1434,5437,0,1,0.01,0,0,0,'',0,'',0),(45142,0,1434,660,0,1,1,0,0,0,'',0,'',0),(45143,0,1434,919,0,1,1,0,0,0,'',0,'',0),(45144,0,1434,5504,0,1,0.005,0,0,0,'',0,'',0),(45145,0,1434,5505,0,1,0.045,0,0,0,'',0,'',0),(45146,0,1434,5687,0,1,0.15,0,0,0,'',0,'',0),(45147,0,1434,5688,0,1,0.4,0,0,0,'',0,'',0),(45148,0,1434,5690,0,1,0.15,0,0,0,'',0,'',0),(45149,0,1434,5689,0,1,0.05,0,0,0,'',0,'',0),(45150,0,1434,5691,0,1,0.05,0,0,0,'',0,'',0),(45151,0,1434,5692,0,1,0.1,0,0,0,'',0,'',0),(45152,0,1434,5693,0,1,0.05,0,0,0,'',0,'',0),(45153,0,1434,4384,0,1,1,0,0,0,'',0,'',0),(45154,0,1434,4842,0,1,1,0,0,0,'',0,'',0),(45155,0,1434,86,0,1,0.7,0,0,0,'',0,'',0),(45156,0,1434,3857,0,5,0.1,0,0,0,'',0,'',0),(45157,0,1434,3861,0,5,0.1,0,0,0,'',0,'',0),(45158,0,1434,3871,0,5,0.4,0,0,0,'',0,'',0),(45159,0,1434,3873,0,5,0.1,0,0,0,'',0,'',0),(45160,0,1434,4383,0,1,1,0,0,0,'',0,'',0),(45161,0,1435,4790,0,1,1,0,0,0,'',0,'',0),(45162,0,1435,4791,0,13,1,0,0,0,'',0,'',0),(45163,0,1435,45,0,14,1,0,0,0,'',0,'',0),(45164,0,1435,46,0,14,1,0,0,0,'',0,'',0),(45165,0,1435,47,0,14,1,0,0,0,'',0,'',0),(45166,0,1435,48,0,14,1,0,0,0,'',0,'',0),(45167,0,1435,52,0,14,1,0,0,0,'',0,'',0),(45168,0,1435,4944,0,2,1,0,0,0,'',0,'',0),(45169,0,1428,5451,0,1,0.001,0,0,0,'',0,'',0),(45170,0,1428,3871,0,5,0.3,0,0,0,'',0,'',0),(45171,0,1428,3873,0,5,0.1,0,0,0,'',0,'',0),(45172,0,1428,86,0,1,0.6,0,0,0,'',0,'',0),(45173,0,1428,5456,0,1,0.001,0,0,0,'',0,'',0),(45174,0,1428,5457,0,1,0.001,0,0,0,'',0,'',0),(45175,0,1428,5642,0,1,0.09,0,0,0,'',0,'',0),(45176,0,1428,5643,0,1,0.2,0,0,0,'',0,'',0),(45177,0,1428,5644,0,1,0.05,0,0,0,'',0,'',0),(45178,0,1428,5645,0,1,0.05,0,0,0,'',0,'',0),(45179,0,1428,5646,0,1,0.01,0,0,0,'',0,'',0),(45180,0,1428,5648,0,1,0.05,0,0,0,'',0,'',0),(45181,0,1428,5647,0,1,0.05,0,0,0,'',0,'',0),(45182,0,1428,5649,0,1,0.15,0,0,0,'',0,'',0),(45183,0,1428,5650,0,1,0.05,0,0,0,'',0,'',0),(45184,0,1428,5651,0,1,0.05,0,0,0,'',0,'',0),(45185,0,1428,5652,0,1,0.05,0,0,0,'',0,'',0),(45186,0,1428,5653,0,1,0.01,0,0,0,'',0,'',0),(45187,0,1428,5654,0,1,0.05,0,0,0,'',0,'',0),(45188,0,1428,5655,0,1,0.05,0,0,0,'',0,'',0),(45189,0,1428,5624,0,1,0.01,0,0,0,'',0,'',0),(45190,0,1428,5625,0,1,0.01,0,0,0,'',0,'',0),(45191,0,1428,5629,0,1,0.01,0,0,0,'',0,'',0),(45192,0,1428,5621,0,1,0.01,0,0,0,'',0,'',0),(45193,0,1428,5622,0,1,0.01,0,0,0,'',0,'',0),(45194,0,1428,5623,0,1,0.01,0,0,0,'',0,'',0),(45195,0,1428,5656,0,1,0.01,0,0,0,'',0,'',0),(45196,0,1428,5657,0,1,0.01,0,0,0,'',0,'',0),(45197,0,1428,4237,0,3,0.1,0,0,0,'',0,'',0),(45198,0,1428,4108,0,5,0.1,0,0,0,'',0,'',0),(45199,0,1428,1965,0,1,1,0,0,0,'',0,'',0),(45200,0,1428,4383,0,1,1,0,0,0,'',0,'',0),(45201,0,1429,4828,0,1,1,0,0,0,'',0,'',0),(45202,0,1429,4948,0,1,1,0,0,0,'',0,'',0),(45203,0,1429,504,0,1,1,0,0,0,'',0,'',0),(45204,0,1429,1125,0,1,1,0,0,0,'',0,'',0),(45205,0,1429,1298,0,1,1,0,0,0,'',0,'',0),(45206,0,1429,1943,0,1,1,0,0,0,'',0,'',0),(45207,0,1429,1944,0,1,1,0,0,0,'',0,'',0),(45208,0,1429,2022,0,1,1,0,0,0,'',0,'',0),(45209,0,1429,4945,0,1,1,0,0,0,'',0,'',0),(45210,0,1429,4946,0,1,1,0,0,0,'',0,'',0),(45211,0,1429,1953,0,1,1,0,0,0,'',0,'',0),(45212,0,1429,1965,0,1,1,0,0,0,'',0,'',0),(45213,0,1429,4859,0,1,1,0,0,0,'',0,'',0),(45214,0,1429,4860,0,15,1,0,0,0,'',0,'',0),(45215,0,1429,4855,0,1,1,0,0,0,'',0,'',0),(45216,0,1429,667,0,1,0.5,0,0,0,'',0,'',0),(45217,0,1429,660,0,3,1,0,0,0,'',0,'',0),(45218,0,1429,919,0,1,0.5,0,0,0,'',0,'',0),(45219,0,1429,604,0,1,0.2,0,0,0,'',0,'',0),(45220,0,1429,510,0,1,1,0,0,0,'',0,'',0),(45221,0,1429,920,0,1,0.2,0,0,0,'',0,'',0),(45222,0,1429,4382,0,15,1,0,0,0,'',0,'',0),(45223,0,1429,4384,0,1,1,0,0,0,'',0,'',0),(45224,0,1429,2252,0,1,1,0,0,0,'',0,'',0),(45225,0,1429,2245,0,1,1,0,0,0,'',0,'',0),(45226,0,1429,2233,0,7,1,0,0,0,'',0,'',0),(45227,0,1429,4883,0,1,1,0,0,0,'',0,'',0),(45228,0,1429,1686,0,24,1,0,0,0,'',0,'',0),(45229,0,1429,1694,0,2,1,0,0,0,'',0,'',0),(45230,0,1429,1780,0,7,1,0,0,0,'',0,'',0),(45231,0,1429,1787,0,2,1,0,0,0,'',0,'',0),(45232,0,1431,5447,0,1,0.04,0,0,0,'',0,'',0),(45233,0,1431,5448,0,1,0.1,0,0,0,'',0,'',0),(45234,0,1431,5449,0,1,0.02,0,0,0,'',0,'',0),(45235,0,1431,5453,0,1,0.001,0,0,0,'',0,'',0),(45236,0,1431,5452,0,1,0.004,0,0,0,'',0,'',0),(45237,0,1431,5454,0,1,0.004,0,0,0,'',0,'',0),(45238,0,1431,5455,0,1,0.001,0,0,0,'',0,'',0),(45239,0,1431,5442,0,1,0.032,0,0,0,'',0,'',0),(45240,0,1431,5443,0,1,0.001,0,0,0,'',0,'',0),(45241,0,1431,5450,0,1,0.1,0,0,0,'',0,'',0),(45242,0,1431,5451,0,1,0.02,0,0,0,'',0,'',0),(45243,0,1431,5456,0,1,0.002,0,0,0,'',0,'',0),(45244,0,1431,5457,0,1,0.001,0,0,0,'',0,'',0),(45245,0,1431,4828,0,1,1,0,0,0,'',0,'',0),(45246,0,1431,4946,0,1,1,0,0,0,'',0,'',0),(45247,0,1431,1298,0,1,1,0,0,0,'',0,'',0),(45248,0,1431,1965,0,1,1,0,0,0,'',0,'',0),(45249,0,1431,504,0,1,0.2,0,0,0,'',0,'',0),(45250,0,1431,510,0,1,1,0,0,0,'',0,'',0),(45251,0,1431,4855,0,1,0.2,0,0,0,'',0,'',0),(45252,0,1431,5635,0,1,0.05,0,0,0,'',0,'',0),(45253,0,1431,5634,0,1,0.05,0,0,0,'',0,'',0),(45254,0,1431,5640,0,1,0.1,0,0,0,'',0,'',0),(45255,0,1431,2299,0,1,0.2,0,0,0,'',0,'',0),(45256,0,1431,5641,0,1,0.1,0,0,0,'',0,'',0),(45257,0,1431,5516,0,1,0.1,0,0,0,'',0,'',0),(45258,0,1431,5517,0,1,0.2,0,0,0,'',0,'',0),(45259,0,1431,5605,0,1,0.2,0,0,0,'',0,'',0),(45260,0,1431,3873,0,5,0.2,0,0,0,'',0,'',0),(45261,0,1431,5498,0,1,0.2,0,0,0,'',0,'',0),(45262,0,1431,4384,0,1,1,0,0,0,'',0,'',0),(45263,0,1431,4842,0,1,0.8,0,0,0,'',0,'',0),(45264,0,1431,4383,0,1,1,0,0,0,'',0,'',0),(45265,0,1432,4948,0,1,1,0,0,0,'',0,'',0),(45266,0,1432,1125,0,1,1,0,0,0,'',0,'',0),(45267,0,1432,1943,0,1,1,0,0,0,'',0,'',0),(45268,0,1432,1944,0,1,1,0,0,0,'',0,'',0),(45269,0,1432,2022,0,1,1,0,0,0,'',0,'',0),(45270,0,1432,4945,0,1,1,0,0,0,'',0,'',0),(45271,0,1432,1953,0,1,1,0,0,0,'',0,'',0),(45272,0,1432,4859,0,1,1,0,0,0,'',0,'',0),(45273,0,1432,4860,0,9,1,0,0,0,'',0,'',0),(45274,0,1432,4382,0,9,1,0,0,0,'',0,'',0),(45275,0,1432,5436,0,1,0.9,0,0,0,'',0,'',0),(45276,0,1432,2233,0,7,1,0,0,0,'',0,'',0),(45277,0,1432,4883,0,1,1,0,0,0,'',0,'',0),(45278,0,1432,1686,0,24,1,0,0,0,'',0,'',0),(45279,0,1432,1694,0,2,1,0,0,0,'',0,'',0),(45280,0,1432,1780,0,7,1,0,0,0,'',0,'',0),(45281,0,1432,1787,0,2,1,0,0,0,'',0,'',0),(45282,0,1432,5404,0,1,1,0,0,0,'',0,'',0),(45283,0,1432,5403,0,1,0.1,0,0,0,'',0,'',0),(45284,0,1432,5439,0,1,0.005,0,0,0,'',0,'',0),(45285,0,1432,5438,0,1,0.05,0,0,0,'',0,'',0),(45286,0,1432,5440,0,1,0.02,0,0,0,'',0,'',0),(45287,0,1432,5441,0,1,0.003,0,0,0,'',0,'',0),(45288,0,1432,5446,0,1,0.003,0,0,0,'',0,'',0),(45289,0,1432,5447,0,1,0.001,0,0,0,'',0,'',0),(45290,0,1432,5448,0,1,0.001,0,0,0,'',0,'',0),(45291,0,1432,5449,0,1,0.001,0,0,0,'',0,'',0),(45292,0,1432,5453,0,1,0.001,0,0,0,'',0,'',0),(45293,0,1432,5452,0,1,0.002,0,0,0,'',0,'',0),(45294,0,1432,5454,0,1,0.002,0,0,0,'',0,'',0),(45295,0,1435,4946,0,2,1,0,0,0,'',0,'',0),(45296,0,1435,4948,0,2,1,0,0,0,'',0,'',0),(45297,0,1435,1295,0,2,0.5,0,0,0,'',0,'',0),(45298,0,1435,1298,0,6,0.2,0,0,0,'',0,'',0),(45299,0,1435,1307,0,2,0.2,0,0,0,'',0,'',0),(45300,0,1435,1308,0,2,0.2,0,0,0,'',0,'',0),(45301,0,1435,1309,0,2,0.2,0,0,0,'',0,'',0),(45302,0,1435,504,0,1,0.3,0,0,0,'',0,'',0),(45303,0,1435,510,0,1,0.3,0,0,0,'',0,'',0),(45304,0,1435,549,0,2,0.8,0,0,0,'',0,'',0),(45305,0,1435,532,0,1,0.5,0,0,0,'',0,'',0),(45306,0,1435,533,0,1,0.1,0,0,0,'',0,'',0),(45307,0,1435,550,0,3,0.6,0,0,0,'',0,'',0),(45308,0,1435,535,0,1,0.1,0,0,0,'',0,'',0),(45309,0,1435,921,0,1,0.1,0,0,0,'',0,'',0),(45310,0,1435,4789,0,1,1,0,0,0,'',0,'',0),(45311,0,1435,85,0,3,1,0,0,0,'',0,'',0),(45312,0,1435,4842,0,1,1,0,0,0,'',0,'',0),(45313,0,1435,86,0,3,0.7,0,0,0,'',0,'',0),(45314,0,1435,4800,0,1,0.4,0,0,0,'',0,'',0),(45315,0,1435,4807,0,1,0.9,0,0,0,'',0,'',0),(45316,0,1435,4808,0,1,0.8,0,0,0,'',0,'',0),(45317,0,1435,4828,0,1,0.8,0,0,0,'',0,'',0),(45318,0,1435,4829,0,1,0.3,0,0,0,'',0,'',0),(45319,0,1435,2126,0,1,0.1,0,0,0,'',0,'',0),(45320,0,1435,2127,0,1,0.2,0,0,0,'',0,'',0),(45321,0,1435,2128,0,1,0.4,0,0,0,'',0,'',0),(45322,0,1435,2129,0,10,0.1,0,0,0,'',0,'',0),(45323,0,1435,2130,0,10,0.2,0,0,0,'',0,'',0),(45324,0,1435,2131,0,10,0.4,0,0,0,'',0,'',0),(45325,0,1435,2134,0,10,0.2,0,0,0,'',0,'',0),(45326,0,1435,3936,0,10,0.4,0,0,0,'',0,'',0),(45327,0,1435,2140,0,10,0.2,0,0,0,'',0,'',0),(45328,0,1435,5121,0,10,0.6,0,0,0,'',0,'',0),(45329,0,1435,3917,0,10,0.2,0,0,0,'',0,'',0),(45330,0,1435,91,0,10,0.8,0,0,0,'',0,'',0),(45331,0,1435,3924,0,10,0.5,0,0,0,'',0,'',0),(45332,0,1435,2147,0,10,0.8,0,0,0,'',0,'',0),(45333,0,1435,5120,0,10,0.9,0,0,0,'',0,'',0),(45334,0,1435,3940,0,10,1,0,0,0,'',0,'',0),(45335,0,1435,4066,0,7,0.8,0,0,0,'',0,'',0),(45336,0,1435,4179,0,10,0.4,0,0,0,'',0,'',0),(45337,0,1435,3873,0,10,0.4,0,0,0,'',0,'',0),(45338,0,1435,4232,0,10,0.8,0,0,0,'',0,'',0),(45339,0,1435,1686,0,27,0.4,0,0,0,'',0,'',0),(45340,0,1435,1694,0,6,0.2,0,0,0,'',0,'',0),(45341,0,1435,1780,0,10,0.5,0,0,0,'',0,'',0),(45342,0,1435,1781,0,10,0.5,0,0,0,'',0,'',0),(45343,0,1435,1787,0,2,1,0,0,0,'',0,'',0),(45344,0,1435,1915,0,2,1,0,0,0,'',0,'',0),(45345,0,1435,2227,0,30,0.3,0,0,0,'',0,'',0),(45346,0,1435,5403,0,1,0.1,0,0,0,'',0,'',0),(45347,0,1435,5404,0,1,1,0,0,0,'',0,'',0),(45348,0,1435,5143,0,7,0.8,0,0,0,'',0,'',0),(45349,0,1435,4353,0,1,1,0,0,0,'',0,'',0),(45350,0,1435,4354,0,1,1,0,0,0,'',0,'',0),(45351,0,1435,4355,0,1,1,0,0,0,'',0,'',0),(45352,0,1435,4782,0,1,1,0,0,0,'',0,'',0),(45353,0,1435,4783,0,2,0.5,0,0,0,'',0,'',0),(45354,0,1436,550,0,3,0.55,0,0,0,'',0,'',0),(45355,0,1436,4952,0,1,0.5,0,0,0,'',0,'',0),(45356,0,1436,4790,0,1,1,0,0,0,'',0,'',0),(45357,0,1436,4791,0,19,1,0,0,0,'',0,'',0),(45358,0,1436,45,0,20,1,0,0,0,'',0,'',0),(45359,0,1436,46,0,20,1,0,0,0,'',0,'',0),(45360,0,1436,47,0,20,1,0,0,0,'',0,'',0),(45361,0,1436,48,0,20,1,0,0,0,'',0,'',0),(45362,0,1436,52,0,20,1,0,0,0,'',0,'',0),(45363,0,1436,4944,0,3,1,0,0,0,'',0,'',0),(45364,0,1436,4946,0,3,1,0,0,0,'',0,'',0),(45365,0,1436,4948,0,3,1,0,0,0,'',0,'',0),(45366,0,1436,1295,0,2,0.8,0,0,0,'',0,'',0),(45367,0,1436,1298,0,6,0.2,0,0,0,'',0,'',0),(45368,0,1436,1307,0,2,0.6,0,0,0,'',0,'',0),(45369,0,1436,1308,0,2,0.6,0,0,0,'',0,'',0),(45370,0,1436,1309,0,2,0.6,0,0,0,'',0,'',0),(45371,0,1436,463,0,1,0.5,0,0,0,'',0,'',0),(45372,0,1436,465,0,2,0.7,0,0,0,'',0,'',0),(45373,0,1436,2118,0,2,0.7,0,0,0,'',0,'',0),(45374,0,1436,504,0,1,0.6,0,0,0,'',0,'',0),(45375,0,1436,510,0,1,0.6,0,0,0,'',0,'',0),(45376,0,1436,549,0,2,0.7,0,0,0,'',0,'',0),(45377,0,1436,532,0,1,0.5,0,0,0,'',0,'',0),(45378,0,1436,533,0,1,0.1,0,0,0,'',0,'',0),(45379,0,1436,535,0,1,0.3,0,0,0,'',0,'',0),(45380,0,1436,921,0,1,0.3,0,0,0,'',0,'',0),(45381,0,1436,4789,0,1,1,0,0,0,'',0,'',0),(45382,0,1436,85,0,3,1,0,0,0,'',0,'',0),(45383,0,1436,4842,0,1,1,0,0,0,'',0,'',0),(45384,0,1436,86,0,3,0.9,0,0,0,'',0,'',0),(45385,0,1436,4800,0,1,0.8,0,0,0,'',0,'',0),(45386,0,1436,4807,0,1,1,0,0,0,'',0,'',0),(45387,0,1436,4808,0,1,0.9,0,0,0,'',0,'',0),(45388,0,1436,4828,0,1,1,0,0,0,'',0,'',0),(45389,0,1436,4829,0,1,0.5,0,0,0,'',0,'',0),(45390,0,1436,4840,0,1,0.5,0,0,0,'',0,'',0),(45391,0,1436,2126,0,1,0.2,0,0,0,'',0,'',0),(45392,0,1436,2127,0,1,0.4,0,0,0,'',0,'',0),(45393,0,1436,2128,0,1,0.5,0,0,0,'',0,'',0),(45394,0,1436,2129,0,15,0.2,0,0,0,'',0,'',0),(45395,0,1436,2130,0,15,0.4,0,0,0,'',0,'',0),(45396,0,1436,2131,0,15,0.5,0,0,0,'',0,'',0),(45397,0,1436,2134,0,15,0.4,0,0,0,'',0,'',0),(45398,0,1436,3936,0,15,0.4,0,0,0,'',0,'',0),(45399,0,1436,2140,0,10,0.7,0,0,0,'',0,'',0),(45400,0,1436,5121,0,10,0.2,0,0,0,'',0,'',0),(45401,0,1436,2255,0,40,0.7,0,0,0,'',0,'',0),(45402,0,1436,3916,0,12,0.7,0,0,0,'',0,'',0),(45403,0,1436,3917,0,12,0.8,0,0,0,'',0,'',0),(45404,0,1436,3938,0,10,0.5,0,0,0,'',0,'',0),(45405,0,1436,3926,0,10,0.8,0,0,0,'',0,'',0),(45406,0,1436,3927,0,10,0.4,0,0,0,'',0,'',0),(45407,0,1436,2147,0,10,0.8,0,0,0,'',0,'',0),(45408,0,1436,5120,0,10,0.5,0,0,0,'',0,'',0),(45409,0,1436,4066,0,10,0.8,0,0,0,'',0,'',0),(45410,0,1436,4179,0,10,0.5,0,0,0,'',0,'',0),(45411,0,1436,3832,0,10,0.3,0,0,0,'',0,'',0),(45412,0,1436,3873,0,10,0.5,0,0,0,'',0,'',0),(45413,0,1436,4232,0,10,0.5,0,0,0,'',0,'',0),(45414,0,1436,1686,0,55,0.5,0,0,0,'',0,'',0),(45415,0,1436,1694,0,6,0.2,0,0,0,'',0,'',0),(45416,0,1436,1780,0,10,0.5,0,0,0,'',0,'',0),(45417,0,1436,1781,0,10,0.8,0,0,0,'',0,'',0),(45418,0,1436,1787,0,3,1,0,0,0,'',0,'',0),(45419,0,1437,4866,0,1,0.2,0,0,0,'',0,'',0),(45420,0,1437,4800,0,1,0.8,0,0,0,'',0,'',0),(45421,0,1437,4807,0,1,0.6,0,0,0,'',0,'',0),(45422,0,1437,4808,0,1,0.3,0,0,0,'',0,'',0),(45423,0,1437,4809,0,1,0.1,0,0,0,'',0,'',0),(45424,0,1437,4828,0,1,1,0,0,0,'',0,'',0),(45425,0,1437,4829,0,1,0.8,0,0,0,'',0,'',0),(45426,0,1437,4840,0,1,0.5,0,0,0,'',0,'',0),(45427,0,1437,4845,0,1,0.7,0,0,0,'',0,'',0),(45428,0,1437,4846,0,1,0.3,0,0,0,'',0,'',0),(45429,0,1437,2126,0,1,0.2,0,0,0,'',0,'',0),(45430,0,1437,2127,0,1,0.4,0,0,0,'',0,'',0),(45431,0,1437,2128,0,1,0.5,0,0,0,'',0,'',0),(45432,0,1437,2129,0,12,0.2,0,0,0,'',0,'',0),(45433,0,1437,2130,0,12,0.4,0,0,0,'',0,'',0),(45434,0,1437,2131,0,12,0.5,0,0,0,'',0,'',0),(45435,0,1437,2134,0,12,0.4,0,0,0,'',0,'',0),(45436,0,1437,3936,0,12,0.5,0,0,0,'',0,'',0),(45437,0,1437,2140,0,10,0.3,0,0,0,'',0,'',0),(45438,0,1437,2147,0,10,0.5,0,0,0,'',0,'',0),(45439,0,1437,2255,0,45,0.8,0,0,0,'',0,'',0),(45440,0,1437,3916,0,10,0.7,0,0,0,'',0,'',0),(45441,0,1437,3917,0,13,1,0,0,0,'',0,'',0),(45442,0,1437,3926,0,8,0.8,0,0,0,'',0,'',0),(45443,0,1437,3927,0,8,0.5,0,0,0,'',0,'',0),(45444,0,1437,3938,0,10,0.3,0,0,0,'',0,'',0),(45445,0,1437,4066,0,10,0.8,0,0,0,'',0,'',0),(45446,0,1437,1760,0,10,0.5,0,0,0,'',0,'',0),(45447,0,1437,4179,0,10,0.6,0,0,0,'',0,'',0),(45448,0,1437,4141,0,10,0.5,0,0,0,'',0,'',0),(45449,0,1437,4180,0,7,0.3,0,0,0,'',0,'',0),(45450,0,1437,919,0,2,0.5,0,0,0,'',0,'',0),(45451,0,1437,5713,0,2,1,0,0,0,'',0,'',0),(45452,0,1437,3873,0,10,0.5,0,0,0,'',0,'',0),(45453,0,1437,3832,0,10,0.5,0,0,0,'',0,'',0),(45454,0,1437,4232,0,10,0.5,0,0,0,'',0,'',0),(45455,0,1437,1686,0,68,0.8,0,0,0,'',0,'',0),(45456,0,1437,1694,0,2,0.5,0,0,0,'',0,'',0),(45457,0,1437,1780,0,10,0.5,0,0,0,'',0,'',0),(45458,0,1437,1781,0,10,0.8,0,0,0,'',0,'',0),(45459,0,1437,1787,0,6,0.2,0,0,0,'',0,'',0),(45460,0,1437,1813,0,5,0.2,0,0,0,'',0,'',0),(45461,0,1437,1908,0,7,0.1,0,0,0,'',0,'',0),(45462,0,1437,1915,0,3,1,0,0,0,'',0,'',0),(45463,0,1437,2150,0,10,1,0,0,0,'',0,'',0),(45464,0,1437,2153,0,1,1,0,0,0,'',0,'',0),(45465,0,1437,2158,0,90,1,0,0,0,'',0,'',0),(45466,0,1437,2177,0,90,0.8,0,0,0,'',0,'',0),(45467,0,1437,2183,0,90,0.1,0,0,0,'',0,'',0),(45468,0,1437,2185,0,90,0.1,0,0,0,'',0,'',0),(45469,0,1437,2191,0,90,0.2,0,0,0,'',0,'',0),(45470,0,1437,2198,0,20,0.4,0,0,0,'',0,'',0),(45471,0,1437,2199,0,20,0.4,0,0,0,'',0,'',0),(45472,0,1437,2202,0,90,0.1,0,0,0,'',0,'',0),(45473,0,1437,2207,0,45,0.8,0,0,0,'',0,'',0),(45474,0,1437,2209,0,180,0.2,0,0,0,'',0,'',0),(45475,0,1437,2210,0,90,0.1,0,0,0,'',0,'',0),(45476,0,1437,2212,0,90,0.1,0,0,0,'',0,'',0),(45477,0,1437,2214,0,180,0.8,0,0,0,'',0,'',0),(45478,0,1437,2216,0,65,1,0,0,0,'',0,'',0),(45479,0,1437,2217,0,180,0.4,0,0,0,'',0,'',0),(45480,0,1437,2218,0,45,0.4,0,0,0,'',0,'',0),(45481,0,1437,2220,0,90,0.8,0,0,0,'',0,'',0),(45482,0,1437,2225,0,45,1,0,0,0,'',0,'',0),(45483,0,1437,2226,0,45,0.3,0,0,0,'',0,'',0),(45484,0,1438,4789,0,1,1,0,0,0,'',0,'',0),(45485,0,1438,85,0,3,1,0,0,0,'',0,'',0),(45486,0,1438,4842,0,1,1,0,0,0,'',0,'',0),(45487,0,1438,86,0,3,0.9,0,0,0,'',0,'',0),(45488,0,1438,4800,0,1,0.4,0,0,0,'',0,'',0),(45489,0,1438,4807,0,1,0.9,0,0,0,'',0,'',0),(45490,0,1438,4808,0,1,0.8,0,0,0,'',0,'',0),(45491,0,1438,4828,0,1,0.8,0,0,0,'',0,'',0),(45492,0,1438,4829,0,1,0.3,0,0,0,'',0,'',0),(45493,0,1438,2126,0,1,0.1,0,0,0,'',0,'',0),(45494,0,1438,2127,0,1,0.2,0,0,0,'',0,'',0),(45495,0,1438,2128,0,1,0.4,0,0,0,'',0,'',0),(45496,0,1438,2129,0,10,0.1,0,0,0,'',0,'',0),(45497,0,1438,2130,0,10,0.2,0,0,0,'',0,'',0),(45498,0,1438,2131,0,10,0.4,0,0,0,'',0,'',0),(45499,0,1438,2134,0,10,0.2,0,0,0,'',0,'',0),(45500,0,1438,3936,0,10,0.4,0,0,0,'',0,'',0),(45501,0,1438,2140,0,10,0.2,0,0,0,'',0,'',0),(45502,0,1438,5121,0,10,0.6,0,0,0,'',0,'',0),(45503,0,1438,3917,0,10,0.2,0,0,0,'',0,'',0),(45504,0,1438,91,0,10,0.8,0,0,0,'',0,'',0),(45505,0,1438,3924,0,10,0.5,0,0,0,'',0,'',0),(45506,0,1438,2147,0,10,0.8,0,0,0,'',0,'',0),(45507,0,1438,5120,0,10,0.9,0,0,0,'',0,'',0),(45508,0,1438,3940,0,10,1,0,0,0,'',0,'',0),(45509,0,1438,4066,0,10,0.8,0,0,0,'',0,'',0),(45510,0,1438,4179,0,10,0.6,0,0,0,'',0,'',0),(45511,0,1438,3873,0,10,0.7,0,0,0,'',0,'',0),(45512,0,1438,4232,0,10,0.4,0,0,0,'',0,'',0),(45513,0,1438,3858,0,10,0.4,0,0,0,'',0,'',0),(45514,0,1438,3832,0,10,0.6,0,0,0,'',0,'',0),(45515,0,1438,1686,0,27,0.4,0,0,0,'',0,'',0),(45516,0,1438,1694,0,6,0.2,0,0,0,'',0,'',0),(45517,0,1438,1780,0,10,0.8,0,0,0,'',0,'',0),(45518,0,1438,1781,0,10,0.5,0,0,0,'',0,'',0),(45519,0,1438,1787,0,2,1,0,0,0,'',0,'',0),(45520,0,1438,1915,0,2,1,0,0,0,'',0,'',0),(45521,0,1438,2227,0,30,0.3,0,0,0,'',0,'',0),(45522,0,1438,5403,0,1,0.1,0,0,0,'',0,'',0),(45523,0,1438,5404,0,1,1,0,0,0,'',0,'',0),(45524,0,1438,4353,0,1,1,0,0,0,'',0,'',0),(45525,0,1438,4354,0,1,1,0,0,0,'',0,'',0),(45526,0,1438,4355,0,1,1,0,0,0,'',0,'',0),(45527,0,1438,5143,0,7,0.9,0,0,0,'',0,'',0),(45528,0,1438,4782,0,1,1,0,0,0,'',0,'',0),(45529,0,1438,4783,0,2,0.5,0,0,0,'',0,'',0),(45530,0,1439,550,0,3,0.55,0,0,0,'',0,'',0),(45531,0,1439,4790,0,1,1,0,0,0,'',0,'',0),(45532,0,1439,4791,0,19,1,0,0,0,'',0,'',0),(45533,0,1439,45,0,20,1,0,0,0,'',0,'',0),(45534,0,1439,46,0,20,1,0,0,0,'',0,'',0),(45535,0,1439,47,0,20,1,0,0,0,'',0,'',0),(45536,0,1439,48,0,20,1,0,0,0,'',0,'',0),(45537,0,1439,52,0,20,1,0,0,0,'',0,'',0),(45538,0,1439,4944,0,3,1,0,0,0,'',0,'',0),(45539,0,1439,4946,0,3,1,0,0,0,'',0,'',0),(45540,0,1439,4948,0,3,1,0,0,0,'',0,'',0),(45541,0,1439,1295,0,2,0.8,0,0,0,'',0,'',0),(45542,0,1439,1298,0,6,0.2,0,0,0,'',0,'',0),(45543,0,1439,1307,0,2,0.6,0,0,0,'',0,'',0),(45544,0,1439,1308,0,2,0.6,0,0,0,'',0,'',0),(45545,0,1439,1309,0,2,0.6,0,0,0,'',0,'',0),(45546,0,1439,463,0,1,0.5,0,0,0,'',0,'',0),(45547,0,1439,465,0,2,0.7,0,0,0,'',0,'',0),(45548,0,1439,2118,0,2,0.7,0,0,0,'',0,'',0),(45549,0,1439,2207,0,40,0.8,0,0,0,'',0,'',0),(45550,0,1439,2209,0,160,0.2,0,0,0,'',0,'',0),(45551,0,1439,2210,0,80,0.1,0,0,0,'',0,'',0),(45552,0,1439,2212,0,80,0.1,0,0,0,'',0,'',0),(45553,0,1439,2214,0,160,0.8,0,0,0,'',0,'',0),(45554,0,1439,2216,0,50,1,0,0,0,'',0,'',0),(45555,0,1439,2217,0,160,0.4,0,0,0,'',0,'',0),(45556,0,1439,2218,0,40,0.4,0,0,0,'',0,'',0),(45557,0,1439,2220,0,80,0.8,0,0,0,'',0,'',0),(45558,0,1439,2225,0,40,0.8,0,0,0,'',0,'',0),(45559,0,1439,2226,0,40,0.1,0,0,0,'',0,'',0),(45560,0,1439,2227,0,40,0.5,0,0,0,'',0,'',0),(45561,0,1439,2228,0,4,0.8,0,0,0,'',0,'',0),(45562,0,1439,2229,0,8,1,0,0,0,'',0,'',0),(45563,0,1439,2232,0,10,1,0,0,0,'',0,'',0),(45564,0,1439,5403,0,1,0.1,0,0,0,'',0,'',0),(45565,0,1439,5404,0,1,1,0,0,0,'',0,'',0),(45566,0,1439,4353,0,1,1,0,0,0,'',0,'',0),(45567,0,1439,4354,0,1,1,0,0,0,'',0,'',0),(45568,0,1439,4355,0,1,1,0,0,0,'',0,'',0),(45569,0,1439,5713,0,20,0.2,0,0,0,'',0,'',0),(45570,0,1439,335,0,1,0.1,0,0,0,'',0,'',0),(45571,0,1439,4782,0,1,1,0,0,0,'',0,'',0),(45572,0,1439,4783,0,3,1,0,0,0,'',0,'',0),(45573,0,1439,84,0,10,0.8,0,0,0,'',0,'',0),(45574,0,1439,2224,0,5,0.1,0,0,0,'',0,'',0),(45575,0,1439,3940,0,10,1,0,0,0,'',0,'',0),(45576,0,1440,504,0,3,0.5,0,0,0,'',0,'',0),(45577,0,1440,510,0,3,0.5,0,0,0,'',0,'',0),(45578,0,1440,549,0,2,0.7,0,0,0,'',0,'',0),(45579,0,1440,532,0,1,0.5,0,0,0,'',0,'',0),(45580,0,1440,533,0,1,0.1,0,0,0,'',0,'',0),(45581,0,1440,550,0,2,1,0,0,0,'',0,'',0),(45582,0,1440,733,0,2,0.5,0,0,0,'',0,'',0),(45583,0,1440,535,0,1,0.3,0,0,0,'',0,'',0),(45584,0,1440,921,0,1,0.3,0,0,0,'',0,'',0),(45585,0,1440,4786,0,1,0.5,0,0,0,'',0,'',0),(45586,0,1440,4847,0,1,0.2,0,0,0,'',0,'',0),(45587,0,1440,4789,0,1,1,0,0,0,'',0,'',0),(45588,0,1440,85,0,3,1,0,0,0,'',0,'',0),(45589,0,1440,4842,0,1,1,0,0,0,'',0,'',0),(45590,0,1440,86,0,3,0.9,0,0,0,'',0,'',0),(45591,0,1440,4866,0,1,0.2,0,0,0,'',0,'',0),(45592,0,1440,4800,0,1,0.8,0,0,0,'',0,'',0),(45593,0,1440,4807,0,1,0.6,0,0,0,'',0,'',0),(45594,0,1440,4808,0,1,0.3,0,0,0,'',0,'',0),(45595,0,1440,4809,0,1,0.1,0,0,0,'',0,'',0),(45596,0,1440,4828,0,1,1,0,0,0,'',0,'',0),(45597,0,1440,4829,0,1,0.8,0,0,0,'',0,'',0),(45598,0,1440,4840,0,1,0.5,0,0,0,'',0,'',0),(45599,0,1440,4845,0,1,0.7,0,0,0,'',0,'',0),(45600,0,1440,4846,0,1,0.3,0,0,0,'',0,'',0),(45601,0,1440,2126,0,1,0.2,0,0,0,'',0,'',0),(45602,0,1440,2127,0,1,0.4,0,0,0,'',0,'',0),(45603,0,1440,2128,0,1,0.5,0,0,0,'',0,'',0),(45604,0,1440,2129,0,12,0.2,0,0,0,'',0,'',0),(45605,0,1440,2130,0,12,0.4,0,0,0,'',0,'',0),(45606,0,1440,2131,0,12,0.5,0,0,0,'',0,'',0),(45607,0,1440,2134,0,12,0.3,0,0,0,'',0,'',0),(45608,0,1440,3936,0,12,0.5,0,0,0,'',0,'',0),(45609,0,1440,2140,0,10,0.3,0,0,0,'',0,'',0),(45610,0,1440,2147,0,10,0.5,0,0,0,'',0,'',0),(45611,0,1440,2255,0,45,0.8,0,0,0,'',0,'',0),(45612,0,1440,3916,0,10,0.8,0,0,0,'',0,'',0),(45613,0,1440,3917,0,13,1,0,0,0,'',0,'',0),(45614,0,1440,3926,0,8,0.8,0,0,0,'',0,'',0),(45615,0,1440,3927,0,8,0.5,0,0,0,'',0,'',0),(45616,0,1440,3938,0,10,0.3,0,0,0,'',0,'',0),(45617,0,1440,1760,0,10,0.5,0,0,0,'',0,'',0),(45618,0,1440,3873,0,10,0.5,0,0,0,'',0,'',0),(45619,0,1440,3832,0,10,0.5,0,0,0,'',0,'',0),(45620,0,1440,4232,0,10,0.5,0,0,0,'',0,'',0),(45621,0,1440,4179,0,10,0.6,0,0,0,'',0,'',0),(45622,0,1440,3858,0,8,0.5,0,0,0,'',0,'',0),(45623,0,1440,4141,0,10,0.8,0,0,0,'',0,'',0),(45624,0,1440,4180,0,7,0.5,0,0,0,'',0,'',0),(45625,0,1440,1686,0,68,0.8,0,0,0,'',0,'',0),(45626,0,1440,1694,0,14,0.3,0,0,0,'',0,'',0),(45627,0,1440,1780,0,10,0.8,0,0,0,'',0,'',0),(45628,0,1440,1781,0,10,0.8,0,0,0,'',0,'',0),(45629,0,1440,1787,0,3,1,0,0,0,'',0,'',0),(45630,0,1440,1813,0,5,0.2,0,0,0,'',0,'',0),(45631,0,1440,5713,0,2,1,0,0,0,'',0,'',0),(45632,0,1440,4790,0,1,1,0,0,0,'',0,'',0),(45633,0,1440,4791,0,32,1,0,0,0,'',0,'',0),(45634,0,1440,45,0,33,1,0,0,0,'',0,'',0),(45635,0,1440,46,0,33,1,0,0,0,'',0,'',0),(45636,0,1440,47,0,33,1,0,0,0,'',0,'',0),(45637,0,1440,48,0,33,1,0,0,0,'',0,'',0),(45638,0,1440,52,0,33,1,0,0,0,'',0,'',0),(45639,0,1440,4944,0,2,0.5,0,0,0,'',0,'',0),(45640,0,1440,4946,0,3,1,0,0,0,'',0,'',0),(45641,0,1440,4948,0,3,1,0,0,0,'',0,'',0),(45642,0,1440,1295,0,2,1,0,0,0,'',0,'',0),(45643,0,1440,1298,0,12,0.2,0,0,0,'',0,'',0),(45644,0,1440,1307,0,2,0.8,0,0,0,'',0,'',0),(45645,0,1440,1308,0,2,0.8,0,0,0,'',0,'',0),(45646,0,1440,1309,0,2,0.8,0,0,0,'',0,'',0),(45647,0,1440,5149,0,6,0.2,0,0,0,'',0,'',0),(45648,0,1440,4598,0,3,0.4,0,0,0,'',0,'',0),(45649,0,1440,4736,0,3,0.4,0,0,0,'',0,'',0),(45650,0,1440,4748,0,2,0.5,0,0,0,'',0,'',0),(45651,0,1440,463,0,1,0.7,0,0,0,'',0,'',0),(45652,0,1440,465,0,2,0.5,0,0,0,'',0,'',0),(45653,0,1440,2118,0,2,0.5,0,0,0,'',0,'',0),(45654,0,1440,417,0,1,0.5,0,0,0,'',0,'',0),(45655,0,1440,5479,0,1,1,0,0,0,'',0,'',0),(45656,0,1440,919,0,2,0.5,0,0,0,'',0,'',0),(45657,0,1440,1908,0,2,0.1,0,0,0,'',0,'',0),(45658,0,1440,1915,0,3,1,0,0,0,'',0,'',0),(45659,0,1440,2150,0,10,1,0,0,0,'',0,'',0),(45660,0,1440,2153,0,1,1,0,0,0,'',0,'',0),(45661,0,1440,2158,0,90,1,0,0,0,'',0,'',0),(45662,0,1440,2177,0,90,0.8,0,0,0,'',0,'',0),(45663,0,1440,2183,0,90,0.1,0,0,0,'',0,'',0),(45664,0,1440,2185,0,90,0.1,0,0,0,'',0,'',0),(45665,0,1440,2191,0,90,0.2,0,0,0,'',0,'',0),(45666,0,1440,2198,0,20,0.4,0,0,0,'',0,'',0),(45667,0,1440,2199,0,20,0.4,0,0,0,'',0,'',0),(45668,0,1440,2202,0,90,0.1,0,0,0,'',0,'',0),(45669,0,1440,2207,0,45,0.8,0,0,0,'',0,'',0),(45670,0,1440,2209,0,180,0.2,0,0,0,'',0,'',0),(45671,0,1436,1813,0,5,0.2,0,0,0,'',0,'',0),(45672,0,1436,1908,0,2,0.1,0,0,0,'',0,'',0),(45673,0,1436,1915,0,3,1,0,0,0,'',0,'',0),(45674,0,1436,2153,0,1,1,0,0,0,'',0,'',0),(45675,0,1436,2158,0,80,1,0,0,0,'',0,'',0),(45676,0,1436,2177,0,80,0.8,0,0,0,'',0,'',0),(45677,0,1436,2183,0,80,0.1,0,0,0,'',0,'',0),(45678,0,1436,2185,0,80,0.1,0,0,0,'',0,'',0),(45679,0,1436,2191,0,80,0.2,0,0,0,'',0,'',0),(45680,0,1436,2198,0,20,0.4,0,0,0,'',0,'',0),(45681,0,1436,2199,0,20,0.4,0,0,0,'',0,'',0),(45682,0,1436,2202,0,80,0.1,0,0,0,'',0,'',0),(45683,0,1436,2207,0,40,0.8,0,0,0,'',0,'',0),(45684,0,1436,2209,0,160,0.2,0,0,0,'',0,'',0),(45685,0,1436,2210,0,80,0.1,0,0,0,'',0,'',0),(45686,0,1436,2212,0,80,0.1,0,0,0,'',0,'',0),(45687,0,1436,2214,0,160,0.8,0,0,0,'',0,'',0),(45688,0,1436,2216,0,50,1,0,0,0,'',0,'',0),(45689,0,1436,2217,0,160,0.4,0,0,0,'',0,'',0),(45690,0,1436,2218,0,40,0.4,0,0,0,'',0,'',0),(45691,0,1436,2220,0,80,0.8,0,0,0,'',0,'',0),(45692,0,1436,2225,0,40,0.8,0,0,0,'',0,'',0),(45693,0,1436,2226,0,40,0.1,0,0,0,'',0,'',0),(45694,0,1436,2227,0,40,0.5,0,0,0,'',0,'',0),(45695,0,1436,2228,0,4,0.8,0,0,0,'',0,'',0),(45696,0,1436,2229,0,8,1,0,0,0,'',0,'',0),(45697,0,1436,2232,0,10,1,0,0,0,'',0,'',0),(45698,0,1436,5403,0,1,0.1,0,0,0,'',0,'',0),(45699,0,1436,5404,0,1,1,0,0,0,'',0,'',0),(45700,0,1436,3816,0,10,0.4,0,0,0,'',0,'',0),(45701,0,1436,5143,0,7,0.4,0,0,0,'',0,'',0),(45702,0,1436,5713,0,20,0.2,0,0,0,'',0,'',0),(45703,0,1436,4353,0,1,1,0,0,0,'',0,'',0),(45704,0,1436,4354,0,1,1,0,0,0,'',0,'',0),(45705,0,1436,4355,0,1,1,0,0,0,'',0,'',0),(45706,0,1436,335,0,1,0.1,0,0,0,'',0,'',0),(45707,0,1436,4782,0,1,1,0,0,0,'',0,'',0),(45708,0,1436,4783,0,3,1,0,0,0,'',0,'',0),(45709,0,1436,84,0,10,0.8,0,0,0,'',0,'',0),(45710,0,1436,2224,0,5,0.1,0,0,0,'',0,'',0),(45711,0,1436,3940,0,10,1,0,0,0,'',0,'',0),(45712,0,1437,4790,0,1,1,0,0,0,'',0,'',0),(45713,0,1437,463,0,1,0.7,0,0,0,'',0,'',0),(45714,0,1437,465,0,2,0.5,0,0,0,'',0,'',0),(45715,0,1437,2118,0,2,0.5,0,0,0,'',0,'',0),(45716,0,1437,417,0,1,0.5,0,0,0,'',0,'',0),(45717,0,1437,504,0,3,0.5,0,0,0,'',0,'',0),(45718,0,1437,510,0,3,0.5,0,0,0,'',0,'',0),(45719,0,1437,549,0,2,0.7,0,0,0,'',0,'',0),(45720,0,1437,532,0,1,0.5,0,0,0,'',0,'',0),(45721,0,1437,533,0,1,0.1,0,0,0,'',0,'',0),(45722,0,1437,550,0,2,1,0,0,0,'',0,'',0),(45723,0,1437,733,0,2,0.5,0,0,0,'',0,'',0),(45724,0,1437,535,0,1,0.3,0,0,0,'',0,'',0),(45725,0,1437,921,0,1,0.3,0,0,0,'',0,'',0),(45726,0,1437,4786,0,1,0.5,0,0,0,'',0,'',0),(45727,0,1437,4847,0,1,0.2,0,0,0,'',0,'',0),(45728,0,1437,4789,0,1,1,0,0,0,'',0,'',0),(45729,0,1437,85,0,3,1,0,0,0,'',0,'',0),(45730,0,1437,4842,0,1,1,0,0,0,'',0,'',0),(45731,0,1437,86,0,3,0.9,0,0,0,'',0,'',0),(45732,0,1437,2227,0,45,0.5,0,0,0,'',0,'',0),(45733,0,1437,2228,0,4,0.8,0,0,0,'',0,'',0),(45734,0,1437,2229,0,8,1,0,0,0,'',0,'',0),(45735,0,1437,2232,0,10,1,0,0,0,'',0,'',0),(45736,0,1437,5403,0,1,0.1,0,0,0,'',0,'',0),(45737,0,1437,5404,0,1,1,0,0,0,'',0,'',0),(45738,0,1437,4791,0,32,1,0,0,0,'',0,'',0),(45739,0,1437,45,0,33,1,0,0,0,'',0,'',0),(45740,0,1437,46,0,33,1,0,0,0,'',0,'',0),(45741,0,1437,47,0,33,1,0,0,0,'',0,'',0),(45742,0,1437,48,0,33,1,0,0,0,'',0,'',0),(45743,0,1437,52,0,33,1,0,0,0,'',0,'',0),(45744,0,1437,4944,0,2,0.5,0,0,0,'',0,'',0),(45745,0,1437,4946,0,3,1,0,0,0,'',0,'',0),(45746,0,1437,4948,0,3,1,0,0,0,'',0,'',0),(45747,0,1437,1295,0,2,1,0,0,0,'',0,'',0),(45748,0,1437,1298,0,12,0.2,0,0,0,'',0,'',0),(45749,0,1437,1307,0,2,0.8,0,0,0,'',0,'',0),(45750,0,1437,1308,0,2,0.8,0,0,0,'',0,'',0),(45751,0,1437,1309,0,2,0.8,0,0,0,'',0,'',0),(45752,0,1437,5149,0,6,0.2,0,0,0,'',0,'',0),(45753,0,1437,4598,0,3,0.4,0,0,0,'',0,'',0),(45754,0,1437,4736,0,3,0.4,0,0,0,'',0,'',0),(45755,0,1437,4748,0,2,0.5,0,0,0,'',0,'',0),(45756,0,1437,3905,0,15,1,0,0,0,'',0,'',0),(45757,0,1437,5479,0,1,1,0,0,0,'',0,'',0),(45758,0,1437,4353,0,1,1,0,0,0,'',0,'',0),(45759,0,1437,4354,0,1,1,0,0,0,'',0,'',0),(45760,0,1437,4355,0,1,1,0,0,0,'',0,'',0),(45761,0,1437,4952,0,1,0.7,0,0,0,'',0,'',0),(45762,0,1437,335,0,1,0.4,0,0,0,'',0,'',0),(45763,0,1437,4782,0,1,1,0,0,0,'',0,'',0),(45764,0,1437,4783,0,3,1,0,0,0,'',0,'',0),(45765,0,1437,3816,0,10,0.4,0,0,0,'',0,'',0),(45766,0,1437,84,0,12,0.8,0,0,0,'',0,'',0),(45767,0,1437,2224,0,5,0.1,0,0,0,'',0,'',0),(45768,0,1437,3940,0,13,1,0,0,0,'',0,'',0),(45769,0,1438,4790,0,1,1,0,0,0,'',0,'',0),(45770,0,1438,4791,0,13,1,0,0,0,'',0,'',0),(45771,0,1438,45,0,14,1,0,0,0,'',0,'',0),(45772,0,1438,46,0,14,1,0,0,0,'',0,'',0),(45773,0,1438,47,0,14,1,0,0,0,'',0,'',0),(45774,0,1438,48,0,14,1,0,0,0,'',0,'',0),(45775,0,1438,52,0,14,1,0,0,0,'',0,'',0),(45776,0,1438,4944,0,2,1,0,0,0,'',0,'',0),(45777,0,1438,4946,0,2,1,0,0,0,'',0,'',0),(45778,0,1438,4948,0,2,1,0,0,0,'',0,'',0),(45779,0,1438,1295,0,2,0.5,0,0,0,'',0,'',0),(45780,0,1438,1298,0,6,0.2,0,0,0,'',0,'',0),(45781,0,1438,1307,0,2,0.2,0,0,0,'',0,'',0),(45782,0,1438,1308,0,2,0.2,0,0,0,'',0,'',0),(45783,0,1438,1309,0,2,0.2,0,0,0,'',0,'',0),(45784,0,1438,504,0,1,0.3,0,0,0,'',0,'',0),(45785,0,1438,510,0,1,0.3,0,0,0,'',0,'',0),(45786,0,1438,549,0,2,0.8,0,0,0,'',0,'',0),(45787,0,1438,532,0,1,0.5,0,0,0,'',0,'',0),(45788,0,1438,533,0,1,0.1,0,0,0,'',0,'',0),(45789,0,1438,550,0,3,0.6,0,0,0,'',0,'',0),(45790,0,1438,535,0,1,0.1,0,0,0,'',0,'',0),(45791,0,1438,921,0,1,0.1,0,0,0,'',0,'',0),(45792,0,1439,504,0,1,0.6,0,0,0,'',0,'',0),(45793,0,1439,510,0,1,0.6,0,0,0,'',0,'',0),(45794,0,1439,4952,0,1,0.5,0,0,0,'',0,'',0),(45795,0,1439,549,0,2,0.7,0,0,0,'',0,'',0),(45796,0,1439,532,0,1,0.5,0,0,0,'',0,'',0),(45797,0,1439,533,0,1,0.1,0,0,0,'',0,'',0),(45798,0,1439,535,0,1,0.3,0,0,0,'',0,'',0),(45799,0,1439,921,0,1,0.3,0,0,0,'',0,'',0),(45800,0,1439,4789,0,1,1,0,0,0,'',0,'',0),(45801,0,1439,85,0,3,1,0,0,0,'',0,'',0),(45802,0,1439,4842,0,1,1,0,0,0,'',0,'',0),(45803,0,1439,86,0,3,0.9,0,0,0,'',0,'',0),(45804,0,1439,4800,0,1,0.8,0,0,0,'',0,'',0),(45805,0,1439,4807,0,1,1,0,0,0,'',0,'',0),(45806,0,1439,4808,0,1,0.9,0,0,0,'',0,'',0),(45807,0,1439,4828,0,1,1,0,0,0,'',0,'',0),(45808,0,1439,4829,0,1,0.5,0,0,0,'',0,'',0),(45809,0,1439,4840,0,1,0.5,0,0,0,'',0,'',0),(45810,0,1439,2126,0,1,0.2,0,0,0,'',0,'',0),(45811,0,1439,2127,0,1,0.4,0,0,0,'',0,'',0),(45812,0,1439,2128,0,1,0.5,0,0,0,'',0,'',0),(45813,0,1439,2129,0,15,0.2,0,0,0,'',0,'',0),(45814,0,1439,2130,0,15,0.4,0,0,0,'',0,'',0),(45815,0,1439,2131,0,15,0.5,0,0,0,'',0,'',0),(45816,0,1439,2134,0,15,0.4,0,0,0,'',0,'',0),(45817,0,1439,3936,0,15,0.4,0,0,0,'',0,'',0),(45818,0,1439,2140,0,10,0.7,0,0,0,'',0,'',0),(45819,0,1439,5121,0,10,0.2,0,0,0,'',0,'',0),(45820,0,1439,2255,0,40,0.7,0,0,0,'',0,'',0),(45821,0,1439,3916,0,12,0.7,0,0,0,'',0,'',0),(45822,0,1439,3917,0,12,0.8,0,0,0,'',0,'',0),(45823,0,1439,3938,0,10,0.5,0,0,0,'',0,'',0),(45824,0,1439,3926,0,10,0.8,0,0,0,'',0,'',0),(45825,0,1439,3927,0,10,0.4,0,0,0,'',0,'',0),(45826,0,1439,2147,0,10,0.8,0,0,0,'',0,'',0),(45827,0,1439,5120,0,10,0.5,0,0,0,'',0,'',0),(45828,0,1439,4066,0,10,1,0,0,0,'',0,'',0),(45829,0,1439,4179,0,10,0.5,0,0,0,'',0,'',0),(45830,0,1439,3832,0,10,0.3,0,0,0,'',0,'',0),(45831,0,1439,3873,0,10,0.8,0,0,0,'',0,'',0),(45832,0,1439,4232,0,10,0.8,0,0,0,'',0,'',0),(45833,0,1439,3858,0,10,0.8,0,0,0,'',0,'',0),(45834,0,1439,5143,0,7,0.6,0,0,0,'',0,'',0),(45835,0,1439,3816,0,10,0.4,0,0,0,'',0,'',0),(45836,0,1439,1686,0,55,0.5,0,0,0,'',0,'',0),(45837,0,1439,1694,0,6,0.2,0,0,0,'',0,'',0),(45838,0,1439,1780,0,10,0.8,0,0,0,'',0,'',0),(45839,0,1439,1781,0,10,0.8,0,0,0,'',0,'',0),(45840,0,1439,1787,0,2,1,0,0,0,'',0,'',0),(45841,0,1439,1813,0,5,0.2,0,0,0,'',0,'',0),(45842,0,1439,1908,0,2,0.1,0,0,0,'',0,'',0),(45843,0,1439,1915,0,3,1,0,0,0,'',0,'',0),(45844,0,1439,2150,0,10,1,0,0,0,'',0,'',0),(45845,0,1439,2153,0,1,1,0,0,0,'',0,'',0),(45846,0,1439,2158,0,80,1,0,0,0,'',0,'',0),(45847,0,1439,2177,0,80,0.8,0,0,0,'',0,'',0),(45848,0,1439,2183,0,80,0.1,0,0,0,'',0,'',0),(45849,0,1439,2185,0,80,0.1,0,0,0,'',0,'',0),(45850,0,1439,2191,0,80,0.2,0,0,0,'',0,'',0),(45851,0,1439,2198,0,20,0.4,0,0,0,'',0,'',0),(45852,0,1439,2199,0,20,0.4,0,0,0,'',0,'',0),(45853,0,1439,2202,0,80,0.1,0,0,0,'',0,'',0),(45854,0,1440,2210,0,90,0.1,0,0,0,'',0,'',0),(45855,0,1440,2212,0,90,0.1,0,0,0,'',0,'',0),(45856,0,1440,2214,0,180,0.8,0,0,0,'',0,'',0),(45857,0,1440,2216,0,65,1,0,0,0,'',0,'',0),(45858,0,1440,2217,0,180,0.4,0,0,0,'',0,'',0),(45859,0,1440,2218,0,45,0.4,0,0,0,'',0,'',0),(45860,0,1440,2220,0,90,0.8,0,0,0,'',0,'',0),(45861,0,1440,2225,0,45,1,0,0,0,'',0,'',0),(45862,0,1440,2226,0,45,0.3,0,0,0,'',0,'',0),(45863,0,1440,2227,0,45,0.5,0,0,0,'',0,'',0),(45864,0,1440,2228,0,4,0.8,0,0,0,'',0,'',0),(45865,0,1440,2229,0,8,1,0,0,0,'',0,'',0),(45866,0,1440,2232,0,10,1,0,0,0,'',0,'',0),(45867,0,1440,5403,0,1,0.1,0,0,0,'',0,'',0),(45868,0,1440,5404,0,1,1,0,0,0,'',0,'',0),(45869,0,1440,3905,0,15,1,0,0,0,'',0,'',0),(45870,0,1440,4353,0,1,1,0,0,0,'',0,'',0),(45871,0,1440,4354,0,1,1,0,0,0,'',0,'',0),(45872,0,1440,4355,0,1,1,0,0,0,'',0,'',0),(45873,0,1440,4952,0,1,0.7,0,0,0,'',0,'',0),(45874,0,1440,335,0,1,0.4,0,0,0,'',0,'',0),(45875,0,1440,4782,0,1,1,0,0,0,'',0,'',0),(45876,0,1440,4783,0,3,1,0,0,0,'',0,'',0),(45877,0,1440,84,0,12,0.8,0,0,0,'',0,'',0),(45878,0,1440,3816,0,10,0.4,0,0,0,'',0,'',0),(45879,0,1440,2224,0,5,0.1,0,0,0,'',0,'',0),(45880,0,1440,3940,0,13,1,0,0,0,'',0,'',0),(45881,0,1441,4353,0,1,1,0,0,0,'',0,'',0),(45882,0,1441,4354,0,1,1,0,0,0,'',0,'',0),(45883,0,1441,4355,0,1,1,0,0,0,'',0,'',0),(45884,0,1441,4808,0,1,0.7,0,0,0,'',0,'',0),(45885,0,1441,4828,0,1,0.5,0,0,0,'',0,'',0),(45886,0,1441,4829,0,1,0.1,0,0,0,'',0,'',0),(45887,0,1441,4840,0,1,0.1,0,0,0,'',0,'',0),(45888,0,1441,2126,0,1,0.05,0,0,0,'',0,'',0),(45889,0,1441,2128,0,1,0.1,0,0,0,'',0,'',0),(45890,0,1441,2129,0,15,0.05,0,0,0,'',0,'',0),(45891,0,1441,2131,0,10,0.1,0,0,0,'',0,'',0),(45892,0,1441,3936,0,10,0.2,0,0,0,'',0,'',0),(45893,0,1441,2140,0,10,0.2,0,0,0,'',0,'',0),(45894,0,1441,5121,0,10,0.5,0,0,0,'',0,'',0),(45895,0,1441,2255,0,30,0.2,0,0,0,'',0,'',0),(45896,0,1441,3917,0,10,0.2,0,0,0,'',0,'',0),(45897,0,1441,91,0,10,0.8,0,0,0,'',0,'',0),(45898,0,1441,3924,0,10,0.3,0,0,0,'',0,'',0),(45899,0,1441,3940,0,10,1,0,0,0,'',0,'',0),(45900,0,1441,4066,0,7,0.5,0,0,0,'',0,'',0),(45901,0,1441,4179,0,10,0.5,0,0,0,'',0,'',0),(45902,0,1441,3873,0,10,0.3,0,0,0,'',0,'',0),(45903,0,1441,4232,0,10,0.5,0,0,0,'',0,'',0),(45904,0,1441,1686,0,38,0.5,0,0,0,'',0,'',0),(45905,0,1441,1694,0,6,0.2,0,0,0,'',0,'',0),(45906,0,1441,1780,0,10,0.3,0,0,0,'',0,'',0),(45907,0,1441,1781,0,10,0.3,0,0,0,'',0,'',0),(45908,0,1441,1787,0,1,0.2,0,0,0,'',0,'',0),(45909,0,1441,1915,0,2,1,0,0,0,'',0,'',0),(45910,0,1441,2227,0,30,0.2,0,0,0,'',0,'',0),(45911,0,1441,5403,0,1,0.1,0,0,0,'',0,'',0),(45912,0,1441,5404,0,1,1,0,0,0,'',0,'',0),(45913,0,1441,5143,0,7,0.5,0,0,0,'',0,'',0),(45914,0,1441,4790,0,1,1,0,0,0,'',0,'',0),(45915,0,1441,4791,0,13,1,0,0,0,'',0,'',0),(45916,0,1441,45,0,14,1,0,0,0,'',0,'',0),(45917,0,1441,46,0,14,1,0,0,0,'',0,'',0),(45918,0,1441,47,0,14,1,0,0,0,'',0,'',0),(45919,0,1441,48,0,14,1,0,0,0,'',0,'',0),(45920,0,1441,52,0,14,1,0,0,0,'',0,'',0),(45921,0,1441,4944,0,2,0.2,0,0,0,'',0,'',0),(45922,0,1441,4946,0,2,1,0,0,0,'',0,'',0),(45923,0,1441,4948,0,2,1,0,0,0,'',0,'',0),(45924,0,1441,1295,0,2,0.5,0,0,0,'',0,'',0),(45925,0,1441,1298,0,6,0.2,0,0,0,'',0,'',0),(45926,0,1441,1307,0,2,0.2,0,0,0,'',0,'',0),(45927,0,1441,1308,0,2,0.2,0,0,0,'',0,'',0),(45928,0,1441,1309,0,2,0.2,0,0,0,'',0,'',0),(45929,0,1441,5149,0,3,0.2,0,0,0,'',0,'',0),(45930,0,1441,504,0,1,0.3,0,0,0,'',0,'',0),(45931,0,1441,510,0,1,0.3,0,0,0,'',0,'',0),(45932,0,1441,554,0,2,0.8,0,0,0,'',0,'',0),(45933,0,1441,550,0,2,0.8,0,0,0,'',0,'',0),(45934,0,1441,624,0,1,0.2,0,0,0,'',0,'',0),(45935,0,1441,535,0,1,0.1,0,0,0,'',0,'',0),(45936,0,1441,919,0,1,0.2,0,0,0,'',0,'',0),(45937,0,1441,921,0,1,0.1,0,0,0,'',0,'',0),(45938,0,1441,463,0,1,0.1,0,0,0,'',0,'',0),(45939,0,1441,465,0,2,0.1,0,0,0,'',0,'',0),(45940,0,1441,2118,0,2,0.1,0,0,0,'',0,'',0),(45941,0,1441,4789,0,1,1,0,0,0,'',0,'',0),(45942,0,1441,85,0,2,1,0,0,0,'',0,'',0),(45943,0,1441,4842,0,1,0.9,0,0,0,'',0,'',0),(45944,0,1441,86,0,2,0.8,0,0,0,'',0,'',0),(45945,0,1441,4807,0,1,0.9,0,0,0,'',0,'',0),(45946,0,1441,4782,0,1,1,0,0,0,'',0,'',0),(45947,0,1441,4783,0,2,0.5,0,0,0,'',0,'',0),(45948,0,1442,4952,0,1,0.5,0,0,0,'',0,'',0),(45949,0,1442,4790,0,1,1,0,0,0,'',0,'',0),(45950,0,1442,4791,0,18,1,0,0,0,'',0,'',0),(45951,0,1442,45,0,19,1,0,0,0,'',0,'',0),(45952,0,1442,46,0,19,1,0,0,0,'',0,'',0),(45953,0,1442,47,0,19,1,0,0,0,'',0,'',0),(45954,0,1442,48,0,19,1,0,0,0,'',0,'',0),(45955,0,1442,52,0,19,1,0,0,0,'',0,'',0),(45956,0,1442,4944,0,3,1,0,0,0,'',0,'',0),(45957,0,1442,4946,0,3,1,0,0,0,'',0,'',0),(45958,0,1442,4948,0,3,1,0,0,0,'',0,'',0),(45959,0,1442,1295,0,2,0.8,0,0,0,'',0,'',0),(45960,0,1442,1298,0,6,0.2,0,0,0,'',0,'',0),(45961,0,1442,1307,0,3,0.6,0,0,0,'',0,'',0),(45962,0,1442,1308,0,3,0.6,0,0,0,'',0,'',0),(45963,0,1442,1309,0,3,0.6,0,0,0,'',0,'',0),(45964,0,1442,5149,0,3,0.5,0,0,0,'',0,'',0),(45965,0,1442,4736,0,2,0.2,0,0,0,'',0,'',0),(45966,0,1442,463,0,1,0.7,0,0,0,'',0,'',0),(45967,0,1442,465,0,2,1,0,0,0,'',0,'',0),(45968,0,1442,2118,0,2,1,0,0,0,'',0,'',0),(45969,0,1442,417,0,1,0.5,0,0,0,'',0,'',0),(45970,0,1442,504,0,1,0.6,0,0,0,'',0,'',0),(45971,0,1442,510,0,1,0.6,0,0,0,'',0,'',0),(45972,0,1442,554,0,2,1,0,0,0,'',0,'',0),(45973,0,1442,550,0,2,1,0,0,0,'',0,'',0),(45974,0,1442,624,0,1,0.2,0,0,0,'',0,'',0),(45975,0,1442,555,0,2,0.8,0,0,0,'',0,'',0),(45976,0,1442,548,0,2,0.8,0,0,0,'',0,'',0),(45977,0,1442,4353,0,1,1,0,0,0,'',0,'',0),(45978,0,1442,4354,0,1,1,0,0,0,'',0,'',0),(45979,0,1442,733,0,1,0.4,0,0,0,'',0,'',0),(45980,0,1442,535,0,1,0.3,0,0,0,'',0,'',0),(45981,0,1442,919,0,2,0.3,0,0,0,'',0,'',0),(45982,0,1442,921,0,1,0.3,0,0,0,'',0,'',0),(45983,0,1442,4789,0,1,1,0,0,0,'',0,'',0),(45984,0,1442,85,0,3,1,0,0,0,'',0,'',0),(45985,0,1442,4842,0,1,0.9,0,0,0,'',0,'',0),(45986,0,1442,86,0,3,0.8,0,0,0,'',0,'',0),(45987,0,1442,4807,0,1,0.9,0,0,0,'',0,'',0),(45988,0,1442,4808,0,1,0.7,0,0,0,'',0,'',0),(45989,0,1442,4828,0,1,1,0,0,0,'',0,'',0),(45990,0,1442,4829,0,1,0.5,0,0,0,'',0,'',0),(45991,0,1442,4840,0,1,1,0,0,0,'',0,'',0),(45992,0,1442,4845,0,1,0.3,0,0,0,'',0,'',0),(45993,0,1442,2126,0,1,0.4,0,0,0,'',0,'',0),(45994,0,1442,2128,0,1,0.6,0,0,0,'',0,'',0),(45995,0,1442,2129,0,15,0.1,0,0,0,'',0,'',0),(45996,0,1442,2131,0,10,0.2,0,0,0,'',0,'',0),(45997,0,1442,3936,0,10,0.6,0,0,0,'',0,'',0),(45998,0,1442,2140,0,10,0.5,0,0,0,'',0,'',0),(45999,0,1442,5121,0,10,0.2,0,0,0,'',0,'',0),(46000,0,1442,2255,0,40,0.9,0,0,0,'',0,'',0),(46001,0,1442,3916,0,10,0.7,0,0,0,'',0,'',0),(46002,0,1442,3917,0,15,0.8,0,0,0,'',0,'',0),(46003,0,1442,3938,0,10,0.7,0,0,0,'',0,'',0),(46004,0,1442,3926,0,10,0.8,0,0,0,'',0,'',0),(46005,0,1442,3927,0,10,0.5,0,0,0,'',0,'',0),(46006,0,1442,4045,0,10,0.8,0,0,0,'',0,'',0),(46007,0,1442,4066,0,10,0.8,0,0,0,'',0,'',0),(46008,0,1442,4179,0,10,0.6,0,0,0,'',0,'',0),(46009,0,1442,3873,0,10,0.6,0,0,0,'',0,'',0),(46010,0,1442,3832,0,10,0.5,0,0,0,'',0,'',0),(46011,0,1442,4232,0,10,0.8,0,0,0,'',0,'',0),(46012,0,1442,1686,0,29,0.8,0,0,0,'',0,'',0),(46013,0,1442,1694,0,6,0.2,0,0,0,'',0,'',0),(46014,0,1442,1780,0,10,0.5,0,0,0,'',0,'',0),(46015,0,1442,1781,0,10,0.7,0,0,0,'',0,'',0),(46016,0,1442,1787,0,3,1,0,0,0,'',0,'',0),(46017,0,1442,1813,0,5,0.1,0,0,0,'',0,'',0),(46018,0,1442,1908,0,3,0.4,0,0,0,'',0,'',0),(46019,0,1442,1915,0,3,1,0,0,0,'',0,'',0),(46020,0,1442,2150,0,10,1,0,0,0,'',0,'',0),(46021,0,1442,2153,0,1,1,0,0,0,'',0,'',0),(46022,0,1442,2158,0,80,1,0,0,0,'',0,'',0),(46023,0,1442,2177,0,80,0.4,0,0,0,'',0,'',0),(46024,0,1442,2183,0,80,0.05,0,0,0,'',0,'',0),(46025,0,1442,2185,0,80,0.05,0,0,0,'',0,'',0),(46026,0,1442,2191,0,80,0.1,0,0,0,'',0,'',0),(46027,0,1442,2198,0,20,0.7,0,0,0,'',0,'',0),(46028,0,1442,2199,0,20,0.7,0,0,0,'',0,'',0),(46029,0,1442,2202,0,80,0.3,0,0,0,'',0,'',0),(46030,0,1442,2207,0,40,0.4,0,0,0,'',0,'',0),(46031,0,1442,2209,0,160,0.2,0,0,0,'',0,'',0),(46032,0,1442,2210,0,80,0.4,0,0,0,'',0,'',0),(46033,0,1442,2212,0,80,0.1,0,0,0,'',0,'',0),(46034,0,1442,2214,0,160,0.8,0,0,0,'',0,'',0),(46035,0,1442,2216,0,50,1,0,0,0,'',0,'',0),(46036,0,1442,2217,0,160,0.4,0,0,0,'',0,'',0),(46037,0,1442,2218,0,40,0.5,0,0,0,'',0,'',0),(46038,0,1442,2220,0,80,0.8,0,0,0,'',0,'',0),(46039,0,1442,5713,0,15,0.2,0,0,0,'',0,'',0),(46040,0,1442,3940,0,10,1,0,0,0,'',0,'',0),(46041,0,1442,547,0,2,0.8,0,0,0,'',0,'',0),(46042,0,1442,4355,0,1,1,0,0,0,'',0,'',0),(46043,0,1443,2225,0,45,1,0,0,0,'',0,'',0),(46044,0,1443,2226,0,45,0.3,0,0,0,'',0,'',0),(46045,0,1443,2227,0,45,0.8,0,0,0,'',0,'',0),(46046,0,1443,2228,0,4,0.8,0,0,0,'',0,'',0),(46047,0,1443,2229,0,10,1,0,0,0,'',0,'',0),(46048,0,1443,2232,0,10,1,0,0,0,'',0,'',0),(46049,0,1443,5403,0,1,0.1,0,0,0,'',0,'',0),(46050,0,1443,5404,0,1,1,0,0,0,'',0,'',0),(46051,0,1443,3905,0,15,0.8,0,0,0,'',0,'',0),(46052,0,1443,4790,0,1,1,0,0,0,'',0,'',0),(46053,0,1443,4791,0,32,1,0,0,0,'',0,'',0),(46054,0,1443,45,0,33,1,0,0,0,'',0,'',0),(46055,0,1443,46,0,33,1,0,0,0,'',0,'',0),(46056,0,1443,47,0,33,1,0,0,0,'',0,'',0),(46057,0,1443,48,0,33,1,0,0,0,'',0,'',0),(46058,0,1443,52,0,33,1,0,0,0,'',0,'',0),(46059,0,1443,4944,0,2,0.5,0,0,0,'',0,'',0),(46060,0,1443,4946,0,3,1,0,0,0,'',0,'',0),(46061,0,1443,4948,0,3,1,0,0,0,'',0,'',0),(46062,0,1443,1295,0,2,1,0,0,0,'',0,'',0),(46063,0,1443,1298,0,12,0.2,0,0,0,'',0,'',0),(46064,0,1443,1307,0,2,0.8,0,0,0,'',0,'',0),(46065,0,1443,1308,0,2,0.8,0,0,0,'',0,'',0),(46066,0,1443,1309,0,2,0.8,0,0,0,'',0,'',0),(46067,0,1443,5149,0,6,0.5,0,0,0,'',0,'',0),(46068,0,1443,4598,0,3,0.4,0,0,0,'',0,'',0),(46069,0,1443,4736,0,3,0.4,0,0,0,'',0,'',0),(46070,0,1443,4748,0,2,0.5,0,0,0,'',0,'',0),(46071,0,1443,463,0,1,0.9,0,0,0,'',0,'',0),(46072,0,1443,465,0,1,0.5,0,0,0,'',0,'',0),(46073,0,1443,2118,0,1,0.5,0,0,0,'',0,'',0),(46074,0,1443,417,0,1,0.5,0,0,0,'',0,'',0),(46075,0,1443,504,0,3,0.5,0,0,0,'',0,'',0),(46076,0,1443,510,0,3,0.5,0,0,0,'',0,'',0),(46077,0,1443,624,0,1,0.2,0,0,0,'',0,'',0),(46078,0,1443,733,0,2,0.5,0,0,0,'',0,'',0),(46079,0,1443,919,0,1,1,0,0,0,'',0,'',0),(46080,0,1443,535,0,1,0.3,0,0,0,'',0,'',0),(46081,0,1443,921,0,1,0.3,0,0,0,'',0,'',0),(46082,0,1443,554,0,2,1,0,0,0,'',0,'',0),(46083,0,1443,550,0,8,0.9,0,0,0,'',0,'',0),(46084,0,1443,4828,0,1,1,0,0,0,'',0,'',0),(46085,0,1443,4829,0,2,0.8,0,0,0,'',0,'',0),(46086,0,1443,4845,0,1,1,0,0,0,'',0,'',0),(46087,0,1443,4846,0,2,0.3,0,0,0,'',0,'',0),(46088,0,1443,4786,0,1,0.5,0,0,0,'',0,'',0),(46089,0,1443,4847,0,1,0.5,0,0,0,'',0,'',0),(46090,0,1443,4807,0,1,0.8,0,0,0,'',0,'',0),(46091,0,1443,4808,0,1,0.4,0,0,0,'',0,'',0),(46092,0,1443,4840,0,1,1,0,0,0,'',0,'',0),(46093,0,1443,4841,0,1,0.5,0,0,0,'',0,'',0),(46094,0,1443,4789,0,1,1,0,0,0,'',0,'',0),(46095,0,1443,85,0,2,0.8,0,0,0,'',0,'',0),(46096,0,1443,4842,0,1,1,0,0,0,'',0,'',0),(46097,0,1443,5479,0,1,1,0,0,0,'',0,'',0),(46098,0,1443,4353,0,1,1,0,0,0,'',0,'',0),(46099,0,1444,3832,0,10,0.6,0,0,0,'',0,'',0),(46100,0,1444,3873,0,10,0.8,0,0,0,'',0,'',0),(46101,0,1444,4232,0,10,0.8,0,0,0,'',0,'',0),(46102,0,1444,1686,0,38,0.5,0,0,0,'',0,'',0),(46103,0,1444,1694,0,6,0.2,0,0,0,'',0,'',0),(46104,0,1444,1780,0,10,0.3,0,0,0,'',0,'',0),(46105,0,1444,1781,0,10,0.3,0,0,0,'',0,'',0),(46106,0,1444,1787,0,1,0.2,0,0,0,'',0,'',0),(46107,0,1444,1915,0,2,1,0,0,0,'',0,'',0),(46108,0,1444,2227,0,30,0.2,0,0,0,'',0,'',0),(46109,0,1444,5403,0,1,0.1,0,0,0,'',0,'',0),(46110,0,1444,5404,0,1,1,0,0,0,'',0,'',0),(46111,0,1444,5143,0,10,0.8,0,0,0,'',0,'',0),(46112,0,1444,4354,0,1,1,0,0,0,'',0,'',0),(46113,0,1444,4355,0,1,1,0,0,0,'',0,'',0),(46114,0,1444,4782,0,1,1,0,0,0,'',0,'',0),(46115,0,1444,4783,0,2,0.5,0,0,0,'',0,'',0),(46116,0,1445,555,0,2,0.8,0,0,0,'',0,'',0),(46117,0,1445,4790,0,1,1,0,0,0,'',0,'',0),(46118,0,1445,4791,0,18,1,0,0,0,'',0,'',0),(46119,0,1445,45,0,19,1,0,0,0,'',0,'',0),(46120,0,1445,46,0,19,1,0,0,0,'',0,'',0),(46121,0,1445,47,0,19,1,0,0,0,'',0,'',0),(46122,0,1445,48,0,19,1,0,0,0,'',0,'',0),(46123,0,1445,52,0,19,1,0,0,0,'',0,'',0),(46124,0,1445,4944,0,2,1,0,0,0,'',0,'',0),(46125,0,1445,4946,0,2,1,0,0,0,'',0,'',0),(46126,0,1445,4948,0,3,1,0,0,0,'',0,'',0),(46127,0,1445,1295,0,2,0.8,0,0,0,'',0,'',0),(46128,0,1445,1298,0,6,0.2,0,0,0,'',0,'',0),(46129,0,1445,1307,0,2,0.6,0,0,0,'',0,'',0),(46130,0,1445,1308,0,2,0.6,0,0,0,'',0,'',0),(46131,0,1445,1309,0,2,0.6,0,0,0,'',0,'',0),(46132,0,1445,5149,0,3,0.5,0,0,0,'',0,'',0),(46133,0,1445,4736,0,2,0.2,0,0,0,'',0,'',0),(46134,0,1445,463,0,1,0.7,0,0,0,'',0,'',0),(46135,0,1445,465,0,2,1,0,0,0,'',0,'',0),(46136,0,1445,2118,0,2,1,0,0,0,'',0,'',0),(46137,0,1445,417,0,1,0.5,0,0,0,'',0,'',0),(46138,0,1445,504,0,1,0.6,0,0,0,'',0,'',0),(46139,0,1445,4952,0,1,0.5,0,0,0,'',0,'',0),(46140,0,1445,510,0,1,0.6,0,0,0,'',0,'',0),(46141,0,1445,554,0,2,1,0,0,0,'',0,'',0),(46142,0,1445,550,0,2,1,0,0,0,'',0,'',0),(46143,0,1445,624,0,1,0.4,0,0,0,'',0,'',0),(46144,0,1445,733,0,1,0.4,0,0,0,'',0,'',0),(46145,0,1445,535,0,1,0.3,0,0,0,'',0,'',0),(46146,0,1445,919,0,2,0.4,0,0,0,'',0,'',0),(46147,0,1445,921,0,1,0.3,0,0,0,'',0,'',0),(46148,0,1445,4789,0,1,1,0,0,0,'',0,'',0),(46149,0,1445,85,0,3,1,0,0,0,'',0,'',0),(46150,0,1445,4842,0,1,1,0,0,0,'',0,'',0),(46151,0,1445,86,0,3,0.9,0,0,0,'',0,'',0),(46152,0,1445,4807,0,1,0.9,0,0,0,'',0,'',0),(46153,0,1445,4808,0,1,0.7,0,0,0,'',0,'',0),(46154,0,1445,4828,0,1,1,0,0,0,'',0,'',0),(46155,0,1445,4829,0,1,0.5,0,0,0,'',0,'',0),(46156,0,1445,4840,0,1,1,0,0,0,'',0,'',0),(46157,0,1445,4845,0,1,0.3,0,0,0,'',0,'',0),(46158,0,1445,2126,0,1,0.2,0,0,0,'',0,'',0),(46159,0,1445,2128,0,1,0.2,0,0,0,'',0,'',0),(46160,0,1442,5143,0,7,0.4,0,0,0,'',0,'',0),(46161,0,1442,2225,0,40,0.9,0,0,0,'',0,'',0),(46162,0,1442,2226,0,40,0.3,0,0,0,'',0,'',0),(46163,0,1442,2227,0,40,0.6,0,0,0,'',0,'',0),(46164,0,1442,2228,0,4,0.8,0,0,0,'',0,'',0),(46165,0,1442,2229,0,10,1,0,0,0,'',0,'',0),(46166,0,1442,2232,0,10,1,0,0,0,'',0,'',0),(46167,0,1442,5403,0,1,0.1,0,0,0,'',0,'',0),(46168,0,1442,5404,0,1,1,0,0,0,'',0,'',0),(46169,0,1442,335,0,1,0.1,0,0,0,'',0,'',0),(46170,0,1442,4782,0,1,1,0,0,0,'',0,'',0),(46171,0,1442,4783,0,3,1,0,0,0,'',0,'',0),(46172,0,1442,84,0,10,0.8,0,0,0,'',0,'',0),(46173,0,1442,3816,0,10,0.4,0,0,0,'',0,'',0),(46174,0,1442,2224,0,5,0.1,0,0,0,'',0,'',0),(46175,0,1443,86,0,2,0.8,0,0,0,'',0,'',0),(46176,0,1443,2126,0,1,0.2,0,0,0,'',0,'',0),(46177,0,1443,2128,0,1,0.2,0,0,0,'',0,'',0),(46178,0,1443,1760,0,10,0.5,0,0,0,'',0,'',0),(46179,0,1443,2129,0,10,0.2,0,0,0,'',0,'',0),(46180,0,1443,2131,0,10,0.2,0,0,0,'',0,'',0),(46181,0,1443,3936,0,10,0.2,0,0,0,'',0,'',0),(46182,0,1443,2140,0,10,0.2,0,0,0,'',0,'',0),(46183,0,1443,5121,0,10,0.2,0,0,0,'',0,'',0),(46184,0,1443,2255,0,45,0.9,0,0,0,'',0,'',0),(46185,0,1443,3916,0,10,0.7,0,0,0,'',0,'',0),(46186,0,1443,3917,0,13,1,0,0,0,'',0,'',0),(46187,0,1443,3926,0,10,0.8,0,0,0,'',0,'',0),(46188,0,1443,3927,0,10,0.5,0,0,0,'',0,'',0),(46189,0,1443,3938,0,10,0.4,0,0,0,'',0,'',0),(46190,0,1443,4045,0,10,0.5,0,0,0,'',0,'',0),(46191,0,1443,4066,0,10,0.8,0,0,0,'',0,'',0),(46192,0,1443,4179,0,10,0.6,0,0,0,'',0,'',0),(46193,0,1443,4141,0,10,0.5,0,0,0,'',0,'',0),(46194,0,1443,4180,0,7,0.4,0,0,0,'',0,'',0),(46195,0,1443,3873,0,10,0.7,0,0,0,'',0,'',0),(46196,0,1443,3832,0,10,0.5,0,0,0,'',0,'',0),(46197,0,1443,4232,0,10,0.6,0,0,0,'',0,'',0),(46198,0,1443,1686,0,65,0.8,0,0,0,'',0,'',0),(46199,0,1443,1694,0,12,0.2,0,0,0,'',0,'',0),(46200,0,1443,1780,0,10,0.5,0,0,0,'',0,'',0),(46201,0,1443,1781,0,10,1,0,0,0,'',0,'',0),(46202,0,1443,1787,0,3,1,0,0,0,'',0,'',0),(46203,0,1443,1813,0,5,0.1,0,0,0,'',0,'',0),(46204,0,1443,1908,0,3,0.4,0,0,0,'',0,'',0),(46205,0,1443,1915,0,3,1,0,0,0,'',0,'',0),(46206,0,1443,2150,0,10,1,0,0,0,'',0,'',0),(46207,0,1443,2153,0,1,1,0,0,0,'',0,'',0),(46208,0,1443,2158,0,90,1,0,0,0,'',0,'',0),(46209,0,1443,2177,0,90,0.4,0,0,0,'',0,'',0),(46210,0,1443,2183,0,90,0.05,0,0,0,'',0,'',0),(46211,0,1443,2185,0,90,0.05,0,0,0,'',0,'',0),(46212,0,1443,2191,0,90,0.05,0,0,0,'',0,'',0),(46213,0,1443,2198,0,22,0.7,0,0,0,'',0,'',0),(46214,0,1443,2199,0,22,0.7,0,0,0,'',0,'',0),(46215,0,1443,2202,0,90,0.3,0,0,0,'',0,'',0),(46216,0,1443,2207,0,45,0.4,0,0,0,'',0,'',0),(46217,0,1443,2209,0,180,0.2,0,0,0,'',0,'',0),(46218,0,1443,2210,0,90,0.4,0,0,0,'',0,'',0),(46219,0,1443,2212,0,90,0.1,0,0,0,'',0,'',0),(46220,0,1443,2214,0,180,0.8,0,0,0,'',0,'',0),(46221,0,1443,2216,0,65,1,0,0,0,'',0,'',0),(46222,0,1443,2217,0,180,0.4,0,0,0,'',0,'',0),(46223,0,1443,2218,0,45,1,0,0,0,'',0,'',0),(46224,0,1443,2220,0,90,1,0,0,0,'',0,'',0),(46225,0,1443,4354,0,1,1,0,0,0,'',0,'',0),(46226,0,1443,4355,0,1,1,0,0,0,'',0,'',0),(46227,0,1443,5713,0,2,1,0,0,0,'',0,'',0),(46228,0,1443,4952,0,1,0.7,0,0,0,'',0,'',0),(46229,0,1443,335,0,1,0.4,0,0,0,'',0,'',0),(46230,0,1443,4782,0,1,1,0,0,0,'',0,'',0),(46231,0,1443,4783,0,3,1,0,0,0,'',0,'',0),(46232,0,1443,84,0,12,0.8,0,0,0,'',0,'',0),(46233,0,1443,3816,0,10,0.4,0,0,0,'',0,'',0),(46234,0,1443,3940,0,13,1,0,0,0,'',0,'',0),(46235,0,1443,2224,0,5,0.1,0,0,0,'',0,'',0),(46236,0,1444,4353,0,1,1,0,0,0,'',0,'',0),(46237,0,1444,4790,0,1,1,0,0,0,'',0,'',0),(46238,0,1444,4791,0,13,1,0,0,0,'',0,'',0),(46239,0,1444,45,0,14,1,0,0,0,'',0,'',0),(46240,0,1444,46,0,14,1,0,0,0,'',0,'',0),(46241,0,1444,47,0,14,1,0,0,0,'',0,'',0),(46242,0,1444,48,0,14,1,0,0,0,'',0,'',0),(46243,0,1444,52,0,14,1,0,0,0,'',0,'',0),(46244,0,1444,4944,0,2,1,0,0,0,'',0,'',0),(46245,0,1444,4946,0,2,1,0,0,0,'',0,'',0),(46246,0,1444,4948,0,2,1,0,0,0,'',0,'',0),(46247,0,1444,1295,0,2,0.5,0,0,0,'',0,'',0),(46248,0,1444,1298,0,6,0.2,0,0,0,'',0,'',0),(46249,0,1444,1307,0,2,0.2,0,0,0,'',0,'',0),(46250,0,1444,1308,0,2,0.2,0,0,0,'',0,'',0),(46251,0,1444,1309,0,2,0.2,0,0,0,'',0,'',0),(46252,0,1444,5149,0,3,0.2,0,0,0,'',0,'',0),(46253,0,1444,504,0,1,0.3,0,0,0,'',0,'',0),(46254,0,1444,510,0,1,0.3,0,0,0,'',0,'',0),(46255,0,1444,554,0,2,0.8,0,0,0,'',0,'',0),(46256,0,1444,550,0,2,0.8,0,0,0,'',0,'',0),(46257,0,1444,624,0,1,0.2,0,0,0,'',0,'',0),(46258,0,1444,535,0,1,0.1,0,0,0,'',0,'',0),(46259,0,1444,919,0,1,0.2,0,0,0,'',0,'',0),(46260,0,1444,921,0,1,0.1,0,0,0,'',0,'',0),(46261,0,1444,463,0,1,0.1,0,0,0,'',0,'',0),(46262,0,1444,465,0,2,0.1,0,0,0,'',0,'',0),(46263,0,1444,2118,0,2,0.1,0,0,0,'',0,'',0),(46264,0,1444,4789,0,1,1,0,0,0,'',0,'',0),(46265,0,1444,85,0,2,1,0,0,0,'',0,'',0),(46266,0,1444,4842,0,1,1,0,0,0,'',0,'',0),(46267,0,1444,86,0,2,0.9,0,0,0,'',0,'',0),(46268,0,1444,4807,0,1,0.9,0,0,0,'',0,'',0),(46269,0,1444,4808,0,1,0.7,0,0,0,'',0,'',0),(46270,0,1444,4828,0,1,0.5,0,0,0,'',0,'',0),(46271,0,1444,4829,0,1,0.1,0,0,0,'',0,'',0),(46272,0,1444,4840,0,1,0.1,0,0,0,'',0,'',0),(46273,0,1444,2126,0,1,0.05,0,0,0,'',0,'',0),(46274,0,1444,2128,0,1,0.1,0,0,0,'',0,'',0),(46275,0,1444,2129,0,15,0.05,0,0,0,'',0,'',0),(46276,0,1444,2131,0,10,0.1,0,0,0,'',0,'',0),(46277,0,1444,3936,0,10,0.1,0,0,0,'',0,'',0),(46278,0,1444,2140,0,10,0.2,0,0,0,'',0,'',0),(46279,0,1444,5121,0,10,0.5,0,0,0,'',0,'',0),(46280,0,1444,2255,0,30,0.2,0,0,0,'',0,'',0),(46281,0,1444,3917,0,10,0.2,0,0,0,'',0,'',0),(46282,0,1444,91,0,10,0.8,0,0,0,'',0,'',0),(46283,0,1444,3924,0,10,0.3,0,0,0,'',0,'',0),(46284,0,1444,3940,0,10,1,0,0,0,'',0,'',0),(46285,0,1444,4066,0,7,1,0,0,0,'',0,'',0),(46286,0,1444,4179,0,10,0.9,0,0,0,'',0,'',0),(46287,0,1444,3834,0,10,0.4,0,0,0,'',0,'',0),(46288,0,1444,3858,0,8,0.4,0,0,0,'',0,'',0),(46289,0,1445,2129,0,15,0.2,0,0,0,'',0,'',0),(46290,0,1445,2131,0,10,0.2,0,0,0,'',0,'',0),(46291,0,1445,3936,0,10,0.2,0,0,0,'',0,'',0),(46292,0,1445,2140,0,10,0.5,0,0,0,'',0,'',0),(46293,0,1445,5121,0,10,0.2,0,0,0,'',0,'',0),(46294,0,1445,2255,0,40,0.9,0,0,0,'',0,'',0),(46295,0,1445,3916,0,10,0.7,0,0,0,'',0,'',0),(46296,0,1445,3917,0,15,0.8,0,0,0,'',0,'',0),(46297,0,1445,3938,0,10,0.7,0,0,0,'',0,'',0),(46298,0,1445,3926,0,10,0.8,0,0,0,'',0,'',0),(46299,0,1445,3927,0,10,0.5,0,0,0,'',0,'',0),(46300,0,1445,4066,0,10,1,0,0,0,'',0,'',0),(46301,0,1445,4179,0,10,0.9,0,0,0,'',0,'',0),(46302,0,1445,3834,0,10,0.8,0,0,0,'',0,'',0),(46303,0,1445,548,0,2,0.8,0,0,0,'',0,'',0),(46304,0,1445,547,0,2,0.8,0,0,0,'',0,'',0),(46305,0,1445,4353,0,1,1,0,0,0,'',0,'',0),(46306,0,1445,5143,0,7,0.4,0,0,0,'',0,'',0),(46307,0,1445,1787,0,2,1,0,0,0,'',0,'',0),(46308,0,1445,3858,0,8,0.6,0,0,0,'',0,'',0),(46309,0,1445,3832,0,10,0.8,0,0,0,'',0,'',0),(46310,0,1445,3873,0,10,0.9,0,0,0,'',0,'',0),(46311,0,1445,4232,0,10,0.4,0,0,0,'',0,'',0),(46312,0,1445,1686,0,29,0.8,0,0,0,'',0,'',0),(46313,0,1445,1694,0,6,0.2,0,0,0,'',0,'',0),(46314,0,1445,1780,0,10,0.5,0,0,0,'',0,'',0),(46315,0,1445,1781,0,10,0.7,0,0,0,'',0,'',0),(46316,0,1445,1813,0,5,0.1,0,0,0,'',0,'',0),(46317,0,1445,1908,0,3,0.4,0,0,0,'',0,'',0),(46318,0,1445,1915,0,3,1,0,0,0,'',0,'',0),(46319,0,1445,2150,0,10,1,0,0,0,'',0,'',0),(46320,0,1445,2153,0,1,1,0,0,0,'',0,'',0),(46321,0,1445,2158,0,80,1,0,0,0,'',0,'',0),(46322,0,1445,2177,0,80,0.4,0,0,0,'',0,'',0),(46323,0,1445,2183,0,80,0.05,0,0,0,'',0,'',0),(46324,0,1445,2185,0,80,0.05,0,0,0,'',0,'',0),(46325,0,1445,2191,0,80,0.1,0,0,0,'',0,'',0),(46326,0,1445,2198,0,20,0.7,0,0,0,'',0,'',0),(46327,0,1445,2199,0,20,0.7,0,0,0,'',0,'',0),(46328,0,1445,2202,0,80,0.3,0,0,0,'',0,'',0),(46329,0,1445,2207,0,40,0.4,0,0,0,'',0,'',0),(46330,0,1445,3940,0,10,1,0,0,0,'',0,'',0),(46331,0,1445,2209,0,160,0.2,0,0,0,'',0,'',0),(46332,0,1445,2210,0,80,0.4,0,0,0,'',0,'',0),(46333,0,1445,2212,0,80,0.1,0,0,0,'',0,'',0),(46334,0,1445,2214,0,160,0.8,0,0,0,'',0,'',0),(46335,0,1445,2216,0,50,1,0,0,0,'',0,'',0),(46336,0,1445,2217,0,160,0.4,0,0,0,'',0,'',0),(46337,0,1445,2218,0,40,0.5,0,0,0,'',0,'',0),(46338,0,1445,2220,0,80,0.8,0,0,0,'',0,'',0),(46339,0,1445,2225,0,40,0.9,0,0,0,'',0,'',0),(46340,0,1445,2226,0,40,0.3,0,0,0,'',0,'',0),(46341,0,1445,2227,0,40,0.6,0,0,0,'',0,'',0),(46342,0,1445,2228,0,4,0.8,0,0,0,'',0,'',0),(46343,0,1445,2229,0,10,1,0,0,0,'',0,'',0),(46344,0,1445,2232,0,10,1,0,0,0,'',0,'',0),(46345,0,1445,5403,0,1,0.1,0,0,0,'',0,'',0),(46346,0,1445,5404,0,1,1,0,0,0,'',0,'',0),(46347,0,1445,4354,0,1,1,0,0,0,'',0,'',0),(46348,0,1445,4355,0,1,1,0,0,0,'',0,'',0),(46349,0,1445,5713,0,15,0.2,0,0,0,'',0,'',0),(46350,0,1445,335,0,1,0.1,0,0,0,'',0,'',0),(46351,0,1445,4782,0,1,1,0,0,0,'',0,'',0),(46352,0,1445,4783,0,3,1,0,0,0,'',0,'',0),(46353,0,1446,3816,0,10,0.4,0,0,0,'',0,'',0),(46354,0,1446,2224,0,5,0.1,0,0,0,'',0,'',0),(46355,0,1447,463,0,1,0.1,0,0,0,'',0,'',0),(46356,0,1447,465,0,2,0.2,0,0,0,'',0,'',0),(46357,0,1447,2118,0,2,0.2,0,0,0,'',0,'',0),(46358,0,1447,417,0,2,0.1,0,0,0,'',0,'',0),(46359,0,1447,504,0,1,0.6,0,0,0,'',0,'',0),(46360,0,1447,510,0,1,0.6,0,0,0,'',0,'',0),(46361,0,1447,554,0,2,1,0,0,0,'',0,'',0),(46362,0,1447,550,0,4,1,0,0,0,'',0,'',0),(46363,0,1447,733,0,2,0.1,0,0,0,'',0,'',0),(46364,0,1447,919,0,2,0.1,0,0,0,'',0,'',0),(46365,0,1447,4789,0,1,1,0,0,0,'',0,'',0),(46366,0,1447,85,0,2,1,0,0,0,'',0,'',0),(46367,0,1447,4842,0,1,0.9,0,0,0,'',0,'',0),(46368,0,1447,86,0,2,0.8,0,0,0,'',0,'',0),(46369,0,1447,4807,0,1,0.7,0,0,0,'',0,'',0),(46370,0,1447,4808,0,1,0.5,0,0,0,'',0,'',0),(46371,0,1447,4828,0,1,0.5,0,0,0,'',0,'',0),(46372,0,1447,4829,0,1,0.2,0,0,0,'',0,'',0),(46373,0,1447,4840,0,1,0.1,0,0,0,'',0,'',0),(46374,0,1447,4845,0,1,0.1,0,0,0,'',0,'',0),(46375,0,1447,2126,0,1,0.1,0,0,0,'',0,'',0),(46376,0,1447,2128,0,1,0.1,0,0,0,'',0,'',0),(46377,0,1447,2129,0,10,0.1,0,0,0,'',0,'',0),(46378,0,1447,2131,0,10,0.1,0,0,0,'',0,'',0),(46379,0,1447,3936,0,10,0.2,0,0,0,'',0,'',0),(46380,0,1447,2140,0,10,0.1,0,0,0,'',0,'',0),(46381,0,1447,5121,0,10,0.4,0,0,0,'',0,'',0),(46382,0,1447,2255,0,40,0.2,0,0,0,'',0,'',0),(46383,0,1447,90,0,15,0.8,0,0,0,'',0,'',0),(46384,0,1447,3928,0,7,0.5,0,0,0,'',0,'',0),(46385,0,1447,3938,0,10,0.05,0,0,0,'',0,'',0),(46386,0,1447,3926,0,10,0.2,0,0,0,'',0,'',0),(46387,0,1447,3927,0,10,0.2,0,0,0,'',0,'',0),(46388,0,1447,4066,0,10,0.9,0,0,0,'',0,'',0),(46389,0,1447,4179,0,10,0.9,0,0,0,'',0,'',0),(46390,0,1447,3858,0,8,0.6,0,0,0,'',0,'',0),(46391,0,1447,3832,0,10,0.5,0,0,0,'',0,'',0),(46392,0,1447,3873,0,10,0.9,0,0,0,'',0,'',0),(46393,0,1447,4232,0,10,0.5,0,0,0,'',0,'',0),(46394,0,1447,1686,0,35,0.4,0,0,0,'',0,'',0),(46395,0,1447,1694,0,6,0.2,0,0,0,'',0,'',0),(46396,0,1447,1780,0,10,0.5,0,0,0,'',0,'',0),(46397,0,1447,1781,0,10,0.6,0,0,0,'',0,'',0),(46398,0,1447,1787,0,1,0.2,0,0,0,'',0,'',0),(46399,0,1447,1908,0,3,0.1,0,0,0,'',0,'',0),(46400,0,1447,1915,0,2,1,0,0,0,'',0,'',0),(46401,0,1447,2150,0,10,0.2,0,0,0,'',0,'',0),(46402,0,1447,2153,0,1,1,0,0,0,'',0,'',0),(46403,0,1447,2158,0,70,0.2,0,0,0,'',0,'',0),(46404,0,1447,2177,0,70,0.1,0,0,0,'',0,'',0),(46405,0,1447,2198,0,18,0.2,0,0,0,'',0,'',0),(46406,0,1447,2199,0,18,0.2,0,0,0,'',0,'',0),(46407,0,1447,2202,0,70,0.1,0,0,0,'',0,'',0),(46408,0,1447,2207,0,35,0.2,0,0,0,'',0,'',0),(46409,0,1447,2209,0,140,0.1,0,0,0,'',0,'',0),(46410,0,1447,2210,0,70,0.1,0,0,0,'',0,'',0),(46411,0,1447,2214,0,140,0.2,0,0,0,'',0,'',0),(46412,0,1447,2216,0,50,0.4,0,0,0,'',0,'',0),(46413,0,1447,2217,0,140,0.2,0,0,0,'',0,'',0),(46414,0,1447,2218,0,35,0.2,0,0,0,'',0,'',0),(46415,0,1447,4790,0,1,1,0,0,0,'',0,'',0),(46416,0,1447,4791,0,15,1,0,0,0,'',0,'',0),(46417,0,1447,45,0,15,1,0,0,0,'',0,'',0),(46418,0,1447,46,0,15,1,0,0,0,'',0,'',0),(46419,0,1447,47,0,15,1,0,0,0,'',0,'',0),(46420,0,1447,48,0,15,1,0,0,0,'',0,'',0),(46421,0,1447,52,0,15,1,0,0,0,'',0,'',0),(46422,0,1447,4944,0,2,1,0,0,0,'',0,'',0),(46423,0,1447,4946,0,2,1,0,0,0,'',0,'',0),(46424,0,1447,4948,0,2,1,0,0,0,'',0,'',0),(46425,0,1447,1295,0,2,0.5,0,0,0,'',0,'',0),(46426,0,1447,1298,0,6,0.2,0,0,0,'',0,'',0),(46427,0,1447,1307,0,2,0.3,0,0,0,'',0,'',0),(46428,0,1447,1308,0,2,0.3,0,0,0,'',0,'',0),(46429,0,1447,1309,0,2,0.3,0,0,0,'',0,'',0),(46430,0,1447,5149,0,3,0.2,0,0,0,'',0,'',0),(46431,0,1447,4736,0,2,0.2,0,0,0,'',0,'',0),(46432,0,1447,4748,0,2,0.2,0,0,0,'',0,'',0),(46433,0,1447,555,0,2,1,0,0,0,'',0,'',0),(46434,0,1447,2220,0,70,0.2,0,0,0,'',0,'',0),(46435,0,1447,2225,0,35,0.3,0,0,0,'',0,'',0),(46436,0,1447,2226,0,35,0.1,0,0,0,'',0,'',0),(46437,0,1447,2227,0,35,0.3,0,0,0,'',0,'',0),(46438,0,1447,2228,0,4,0.2,0,0,0,'',0,'',0),(46439,0,1447,2229,0,10,0.2,0,0,0,'',0,'',0),(46440,0,1447,2232,0,10,0.2,0,0,0,'',0,'',0),(46441,0,1447,5403,0,1,0.1,0,0,0,'',0,'',0),(46442,0,1447,5404,0,1,1,0,0,0,'',0,'',0),(46443,0,1447,4356,0,1,1,0,0,0,'',0,'',0),(46444,0,1447,4357,0,1,1,0,0,0,'',0,'',0),(46445,0,1447,4358,0,1,1,0,0,0,'',0,'',0),(46446,0,1447,3977,0,7,0.7,0,0,0,'',0,'',0),(46447,0,1447,4782,0,1,1,0,0,0,'',0,'',0),(46448,0,1447,4783,0,2,0.5,0,0,0,'',0,'',0),(46449,0,1447,5713,0,8,0.5,0,0,0,'',0,'',0),(46450,0,1447,3940,0,10,1,0,0,0,'',0,'',0),(46451,0,1448,550,0,3,0.6,0,0,0,'',0,'',0),(46452,0,1448,4353,0,1,1,0,0,0,'',0,'',0),(46453,0,1448,1915,0,2,1,0,0,0,'',0,'',0),(46454,0,1448,2150,0,10,0.2,0,0,0,'',0,'',0),(46455,0,1448,2153,0,1,1,0,0,0,'',0,'',0),(46456,0,1448,2158,0,76,0.2,0,0,0,'',0,'',0),(46457,0,1448,2177,0,76,0.2,0,0,0,'',0,'',0),(46458,0,1448,2183,0,76,0.05,0,0,0,'',0,'',0),(46459,0,1448,2185,0,76,0.05,0,0,0,'',0,'',0),(46460,0,1448,2191,0,76,0.1,0,0,0,'',0,'',0),(46461,0,1448,2198,0,19,0.2,0,0,0,'',0,'',0),(46462,0,1448,2207,0,38,0.2,0,0,0,'',0,'',0),(46463,0,1448,2209,0,152,0.2,0,0,0,'',0,'',0),(46464,0,1448,2214,0,152,0.2,0,0,0,'',0,'',0),(46465,0,1448,2216,0,19,0.5,0,0,0,'',0,'',0),(46466,0,1448,2217,0,152,0.2,0,0,0,'',0,'',0),(46467,0,1448,2218,0,38,0.3,0,0,0,'',0,'',0),(46468,0,1448,2220,0,76,0.2,0,0,0,'',0,'',0),(46469,0,1448,2225,0,38,0.2,0,0,0,'',0,'',0),(46470,0,1448,2226,0,38,0.05,0,0,0,'',0,'',0),(46471,0,1448,2227,0,38,0.4,0,0,0,'',0,'',0),(46472,0,1448,2228,0,4,0.2,0,0,0,'',0,'',0),(46473,0,1448,2229,0,10,0.2,0,0,0,'',0,'',0),(46474,0,1448,2232,0,10,0.5,0,0,0,'',0,'',0),(46475,0,1448,5403,0,1,0.1,0,0,0,'',0,'',0),(46476,0,1448,5404,0,1,1,0,0,0,'',0,'',0),(46477,0,1448,4790,0,1,1,0,0,0,'',0,'',0),(46478,0,1448,4791,0,18,1,0,0,0,'',0,'',0),(46479,0,1448,45,0,19,1,0,0,0,'',0,'',0),(46480,0,1448,46,0,19,1,0,0,0,'',0,'',0),(46481,0,1448,47,0,19,1,0,0,0,'',0,'',0),(46482,0,1448,48,0,19,1,0,0,0,'',0,'',0),(46483,0,1448,52,0,19,1,0,0,0,'',0,'',0),(46484,0,1448,4944,0,2,1,0,0,0,'',0,'',0),(46485,0,1448,4946,0,2,1,0,0,0,'',0,'',0),(46486,0,1448,4948,0,2,1,0,0,0,'',0,'',0),(46487,0,1448,1295,0,2,0.4,0,0,0,'',0,'',0),(46488,0,1448,1298,0,6,0.2,0,0,0,'',0,'',0),(46489,0,1448,1307,0,2,0.3,0,0,0,'',0,'',0),(46490,0,1448,1308,0,2,0.3,0,0,0,'',0,'',0),(46491,0,1448,1309,0,2,0.3,0,0,0,'',0,'',0),(46492,0,1448,5149,0,3,0.3,0,0,0,'',0,'',0),(46493,0,1448,504,0,1,0.3,0,0,0,'',0,'',0),(46494,0,1448,510,0,1,0.3,0,0,0,'',0,'',0),(46495,0,1448,549,0,2,0.8,0,0,0,'',0,'',0),(46496,0,1448,532,0,1,0.5,0,0,0,'',0,'',0),(46497,0,1448,535,0,1,0.1,0,0,0,'',0,'',0),(46498,0,1448,921,0,1,0.1,0,0,0,'',0,'',0),(46499,0,1448,4789,0,1,1,0,0,0,'',0,'',0),(46500,0,1448,85,0,3,1,0,0,0,'',0,'',0),(46501,0,1448,4842,0,1,1,0,0,0,'',0,'',0),(46502,0,1448,86,0,3,0.7,0,0,0,'',0,'',0),(46503,0,1448,4807,0,1,0.9,0,0,0,'',0,'',0),(46504,0,1448,4808,0,1,0.7,0,0,0,'',0,'',0),(46505,0,1448,4828,0,1,0.7,0,0,0,'',0,'',0),(46506,0,1448,4829,0,1,0.3,0,0,0,'',0,'',0),(46507,0,1448,2126,0,1,0.5,0,0,0,'',0,'',0),(46508,0,1448,2128,0,1,0.8,0,0,0,'',0,'',0),(46509,0,1448,2129,0,10,0.5,0,0,0,'',0,'',0),(46510,0,1448,2131,0,10,0.8,0,0,0,'',0,'',0),(46511,0,1448,3936,0,10,0.8,0,0,0,'',0,'',0),(46512,0,1448,2140,0,10,0.2,0,0,0,'',0,'',0),(46513,0,1448,5121,0,10,0.5,0,0,0,'',0,'',0),(46514,0,1448,3917,0,10,0.5,0,0,0,'',0,'',0),(46515,0,1448,3924,0,10,0.7,0,0,0,'',0,'',0),(46516,0,1448,1760,0,10,0.2,0,0,0,'',0,'',0),(46517,0,1448,3873,0,10,0.9,0,0,0,'',0,'',0),(46518,0,1448,4066,0,7,0.9,0,0,0,'',0,'',0),(46519,0,1448,4179,0,10,0.8,0,0,0,'',0,'',0),(46520,0,1448,3858,0,8,0.5,0,0,0,'',0,'',0),(46521,0,1448,4232,0,10,0.8,0,0,0,'',0,'',0),(46522,0,1448,1686,0,27,0.4,0,0,0,'',0,'',0),(46523,0,1448,1694,0,6,0.2,0,0,0,'',0,'',0),(46524,0,1448,1780,0,10,0.5,0,0,0,'',0,'',0),(46525,0,1448,1781,0,10,0.7,0,0,0,'',0,'',0),(46526,0,1448,1787,0,1,0.3,0,0,0,'',0,'',0),(46527,0,1448,1813,0,5,0.1,0,0,0,'',0,'',0),(46528,0,1448,4354,0,1,1,0,0,0,'',0,'',0),(46529,0,1448,4355,0,1,1,0,0,0,'',0,'',0),(46530,0,1448,5713,0,12,0.5,0,0,0,'',0,'',0),(46531,0,1448,5143,0,10,0.8,0,0,0,'',0,'',0),(46532,0,1448,4952,0,1,0.5,0,0,0,'',0,'',0),(46533,0,1448,335,0,1,0.1,0,0,0,'',0,'',0),(46534,0,1448,4782,0,1,1,0,0,0,'',0,'',0),(46535,0,1448,4783,0,3,1,0,0,0,'',0,'',0),(46536,0,1448,3940,0,10,1,0,0,0,'',0,'',0),(46537,0,1448,84,0,10,0.2,0,0,0,'',0,'',0),(46538,0,1448,3816,0,10,0.4,0,0,0,'',0,'',0),(46539,0,1448,2224,0,5,0.05,0,0,0,'',0,'',0),(46540,0,1445,84,0,10,0.8,0,0,0,'',0,'',0),(46541,0,1445,3816,0,10,0.4,0,0,0,'',0,'',0),(46542,0,1445,2224,0,5,0.1,0,0,0,'',0,'',0),(46543,0,1446,5479,0,1,1,0,0,0,'',0,'',0),(46544,0,1446,555,0,2,0.8,0,0,0,'',0,'',0),(46545,0,1446,548,0,2,0.8,0,0,0,'',0,'',0),(46546,0,1446,4790,0,1,1,0,0,0,'',0,'',0),(46547,0,1446,4791,0,32,1,0,0,0,'',0,'',0),(46548,0,1446,45,0,33,1,0,0,0,'',0,'',0),(46549,0,1446,46,0,33,1,0,0,0,'',0,'',0),(46550,0,1446,47,0,33,1,0,0,0,'',0,'',0),(46551,0,1446,48,0,33,1,0,0,0,'',0,'',0),(46552,0,1446,52,0,33,1,0,0,0,'',0,'',0),(46553,0,1446,4944,0,2,0.5,0,0,0,'',0,'',0),(46554,0,1446,4946,0,3,1,0,0,0,'',0,'',0),(46555,0,1446,4948,0,3,1,0,0,0,'',0,'',0),(46556,0,1446,1295,0,2,1,0,0,0,'',0,'',0),(46557,0,1446,1298,0,12,0.2,0,0,0,'',0,'',0),(46558,0,1446,1307,0,2,0.8,0,0,0,'',0,'',0),(46559,0,1446,1308,0,2,0.8,0,0,0,'',0,'',0),(46560,0,1446,1309,0,2,0.8,0,0,0,'',0,'',0),(46561,0,1446,5149,0,6,0.5,0,0,0,'',0,'',0),(46562,0,1446,4598,0,3,0.4,0,0,0,'',0,'',0),(46563,0,1446,4736,0,3,0.4,0,0,0,'',0,'',0),(46564,0,1446,4748,0,2,0.5,0,0,0,'',0,'',0),(46565,0,1446,463,0,1,0.9,0,0,0,'',0,'',0),(46566,0,1446,465,0,1,0.5,0,0,0,'',0,'',0),(46567,0,1446,2118,0,1,0.5,0,0,0,'',0,'',0),(46568,0,1446,417,0,1,0.5,0,0,0,'',0,'',0),(46569,0,1446,504,0,3,0.5,0,0,0,'',0,'',0),(46570,0,1446,510,0,3,0.5,0,0,0,'',0,'',0),(46571,0,1446,624,0,1,0.2,0,0,0,'',0,'',0),(46572,0,1446,733,0,2,0.5,0,0,0,'',0,'',0),(46573,0,1446,535,0,1,0.3,0,0,0,'',0,'',0),(46574,0,1446,921,0,1,0.3,0,0,0,'',0,'',0),(46575,0,1446,554,0,2,1,0,0,0,'',0,'',0),(46576,0,1446,4828,0,1,1,0,0,0,'',0,'',0),(46577,0,1446,4829,0,2,0.8,0,0,0,'',0,'',0),(46578,0,1446,4845,0,1,1,0,0,0,'',0,'',0),(46579,0,1446,4846,0,2,0.3,0,0,0,'',0,'',0),(46580,0,1446,4786,0,1,0.5,0,0,0,'',0,'',0),(46581,0,1446,4847,0,1,0.5,0,0,0,'',0,'',0),(46582,0,1446,4807,0,1,0.8,0,0,0,'',0,'',0),(46583,0,1446,4808,0,1,0.4,0,0,0,'',0,'',0),(46584,0,1446,4840,0,1,1,0,0,0,'',0,'',0),(46585,0,1446,4841,0,1,0.5,0,0,0,'',0,'',0),(46586,0,1446,4789,0,1,1,0,0,0,'',0,'',0),(46587,0,1446,85,0,2,0.8,0,0,0,'',0,'',0),(46588,0,1446,4842,0,2,1,0,0,0,'',0,'',0),(46589,0,1446,86,0,2,0.8,0,0,0,'',0,'',0),(46590,0,1446,2126,0,1,0.2,0,0,0,'',0,'',0),(46591,0,1446,2128,0,1,0.2,0,0,0,'',0,'',0),(46592,0,1446,2129,0,10,0.4,0,0,0,'',0,'',0),(46593,0,1446,2131,0,10,0.6,0,0,0,'',0,'',0),(46594,0,1446,3936,0,10,0.2,0,0,0,'',0,'',0),(46595,0,1446,2140,0,10,0.2,0,0,0,'',0,'',0),(46596,0,1446,5121,0,10,0.2,0,0,0,'',0,'',0),(46597,0,1449,4796,1,100,1,0,0,0,'',0,'',0),(46598,0,1449,4840,1,100,1,0,0,0,'',0,'',0),(46599,0,1449,919,0,100,0.5,0,0,0,'',0,'',0),(46600,0,1449,5403,0,100,0.1,0,0,0,'',0,'',0),(46601,0,1449,5404,0,100,1,0,0,0,'',0,'',0),(46602,0,1449,4828,1,100,1,0,0,0,'',0,'',0),(46603,0,1449,4368,0,100,0.5,0,0,0,'',0,'',0),(46604,0,1449,4369,0,100,0.5,0,0,0,'',0,'',0),(46605,0,1449,4370,0,100,0.5,0,0,0,'',0,'',0),(46606,0,1449,510,0,100,0.3,0,0,0,'',0,'',0),(46607,0,1450,1292,0,100,0.5,0,0,0,'',0,'',0),(46608,0,1450,4948,0,100,1,0,0,0,'',0,'',0),(46609,0,1450,378,0,100,0.1,0,0,0,'',0,'',0),(46610,0,1450,463,0,100,1,0,0,0,'',0,'',0),(46611,0,1450,465,0,100,1,0,0,0,'',0,'',0),(46612,0,1450,1090,0,100,0.3,0,0,0,'',0,'',0),(46613,0,1450,1291,0,100,1,0,0,0,'',0,'',0),(46614,0,1450,1294,0,100,1,0,0,0,'',0,'',0),(46615,0,1450,1295,0,100,0.8,0,0,0,'',0,'',0),(46616,0,1450,4840,1,100,1,0,0,0,'',0,'',0),(46617,0,1450,4841,2,100,1,0,0,0,'',0,'',0),(46618,0,1450,4945,0,100,1,0,0,0,'',0,'',0),(46619,0,1450,1298,0,100,1,0,0,0,'',0,'',0),(46620,0,1450,1309,0,100,0.6,0,0,0,'',0,'',0),(46621,0,1450,1303,0,100,0.5,0,0,0,'',0,'',0),(46622,0,1450,1285,0,100,0.5,0,0,0,'',0,'',0),(46623,0,1450,1488,0,100,0.6,0,0,0,'',0,'',0),(46624,0,1450,5982,0,100,0.05,0,0,0,'',0,'',0),(46625,0,1450,1320,0,100,0.7,0,0,0,'',0,'',0),(46626,0,1450,1319,0,100,0.7,0,0,0,'',0,'',0),(46627,0,1450,1305,0,100,0.3,0,0,0,'',0,'',0),(46628,0,1450,4736,0,100,0.8,0,0,0,'',0,'',0),(46629,0,1450,1277,0,100,0.3,0,0,0,'',0,'',0),(46630,0,1450,2115,0,100,0.2,0,0,0,'',0,'',0),(46631,0,1450,466,0,100,1,0,0,0,'',0,'',0),(46632,0,1450,450,0,100,0.5,0,0,0,'',0,'',0),(46633,0,1450,470,0,100,0.3,0,0,0,'',0,'',0),(46634,0,1450,457,0,100,0.2,0,0,0,'',0,'',0),(46635,0,1450,381,0,100,0.1,0,0,0,'',0,'',0),(46636,0,1450,6014,0,100,0.2,0,0,0,'',0,'',0),(46637,0,1450,1092,0,100,0.2,0,0,0,'',0,'',0),(46638,0,1450,4842,0,100,0.1,0,0,0,'',0,'',0),(46639,0,1450,1694,0,100,1,0,0,0,'',0,'',0),(46640,0,1450,1787,0,100,1,0,0,0,'',0,'',0),(46641,0,1450,1686,0,100,0.2,0,0,0,'',0,'',0),(46642,0,1450,1780,0,100,0.3,0,0,0,'',0,'',0),(46643,0,1450,4847,0,100,0.1,0,0,0,'',0,'',0),(46644,0,1450,4790,0,100,0.5,0,0,0,'',0,'',0),(46645,0,1450,4845,0,100,0.2,0,0,0,'',0,'',0),(46646,0,1450,5404,0,100,1,0,0,0,'',0,'',0),(46647,0,1450,5403,0,100,0.1,0,0,0,'',0,'',0),(46648,0,1450,5975,0,100,0.3,0,0,0,'',0,'',0),(46649,0,1450,5988,0,100,1,0,0,0,'',0,'',0),(46650,0,1450,3850,0,100,0.1,0,0,0,'',0,'',0),(46651,0,1450,4218,0,100,0.1,0,0,0,'',0,'',0),(46652,0,1450,3873,0,100,0.2,0,0,0,'',0,'',0),(46653,0,1450,4734,0,100,0.1,0,0,0,'',0,'',0),(46654,0,1450,4843,0,100,0.2,0,0,0,'',0,'',0),(46655,0,1450,1100,0,100,0.25,0,0,0,'',0,'',0),(46656,0,1450,8,0,100,0.5,0,0,0,'',0,'',0),(46657,0,1450,9,0,100,0.5,0,0,0,'',0,'',0),(46658,0,1450,7,0,100,0.5,0,0,0,'',0,'',0),(46659,0,1450,5219,0,100,0.3,0,0,0,'',0,'',0),(46660,0,1450,5218,0,100,0.1,0,0,0,'',0,'',0),(46661,0,1450,4748,0,100,0.8,0,0,0,'',0,'',0),(46662,0,1450,451,0,100,0.1,0,0,0,'',0,'',0),(46663,0,1450,4796,1,100,1,0,0,0,'',0,'',0),(46664,0,1450,4797,2,100,1,0,0,0,'',0,'',0),(46665,0,1450,4828,1,100,1,0,0,0,'',0,'',0),(46666,0,1450,4829,2,100,1,0,0,0,'',0,'',0),(46667,0,1450,4368,0,100,1,0,0,0,'',0,'',0),(46668,0,1450,4369,0,100,1,0,0,0,'',0,'',0),(46669,0,1450,4370,0,100,1,0,0,0,'',0,'',0),(46670,0,1450,5862,0,100,0.3,0,0,0,'',0,'',0),(46671,0,1450,5863,0,100,0.3,0,0,0,'',0,'',0),(46672,0,1451,6014,0,100,0.2,0,0,0,'',0,'',0),(46673,0,1451,5862,0,100,0.3,0,0,0,'',0,'',0),(46674,0,1451,5863,0,100,0.3,0,0,0,'',0,'',0),(46675,0,1451,5988,0,100,0.2,0,0,0,'',0,'',0),(46676,0,1451,4784,0,100,0.05,0,0,0,'',0,'',0),(46677,0,1451,4863,0,100,0.05,0,0,0,'',0,'',0),(46678,0,1451,4828,0,100,0.25,0,0,0,'',0,'',0),(46679,0,1451,4948,0,100,1,0,0,0,'',0,'',0),(46680,0,1451,1559,0,100,0.5,0,0,0,'',0,'',0),(46681,0,1451,378,0,100,0.05,0,0,0,'',0,'',0),(46682,0,1451,463,0,100,0.5,0,0,0,'',0,'',0),(46683,0,1451,465,0,100,1,0,0,0,'',0,'',0),(46684,0,1451,1090,0,100,0.05,0,0,0,'',0,'',0),(46685,0,1451,1592,0,100,1,0,0,0,'',0,'',0),(46686,0,1451,1562,0,100,1,0,0,0,'',0,'',0),(46687,0,1451,3789,0,100,0.5,0,0,0,'',0,'',0),(46688,0,1451,1291,0,100,0.3,0,0,0,'',0,'',0),(46689,0,1451,4774,0,100,0.2,0,0,0,'',0,'',0),(46690,0,1451,4842,0,100,0.5,0,0,0,'',0,'',0),(46691,0,1451,1294,0,100,0.3,0,0,0,'',0,'',0),(46692,0,1451,1645,0,100,0.9,0,0,0,'',0,'',0),(46693,0,1451,1868,0,100,1,0,0,0,'',0,'',0),(46694,0,1451,4840,1,100,1,0,0,0,'',0,'',0),(46695,0,1451,4841,2,100,1,0,0,0,'',0,'',0),(46696,0,1451,4945,0,100,1,0,0,0,'',0,'',0),(46697,0,1451,1298,0,100,0.6,0,0,0,'',0,'',0),(46698,0,1451,4736,0,100,0.9,0,0,0,'',0,'',0),(46699,0,1451,466,0,100,0.5,0,0,0,'',0,'',0),(46700,0,1451,450,0,100,1,0,0,0,'',0,'',0),(46701,0,1451,381,0,100,0.1,0,0,0,'',0,'',0),(46702,0,1451,1092,0,100,0.05,0,0,0,'',0,'',0),(46703,0,1451,1694,0,100,1,0,0,0,'',0,'',0),(46704,0,1451,1787,0,100,1,0,0,0,'',0,'',0),(46705,0,1451,1686,0,100,0.2,0,0,0,'',0,'',0),(46706,0,1451,4790,0,100,0.2,0,0,0,'',0,'',0),(46707,0,1451,4845,0,100,0.2,0,0,0,'',0,'',0),(46708,0,1451,6001,0,100,0.1,0,0,0,'',0,'',0),(46709,0,1451,5404,0,100,1,0,0,0,'',0,'',0),(46710,0,1451,5403,0,100,0.1,0,0,0,'',0,'',0),(46711,0,1451,4748,0,100,0.9,0,0,0,'',0,'',0),(46712,0,1451,2118,0,100,0.5,0,0,0,'',0,'',0),(46713,0,1451,4676,0,100,0.8,0,0,0,'',0,'',0),(46714,0,1451,4677,0,100,0.8,0,0,0,'',0,'',0),(46715,0,1451,4678,0,100,0.8,0,0,0,'',0,'',0),(46716,0,1451,4682,0,100,0.8,0,0,0,'',0,'',0),(46717,0,1451,4679,0,100,0.8,0,0,0,'',0,'',0),(46718,0,1451,1409,0,100,0.7,0,0,0,'',0,'',0),(46719,0,1451,2119,0,100,0.5,0,0,0,'',0,'',0),(46720,0,1451,351,0,100,0.8,0,0,0,'',0,'',0),(46721,0,1451,4062,0,100,0.1,0,0,0,'',0,'',0),(46722,0,1451,4063,0,100,0.5,0,0,0,'',0,'',0),(46723,0,1451,4218,0,100,0.5,0,0,0,'',0,'',0),(46724,0,1451,4173,0,100,0.5,0,0,0,'',0,'',0),(46725,0,1451,3873,0,100,0.5,0,0,0,'',0,'',0),(46726,0,1451,1862,0,100,0.5,0,0,0,'',0,'',0),(46727,0,1451,1100,0,100,0.05,0,0,0,'',0,'',0),(46728,0,1451,5219,0,100,1,0,0,0,'',0,'',0),(46729,0,1451,5218,0,100,1,0,0,0,'',0,'',0),(46730,0,1451,451,0,100,0.1,0,0,0,'',0,'',0),(46731,0,1451,7,0,100,1,0,0,0,'',0,'',0),(46732,0,1451,8,0,100,1,0,0,0,'',0,'',0),(46733,0,1451,1283,0,100,0.1,0,0,0,'',0,'',0),(46734,0,1451,4796,1,100,1,0,0,0,'',0,'',0),(46735,0,1451,4797,2,100,1,0,0,0,'',0,'',0),(46736,0,1451,9,0,100,1,0,0,0,'',0,'',0),(46737,0,1451,4347,0,100,1,0,0,0,'',0,'',0),(46738,0,1451,4348,0,100,1,0,0,0,'',0,'',0),(46739,0,1451,4349,0,100,1,0,0,0,'',0,'',0),(46740,0,1452,5774,0,100,0.1,0,0,0,'',0,'',0),(46741,0,1452,5862,0,100,0.7,0,0,0,'',0,'',0),(46742,0,1452,5975,0,100,0.1,0,0,0,'',0,'',0),(46743,0,1452,5982,0,100,0.05,0,0,0,'',0,'',0),(46744,0,1452,5988,0,100,0.3,0,0,0,'',0,'',0),(46745,0,1452,4944,0,100,1,0,0,0,'',0,'',0),(46746,0,1452,4948,0,100,1,0,0,0,'',0,'',0),(46747,0,1452,463,0,100,1,0,0,0,'',0,'',0),(46748,0,1452,465,0,100,1,0,0,0,'',0,'',0),(46749,0,1452,504,0,100,1,0,0,0,'',0,'',0),(46750,0,1452,1291,0,100,1,0,0,0,'',0,'',0),(46751,0,1452,1294,0,100,1,0,0,0,'',0,'',0),(46752,0,1452,1295,0,100,1,0,0,0,'',0,'',0),(46753,0,1452,1298,0,100,1,0,0,0,'',0,'',0),(46754,0,1452,1329,0,100,1,0,0,0,'',0,'',0),(46755,0,1452,378,0,100,0.1,0,0,0,'',0,'',0),(46756,0,1452,4840,1,100,1,0,0,0,'',0,'',0),(46757,0,1452,1694,0,100,1,0,0,0,'',0,'',0),(46758,0,1452,1787,0,100,1,0,0,0,'',0,'',0),(46759,0,1452,381,0,100,0.1,0,0,0,'',0,'',0),(46760,0,1452,2118,0,100,1,0,0,0,'',0,'',0),(46761,0,1452,2119,0,100,1,0,0,0,'',0,'',0),(46762,0,1452,1409,0,100,1,0,0,0,'',0,'',0),(46763,0,1452,4828,0,100,0.2,0,0,0,'',0,'',0),(46764,0,1452,4736,0,100,0.5,0,0,0,'',0,'',0),(46765,0,1452,1780,0,100,0.1,0,0,0,'',0,'',0),(46766,0,1452,904,0,100,0.05,0,0,0,'',0,'',0),(46767,0,1452,3716,0,100,0.05,0,0,0,'',0,'',0),(46768,0,1452,1908,0,100,0.05,0,0,0,'',0,'',0),(46769,0,1452,2150,0,100,0.5,0,0,0,'',0,'',0),(46770,0,1452,1909,0,100,0.05,0,0,0,'',0,'',0),(46771,0,1452,4218,0,100,0.2,0,0,0,'',0,'',0),(46772,0,1452,3873,0,100,0.2,0,0,0,'',0,'',0),(46773,0,1452,450,0,100,1,0,0,0,'',0,'',0),(46774,0,1452,1320,0,100,1,0,0,0,'',0,'',0),(46775,0,1452,4841,2,100,1,0,0,0,'',0,'',0),(46776,0,1452,510,0,100,0.7,0,0,0,'',0,'',0),(46777,0,1452,5403,0,100,0.1,0,0,0,'',0,'',0),(46778,0,1452,5404,0,100,1,0,0,0,'',0,'',0),(46779,0,1452,4734,0,100,0.2,0,0,0,'',0,'',0),(46780,0,1452,196,0,100,0.8,0,0,0,'',0,'',0),(46781,0,1452,451,0,100,0.9,0,0,0,'',0,'',0),(46782,0,1452,452,0,100,0.8,0,0,0,'',0,'',0),(46783,0,1452,1105,0,100,0.5,0,0,0,'',0,'',0),(46784,0,1452,1100,0,100,0.5,0,0,0,'',0,'',0),(46785,0,1452,3851,0,100,0.1,0,0,0,'',0,'',0),(46786,0,1452,4748,0,100,0.5,0,0,0,'',0,'',0),(46787,0,1452,466,0,100,1,0,0,0,'',0,'',0),(46788,0,1452,1357,0,100,0.1,0,0,0,'',0,'',0),(46789,0,1452,1440,0,100,0.1,0,0,0,'',0,'',0),(46790,0,1452,1410,0,100,0.05,0,0,0,'',0,'',0),(46791,0,1452,1411,0,100,0.05,0,0,0,'',0,'',0),(46792,0,1452,4790,0,100,0.4,0,0,0,'',0,'',0),(46793,0,1452,4794,0,100,0.3,0,0,0,'',0,'',0),(46794,0,1452,4786,0,100,0.3,0,0,0,'',0,'',0),(46795,0,1452,4798,0,100,0.2,0,0,0,'',0,'',0),(46796,0,1452,4807,0,100,0.2,0,0,0,'',0,'',0),(46797,0,1452,4842,0,100,0.2,0,0,0,'',0,'',0),(46798,0,1452,4847,0,100,0.2,0,0,0,'',0,'',0),(46799,0,1452,4843,0,100,0.1,0,0,0,'',0,'',0),(46800,0,1452,4789,0,100,0.5,0,0,0,'',0,'',0),(46801,0,1452,3931,0,100,0.1,0,0,0,'',0,'',0),(46802,0,1452,5219,0,100,1,0,0,0,'',0,'',0),(46803,0,1452,5218,0,100,1,0,0,0,'',0,'',0),(46804,0,1452,4796,1,100,1,0,0,0,'',0,'',0),(46805,0,1452,4797,2,100,1,0,0,0,'',0,'',0),(46806,0,1452,1686,0,100,0.05,0,0,0,'',0,'',0),(46807,0,1452,4347,0,100,1,0,0,0,'',0,'',0),(46808,0,1452,4348,0,100,1,0,0,0,'',0,'',0),(46809,0,1452,4349,0,100,1,0,0,0,'',0,'',0),(46810,0,1453,6014,0,100,0.5,0,0,0,'',0,'',0),(46811,0,1453,5761,0,100,0.5,0,0,0,'',0,'',0),(46812,0,1453,5763,0,100,0.5,0,0,0,'',0,'',0),(46813,0,1453,5862,0,100,0.5,0,0,0,'',0,'',0),(46814,0,1453,5975,0,100,0.05,0,0,0,'',0,'',0),(46815,0,1453,5980,0,100,0.05,0,0,0,'',0,'',0),(46816,0,1453,5988,0,100,0.05,0,0,0,'',0,'',0),(46817,0,1453,2150,0,100,0.5,0,0,0,'',0,'',0),(46818,0,1453,4796,4,100,1,0,0,0,'',0,'',0),(46819,0,1453,1409,0,100,0.2,0,0,0,'',0,'',0),(46820,0,1453,4218,0,100,0.3,0,0,0,'',0,'',0),(46821,0,1453,3873,0,100,0.3,0,0,0,'',0,'',0),(46822,0,1453,4753,0,100,0.5,0,0,0,'',0,'',0),(46823,0,1453,4077,0,100,0.2,0,0,0,'',0,'',0),(46824,0,1453,2118,0,100,1,0,0,0,'',0,'',0),(46825,0,1453,4828,0,100,0.2,0,0,0,'',0,'',0),(46826,0,1453,1908,0,100,0.2,0,0,0,'',0,'',0),(46827,0,1453,4944,0,100,1,0,0,0,'',0,'',0),(46828,0,1453,4948,0,100,1,0,0,0,'',0,'',0),(46829,0,1453,463,0,100,1,0,0,0,'',0,'',0),(46830,0,1453,465,0,100,1,0,0,0,'',0,'',0),(46831,0,1453,1291,0,100,0.5,0,0,0,'',0,'',0),(46832,0,1453,1294,0,100,0.5,0,0,0,'',0,'',0),(46833,0,1453,1909,0,100,0.2,0,0,0,'',0,'',0),(46834,0,1453,3716,0,100,0.05,0,0,0,'',0,'',0),(46835,0,1453,1298,0,100,1,0,0,0,'',0,'',0),(46836,0,1453,378,0,100,0.8,0,0,0,'',0,'',0),(46837,0,1453,4840,4,100,1,0,0,0,'',0,'',0),(46838,0,1453,1694,0,100,1,0,0,0,'',0,'',0),(46839,0,1453,1787,0,100,0.5,0,0,0,'',0,'',0),(46840,0,1453,381,0,100,0.1,0,0,0,'',0,'',0),(46841,0,1453,3851,0,100,0.4,0,0,0,'',0,'',0),(46842,0,1453,4841,5,100,1,0,0,0,'',0,'',0),(46843,0,1453,5403,0,100,0.1,0,0,0,'',0,'',0),(46844,0,1453,5404,0,100,1,0,0,0,'',0,'',0),(46845,0,1453,4842,0,100,0.5,0,0,0,'',0,'',0),(46846,0,1453,4789,0,100,0.2,0,0,0,'',0,'',0),(46847,0,1453,3931,0,100,0.2,0,0,0,'',0,'',0),(46848,0,1453,4736,0,100,0.8,0,0,0,'',0,'',0),(46849,0,1453,4734,0,100,0.8,0,0,0,'',0,'',0),(46850,0,1453,2119,0,100,0.5,0,0,0,'',0,'',0),(46851,0,1453,4737,0,100,0.7,0,0,0,'',0,'',0),(46852,0,1453,1906,0,100,0.2,0,0,0,'',0,'',0),(46853,0,1453,466,0,100,1,0,0,0,'',0,'',0),(46854,0,1453,450,0,100,0.2,0,0,0,'',0,'',0),(46855,0,1453,452,0,100,0.2,0,0,0,'',0,'',0),(46856,0,1453,4790,0,100,0.5,0,0,0,'',0,'',0),(46857,0,1453,9,0,100,0.4,0,0,0,'',0,'',0),(46858,0,1453,4797,5,100,1,0,0,0,'',0,'',0),(46859,0,1453,1780,0,100,0.05,0,0,0,'',0,'',0),(46860,0,1453,5219,0,100,0.4,0,0,0,'',0,'',0),(46861,0,1453,5218,0,100,0.4,0,0,0,'',0,'',0),(46862,0,1453,4748,0,100,0.8,0,0,0,'',0,'',0),(46863,0,1453,4368,0,100,1,0,0,0,'',0,'',0),(46864,0,1453,4369,0,100,1,0,0,0,'',0,'',0),(46865,0,1453,4370,0,100,1,0,0,0,'',0,'',0),(46866,0,1454,4748,0,100,1,0,0,0,'',0,'',0),(46867,0,1454,466,0,100,1,0,0,0,'',0,'',0),(46868,0,1454,1560,0,100,0.3,0,0,0,'',0,'',0),(46869,0,1454,2150,0,100,0.5,0,0,0,'',0,'',0),(46870,0,1454,1907,0,100,0.3,0,0,0,'',0,'',0),(46871,0,1454,4944,0,100,0.9,0,0,0,'',0,'',0),(46872,0,1454,4948,0,100,1,0,0,0,'',0,'',0),(46873,0,1454,463,0,100,1,0,0,0,'',0,'',0),(46874,0,1454,465,0,100,1,0,0,0,'',0,'',0),(46875,0,1454,1291,0,100,0.3,0,0,0,'',0,'',0),(46876,0,1454,1294,0,100,0.3,0,0,0,'',0,'',0),(46877,0,1454,1298,0,100,0.4,0,0,0,'',0,'',0),(46878,0,1454,4840,1,100,1,0,0,0,'',0,'',0),(46879,0,1454,4841,2,100,1,0,0,0,'',0,'',0),(46880,0,1454,5403,0,100,0.1,0,0,0,'',0,'',0),(46881,0,1454,5404,0,100,1,0,0,0,'',0,'',0),(46882,0,1454,4842,0,100,0.2,0,0,0,'',0,'',0),(46883,0,1454,4218,0,100,0.1,0,0,0,'',0,'',0),(46884,0,1454,4736,0,100,1,0,0,0,'',0,'',0),(46885,0,1454,4676,0,100,0.2,0,0,0,'',0,'',0),(46886,0,1454,1694,0,100,0.9,0,0,0,'',0,'',0),(46887,0,1454,1787,0,100,0.3,0,0,0,'',0,'',0),(46888,0,1454,1686,0,100,0.2,0,0,0,'',0,'',0),(46889,0,1454,378,0,100,0.02,0,0,0,'',0,'',0),(46890,0,1454,3873,0,100,0.1,0,0,0,'',0,'',0),(46891,0,1454,4217,0,100,0.1,0,0,0,'',0,'',0),(46892,0,1454,4796,1,100,1,0,0,0,'',0,'',0),(46893,0,1454,4797,2,100,1,0,0,0,'',0,'',0),(46894,0,1454,4828,1,100,1,0,0,0,'',0,'',0),(46895,0,1454,5218,0,100,0.4,0,0,0,'',0,'',0),(46896,0,1454,1283,0,100,0.1,0,0,0,'',0,'',0),(46897,0,1454,4829,2,100,1,0,0,0,'',0,'',0),(46898,0,1454,4794,1,100,1,0,0,0,'',0,'',0),(46899,0,1454,4795,2,100,1,0,0,0,'',0,'',0),(46900,0,1454,4753,0,100,0.2,0,0,0,'',0,'',0),(46901,0,1454,4368,0,100,1,0,0,0,'',0,'',0),(46902,0,1454,4369,0,100,1,0,0,0,'',0,'',0),(46903,0,1454,4370,0,100,1,0,0,0,'',0,'',0),(46904,0,1455,6014,0,100,0.3,0,0,0,'',0,'',0),(46905,0,1455,5862,0,100,0.3,0,0,0,'',0,'',0),(46906,0,1455,5975,0,100,0.3,0,0,0,'',0,'',0),(46907,0,1455,5980,0,100,0.1,0,0,0,'',0,'',0),(46908,0,1455,5982,0,100,0.05,0,0,0,'',0,'',0),(46909,0,1455,5988,0,100,1,0,0,0,'',0,'',0),(46910,0,1455,2150,0,100,0.5,0,0,0,'',0,'',0),(46911,0,1455,4217,0,100,0.1,0,0,0,'',0,'',0),(46912,0,1455,4734,0,100,1,0,0,0,'',0,'',0),(46913,0,1455,4748,0,100,1,0,0,0,'',0,'',0),(46914,0,1455,4678,0,100,0.4,0,0,0,'',0,'',0),(46915,0,1455,4679,0,100,0.4,0,0,0,'',0,'',0),(46916,0,1455,1295,0,100,0.3,0,0,0,'',0,'',0),(46917,0,1455,1320,0,100,0.2,0,0,0,'',0,'',0),(46918,0,1455,2115,0,100,0.7,0,0,0,'',0,'',0),(46919,0,1455,196,0,100,0.6,0,0,0,'',0,'',0),(46920,0,1455,450,0,100,0.2,0,0,0,'',0,'',0),(46921,0,1455,470,0,100,0.2,0,0,0,'',0,'',0),(46922,0,1455,2118,0,100,0.3,0,0,0,'',0,'',0),(46923,0,1455,1092,0,100,0.2,0,0,0,'',0,'',0),(46924,0,1455,1100,0,100,0.2,0,0,0,'',0,'',0),(46925,0,1455,4753,0,100,0.5,0,0,0,'',0,'',0),(46926,0,1455,4794,3,100,1,0,0,0,'',0,'',0),(46927,0,1455,4843,0,100,0.1,0,0,0,'',0,'',0),(46928,0,1455,4845,0,100,0.05,0,0,0,'',0,'',0),(46929,0,1455,4847,0,100,0.05,0,0,0,'',0,'',0),(46930,0,1455,1906,0,100,0.8,0,0,0,'',0,'',0),(46931,0,1455,1909,0,100,0.2,0,0,0,'',0,'',0),(46932,0,1455,1908,0,100,0.2,0,0,0,'',0,'',0),(46933,0,1455,1780,0,100,0.3,0,0,0,'',0,'',0),(46934,0,1455,4828,3,100,1,0,0,0,'',0,'',0),(46935,0,1455,4944,0,100,0.9,0,0,0,'',0,'',0),(46936,0,1455,4948,0,100,1,0,0,0,'',0,'',0),(46937,0,1455,463,0,100,1,0,0,0,'',0,'',0),(46938,0,1455,465,0,100,1,0,0,0,'',0,'',0),(46939,0,1455,1291,0,100,1,0,0,0,'',0,'',0),(46940,0,1455,1294,0,100,1,0,0,0,'',0,'',0),(46941,0,1455,1298,0,100,0.4,0,0,0,'',0,'',0),(46942,0,1455,4840,3,100,1,0,0,0,'',0,'',0),(46943,0,1455,4841,5,100,1,0,0,0,'',0,'',0),(46944,0,1455,5403,0,100,0.1,0,0,0,'',0,'',0),(46945,0,1455,5404,0,100,1,0,0,0,'',0,'',0),(46946,0,1455,4842,0,100,0.1,0,0,0,'',0,'',0),(46947,0,1455,4218,0,100,0.3,0,0,0,'',0,'',0),(46948,0,1455,1592,0,100,0.5,0,0,0,'',0,'',0),(46949,0,1455,4736,0,100,0.9,0,0,0,'',0,'',0),(46950,0,1455,4676,0,100,0.2,0,0,0,'',0,'',0),(46951,0,1455,1694,0,100,0.9,0,0,0,'',0,'',0),(46952,0,1455,1787,0,100,1,0,0,0,'',0,'',0),(46953,0,1455,1686,0,100,0.2,0,0,0,'',0,'',0),(46954,0,1455,378,0,100,0.25,0,0,0,'',0,'',0),(46955,0,1455,3873,0,100,0.3,0,0,0,'',0,'',0),(46956,0,1455,5218,0,100,0.4,0,0,0,'',0,'',0),(46957,0,1455,4795,5,100,1,0,0,0,'',0,'',0),(46958,0,1455,1283,0,100,0.1,0,0,0,'',0,'',0),(46959,0,1455,4796,3,100,1,0,0,0,'',0,'',0),(46960,0,1455,4797,5,100,1,0,0,0,'',0,'',0),(46961,0,1455,4829,5,100,1,0,0,0,'',0,'',0),(46962,0,1455,4368,0,100,1,0,0,0,'',0,'',0),(46963,0,1455,4369,0,100,1,0,0,0,'',0,'',0),(46964,0,1455,4370,0,100,1,0,0,0,'',0,'',0),(46965,0,1456,6014,0,100,0.05,0,0,0,'',0,'',0),(46966,0,1456,5862,0,100,0.3,0,0,0,'',0,'',0),(46967,0,1456,5975,0,100,0.6,0,0,0,'',0,'',0),(46968,0,1456,4217,0,100,0.1,0,0,0,'',0,'',0),(46969,0,1456,4734,0,100,0.2,0,0,0,'',0,'',0),(46970,0,1456,4748,0,100,0.15,0,0,0,'',0,'',0),(46971,0,1456,1295,0,100,0.05,0,0,0,'',0,'',0),(46972,0,1456,1320,0,100,0.05,0,0,0,'',0,'',0),(46973,0,1456,2115,0,100,0.4,0,0,0,'',0,'',0),(46974,0,1456,196,0,100,0.1,0,0,0,'',0,'',0),(46975,0,1456,470,0,100,1,0,0,0,'',0,'',0),(46976,0,1456,2118,0,100,0.1,0,0,0,'',0,'',0),(46977,0,1456,1092,0,100,0.2,0,0,0,'',0,'',0),(46978,0,1456,1100,0,100,0.2,0,0,0,'',0,'',0),(46979,0,1456,4753,0,100,0.05,0,0,0,'',0,'',0),(46980,0,1456,4794,0,100,0.05,0,0,0,'',0,'',0),(46981,0,1456,450,0,100,0.1,0,0,0,'',0,'',0),(46982,0,1456,3931,0,100,0.2,0,0,0,'',0,'',0),(46983,0,1456,3850,0,100,0.1,0,0,0,'',0,'',0),(46984,0,1456,4843,0,100,0.05,0,0,0,'',0,'',0),(46985,0,1456,1906,0,100,0.05,0,0,0,'',0,'',0),(46986,0,1456,5980,0,100,0.05,0,0,0,'',0,'',0),(46987,0,1456,5982,0,100,0.3,0,0,0,'',0,'',0),(46988,0,1456,5988,0,100,1,0,0,0,'',0,'',0),(46989,0,1456,1908,0,100,0.05,0,0,0,'',0,'',0),(46990,0,1456,1780,0,100,0.6,0,0,0,'',0,'',0),(46991,0,1456,4828,0,100,0.05,0,0,0,'',0,'',0),(46992,0,1456,4944,0,100,1,0,0,0,'',0,'',0),(46993,0,1456,4948,0,100,0.5,0,0,0,'',0,'',0),(46994,0,1456,463,0,100,1,0,0,0,'',0,'',0),(46995,0,1456,465,0,100,0.3,0,0,0,'',0,'',0),(46996,0,1456,1291,0,100,1,0,0,0,'',0,'',0),(46997,0,1456,1294,0,100,1,0,0,0,'',0,'',0),(46998,0,1456,1298,0,100,0.2,0,0,0,'',0,'',0),(46999,0,1456,4840,1,100,1,0,0,0,'',0,'',0),(47000,0,1456,4841,2,100,1,0,0,0,'',0,'',0),(47001,0,1456,5403,0,100,0.1,0,0,0,'',0,'',0),(47002,0,1456,5404,0,100,1,0,0,0,'',0,'',0),(47003,0,1456,4842,0,100,0.05,0,0,0,'',0,'',0),(47004,0,1456,4218,0,100,0.1,0,0,0,'',0,'',0),(47005,0,1456,4736,0,100,0.15,0,0,0,'',0,'',0),(47006,0,1456,1694,0,100,1,0,0,0,'',0,'',0),(47007,0,1456,1787,0,100,1,0,0,0,'',0,'',0),(47008,0,1456,378,0,100,0.05,0,0,0,'',0,'',0),(47009,0,1456,3873,0,100,0.3,0,0,0,'',0,'',0),(47010,0,1456,5218,0,100,0.2,0,0,0,'',0,'',0),(47011,0,1456,4798,0,100,0.05,0,0,0,'',0,'',0),(47012,0,1456,4796,1,100,1,0,0,0,'',0,'',0),(47013,0,1456,4797,2,100,1,0,0,0,'',0,'',0),(47014,0,1456,4368,0,100,1,0,0,0,'',0,'',0),(47015,0,1456,4369,0,100,1,0,0,0,'',0,'',0),(47016,0,1456,4370,0,100,1,0,0,0,'',0,'',0),(47017,0,1457,6014,0,100,0.5,0,0,0,'',0,'',0),(47018,0,1457,5863,0,100,0.5,0,0,0,'',0,'',0),(47019,0,1457,451,0,100,0.1,0,0,0,'',0,'',0),(47020,0,1457,1868,0,100,0.3,0,0,0,'',0,'',0),(47021,0,1457,4736,0,100,0.3,0,0,0,'',0,'',0),(47022,0,1457,4748,0,100,0.3,0,0,0,'',0,'',0),(47023,0,1457,2150,0,100,0.1,0,0,0,'',0,'',0),(47024,0,1457,4828,0,100,0.1,0,0,0,'',0,'',0),(47025,0,1457,4948,0,100,1,0,0,0,'',0,'',0),(47026,0,1457,1862,0,100,0.2,0,0,0,'',0,'',0),(47027,0,1457,4841,2,100,1,0,0,0,'',0,'',0),(47028,0,1457,5403,0,100,0.1,0,0,0,'',0,'',0),(47029,0,1457,5404,0,100,1,0,0,0,'',0,'',0),(47030,0,1457,1694,0,100,1,0,0,0,'',0,'',0),(47031,0,1457,1787,0,100,0.4,0,0,0,'',0,'',0),(47032,0,1457,378,0,100,0.02,0,0,0,'',0,'',0),(47033,0,1457,4945,0,100,1,0,0,0,'',0,'',0),(47034,0,1457,1559,0,100,0.2,0,0,0,'',0,'',0),(47035,0,1457,1562,0,100,0.3,0,0,0,'',0,'',0),(47036,0,1457,450,0,100,0.3,0,0,0,'',0,'',0),(47037,0,1457,452,0,100,0.3,0,0,0,'',0,'',0),(47038,0,1457,453,0,100,0.05,0,0,0,'',0,'',0),(47039,0,1457,454,0,100,0.05,0,0,0,'',0,'',0),(47040,0,1457,351,0,100,0.7,0,0,0,'',0,'',0),(47041,0,1457,1953,0,100,0.5,0,0,0,'',0,'',0),(47042,0,1457,2119,0,100,0.05,0,0,0,'',0,'',0),(47043,0,1457,9,0,100,1,0,0,0,'',0,'',0),(47044,0,1457,4845,0,100,0.1,0,0,0,'',0,'',0),(47045,0,1457,4062,0,100,0.3,0,0,0,'',0,'',0),(47046,0,1457,463,0,100,0.1,0,0,0,'',0,'',0),(47047,0,1457,465,0,100,0.3,0,0,0,'',0,'',0),(47048,0,1457,1291,0,100,0.3,0,0,0,'',0,'',0),(47049,0,1457,1294,0,100,0.3,0,0,0,'',0,'',0),(47050,0,1457,1298,0,100,0.4,0,0,0,'',0,'',0),(47051,0,1457,4840,1,100,1,0,0,0,'',0,'',0),(47052,0,1457,5219,0,100,0.5,0,0,0,'',0,'',0),(47053,0,1457,5218,0,100,0.1,0,0,0,'',0,'',0),(47054,0,1457,4347,0,100,1,0,0,0,'',0,'',0),(47055,0,1457,4348,0,100,1,0,0,0,'',0,'',0),(47056,0,1457,4349,0,100,1,0,0,0,'',0,'',0),(47057,0,1457,4796,1,100,1,0,0,0,'',0,'',0),(47058,0,1457,4797,2,100,1,0,0,0,'',0,'',0),(47059,0,1458,6014,0,100,0.2,0,0,0,'',0,'',0),(47060,0,1458,5863,0,100,0.2,0,0,0,'',0,'',0),(47061,0,1458,470,0,100,0.3,0,0,0,'',0,'',0),(47062,0,1458,466,0,100,0.3,0,0,0,'',0,'',0),(47063,0,1458,4828,0,100,0.1,0,0,0,'',0,'',0),(47064,0,1458,4948,0,100,1,0,0,0,'',0,'',0),(47065,0,1458,5403,0,100,0.1,0,0,0,'',0,'',0),(47066,0,1458,5404,0,100,1,0,0,0,'',0,'',0),(47067,0,1458,1694,0,100,1,0,0,0,'',0,'',0),(47068,0,1458,1787,0,100,0.5,0,0,0,'',0,'',0),(47069,0,1458,378,0,100,0.02,0,0,0,'',0,'',0),(47070,0,1458,4945,0,100,1,0,0,0,'',0,'',0),(47071,0,1458,4368,0,100,1,0,0,0,'',0,'',0),(47072,0,1458,450,0,100,0.3,0,0,0,'',0,'',0),(47073,0,1458,452,0,100,0.3,0,0,0,'',0,'',0),(47074,0,1458,453,0,100,0.05,0,0,0,'',0,'',0),(47075,0,1458,351,0,100,0.3,0,0,0,'',0,'',0),(47076,0,1458,2119,0,100,0.05,0,0,0,'',0,'',0),(47077,0,1458,7,0,100,0.4,0,0,0,'',0,'',0),(47078,0,1458,8,0,100,0.4,0,0,0,'',0,'',0),(47079,0,1458,9,0,100,0.4,0,0,0,'',0,'',0),(47080,0,1458,4845,0,100,0.3,0,0,0,'',0,'',0),(47081,0,1458,463,0,100,0.3,0,0,0,'',0,'',0),(47082,0,1458,465,0,100,0.3,0,0,0,'',0,'',0),(47083,0,1458,1298,0,100,1,0,0,0,'',0,'',0),(47084,0,1458,4840,0,100,1,0,0,0,'',0,'',0),(47085,0,1458,2118,0,100,0.2,0,0,0,'',0,'',0),(47086,0,1458,1908,0,100,0.1,0,0,0,'',0,'',0),(47087,0,1458,5218,0,100,0.5,0,0,0,'',0,'',0),(47088,0,1458,5219,0,100,0.4,0,0,0,'',0,'',0),(47089,0,1458,4369,0,100,1,0,0,0,'',0,'',0),(47090,0,1458,4370,0,100,1,0,0,0,'',0,'',0),(47091,0,1459,4944,0,100,0.1,0,0,0,'',0,'',0),(47092,0,1459,5404,0,100,1,0,0,0,'',0,'',0),(47093,0,1459,5403,0,100,0.1,0,0,0,'',0,'',0),(47094,0,1459,919,0,100,0.3,0,0,0,'',0,'',0),(47095,0,1459,5219,0,100,0.5,0,0,0,'',0,'',0),(47096,0,1459,1694,0,100,0.1,0,0,0,'',0,'',0),(47097,0,1459,2150,0,100,0.1,0,0,0,'',0,'',0),(47098,0,1459,2153,0,100,0.1,0,0,0,'',0,'',0),(47099,0,1459,1908,0,100,0.1,0,0,0,'',0,'',0),(47100,0,1459,1909,0,100,0.1,0,0,0,'',0,'',0),(47101,0,1459,2259,0,100,0.05,0,0,0,'',0,'',0),(47102,0,1459,2260,0,100,0.05,0,0,0,'',0,'',0),(47103,0,1459,4368,0,100,1,0,0,0,'',0,'',0),(47104,0,1459,4369,0,100,1,0,0,0,'',0,'',0),(47105,0,1459,4370,0,100,1,0,0,0,'',0,'',0),(47106,0,1459,4948,0,100,0.1,0,0,0,'',0,'',0),(47107,0,1459,5247,1,100,1,0,0,0,'',0,'',0),(47108,0,1459,5161,1,100,1,0,0,0,'',0,'',0),(47109,0,1459,5726,1,100,1,0,0,0,'',0,'',0),(47110,0,1459,1686,0,100,0.2,0,0,0,'',0,'',0),(47111,0,1459,1780,0,100,0.01,0,0,0,'',0,'',0),(47112,0,1459,1787,0,100,0.5,0,0,0,'',0,'',0),(47113,0,1460,5988,0,100,0.1,0,0,0,'',0,'',0),(47114,0,1460,4828,0,100,0.25,0,0,0,'',0,'',0),(47115,0,1460,1292,0,100,0.5,0,0,0,'',0,'',0),(47116,0,1460,4948,0,100,1,0,0,0,'',0,'',0),(47117,0,1460,463,0,100,1,0,0,0,'',0,'',0),(47118,0,1460,465,0,100,1,0,0,0,'',0,'',0),(47119,0,1460,1090,0,100,0.05,0,0,0,'',0,'',0),(47120,0,1460,1291,0,100,1,0,0,0,'',0,'',0),(47121,0,1460,1294,0,100,1,0,0,0,'',0,'',0),(47122,0,1460,4840,1,100,1,0,0,0,'',0,'',0),(47123,0,1460,4841,2,100,1,0,0,0,'',0,'',0),(47124,0,1460,4945,0,100,1,0,0,0,'',0,'',0),(47125,0,1460,2115,0,100,0.2,0,0,0,'',0,'',0),(47126,0,1460,466,0,100,1,0,0,0,'',0,'',0),(47127,0,1460,450,0,100,0.5,0,0,0,'',0,'',0),(47128,0,1460,1092,0,100,0.05,0,0,0,'',0,'',0),(47129,0,1460,1694,0,100,1,0,0,0,'',0,'',0),(47130,0,1460,1787,0,100,1,0,0,0,'',0,'',0),(47131,0,1460,4847,0,100,0.02,0,0,0,'',0,'',0),(47132,0,1460,5404,0,100,1,0,0,0,'',0,'',0),(47133,0,1460,5403,0,100,0.1,0,0,0,'',0,'',0),(47134,0,1460,1100,0,100,0.1,0,0,0,'',0,'',0),(47135,0,1460,8,0,100,0.5,0,0,0,'',0,'',0),(47136,0,1460,9,0,100,0.5,0,0,0,'',0,'',0),(47137,0,1460,7,0,100,0.5,0,0,0,'',0,'',0),(47138,0,1460,5219,0,100,0.3,0,0,0,'',0,'',0),(47139,0,1460,451,0,100,0.1,0,0,0,'',0,'',0),(47140,0,1460,4796,1,100,1,0,0,0,'',0,'',0),(47141,0,1460,4797,2,100,1,0,0,0,'',0,'',0),(47142,0,1460,4368,0,100,1,0,0,0,'',0,'',0),(47143,0,1460,4369,0,100,1,0,0,0,'',0,'',0),(47144,0,1460,4370,0,100,1,0,0,0,'',0,'',0),(47145,0,1461,5774,0,100,0.1,0,0,0,'',0,'',0),(47146,0,1461,5862,0,100,0.7,0,0,0,'',0,'',0),(47147,0,1461,5975,0,100,0.1,0,0,0,'',0,'',0),(47148,0,1461,5982,0,100,0.05,0,0,0,'',0,'',0),(47149,0,1461,5988,0,100,0.3,0,0,0,'',0,'',0),(47150,0,1461,4347,0,100,1,0,0,0,'',0,'',0),(47151,0,1461,4348,0,100,1,0,0,0,'',0,'',0),(47152,0,1461,4948,0,100,0.5,0,0,0,'',0,'',0),(47153,0,1461,463,0,100,1,0,0,0,'',0,'',0),(47154,0,1461,465,0,100,1,0,0,0,'',0,'',0),(47155,0,1461,504,0,100,1,0,0,0,'',0,'',0),(47156,0,1461,1291,0,100,1,0,0,0,'',0,'',0),(47157,0,1461,1294,0,100,1,0,0,0,'',0,'',0),(47158,0,1461,1295,0,100,1,0,0,0,'',0,'',0),(47159,0,1461,1298,0,100,1,0,0,0,'',0,'',0),(47160,0,1461,1329,0,100,1,0,0,0,'',0,'',0),(47161,0,1461,378,0,100,0.1,0,0,0,'',0,'',0),(47162,0,1461,4840,1,100,1,0,0,0,'',0,'',0),(47163,0,1461,1694,0,100,1,0,0,0,'',0,'',0),(47164,0,1461,1787,0,100,0.05,0,0,0,'',0,'',0),(47165,0,1461,381,0,100,0.1,0,0,0,'',0,'',0),(47166,0,1461,2118,0,100,0.5,0,0,0,'',0,'',0),(47167,0,1461,2119,0,100,1,0,0,0,'',0,'',0),(47168,0,1461,1409,0,100,1,0,0,0,'',0,'',0),(47169,0,1461,4736,0,100,0.5,0,0,0,'',0,'',0),(47170,0,1461,1780,0,100,0.1,0,0,0,'',0,'',0),(47171,0,1461,904,0,100,0.05,0,0,0,'',0,'',0),(47172,0,1461,3716,0,100,0.05,0,0,0,'',0,'',0),(47173,0,1461,2150,0,100,0.5,0,0,0,'',0,'',0),(47174,0,1461,450,0,100,1,0,0,0,'',0,'',0),(47175,0,1461,1320,0,100,1,0,0,0,'',0,'',0),(47176,0,1461,4841,2,100,1,0,0,0,'',0,'',0),(47177,0,1461,510,0,100,0.7,0,0,0,'',0,'',0),(47178,0,1461,5403,0,100,0.1,0,0,0,'',0,'',0),(47179,0,1461,5404,0,100,1,0,0,0,'',0,'',0),(47180,0,1461,4734,0,100,0.2,0,0,0,'',0,'',0),(47181,0,1461,196,0,100,0.8,0,0,0,'',0,'',0),(47182,0,1461,451,0,100,0.9,0,0,0,'',0,'',0),(47183,0,1461,452,0,100,0.8,0,0,0,'',0,'',0),(47184,0,1461,1105,0,100,0.5,0,0,0,'',0,'',0),(47185,0,1461,1100,0,100,0.5,0,0,0,'',0,'',0),(47186,0,1461,4748,0,100,0.5,0,0,0,'',0,'',0),(47187,0,1461,466,0,100,1,0,0,0,'',0,'',0),(47188,0,1461,1357,0,100,0.1,0,0,0,'',0,'',0),(47189,0,1461,1440,0,100,0.1,0,0,0,'',0,'',0),(47190,0,1461,1410,0,100,0.05,0,0,0,'',0,'',0),(47191,0,1461,1411,0,100,0.05,0,0,0,'',0,'',0),(47192,0,1461,4794,0,100,0.3,0,0,0,'',0,'',0),(47193,0,1461,4786,0,100,0.3,0,0,0,'',0,'',0),(47194,0,1461,4798,0,100,0.2,0,0,0,'',0,'',0),(47195,0,1461,4847,0,100,0.2,0,0,0,'',0,'',0),(47196,0,1461,4944,0,100,1,0,0,0,'',0,'',0),(47197,0,1461,5219,0,100,1,0,0,0,'',0,'',0),(47198,0,1461,5218,0,100,0.5,0,0,0,'',0,'',0),(47199,0,1461,4796,1,100,1,0,0,0,'',0,'',0),(47200,0,1461,4797,2,100,1,0,0,0,'',0,'',0),(47201,0,1461,4349,0,100,1,0,0,0,'',0,'',0),(47202,0,1462,5862,0,100,0.2,0,0,0,'',0,'',0),(47203,0,1462,5975,0,100,0.05,0,0,0,'',0,'',0),(47204,0,1462,5980,0,100,0.05,0,0,0,'',0,'',0),(47205,0,1462,5988,0,100,0.05,0,0,0,'',0,'',0),(47206,0,1462,4796,1,100,1,0,0,0,'',0,'',0),(47207,0,1462,4797,2,100,1,0,0,0,'',0,'',0),(47208,0,1462,2150,0,100,0.5,0,0,0,'',0,'',0),(47209,0,1462,2118,0,100,0.5,0,0,0,'',0,'',0),(47210,0,1462,4944,0,100,1,0,0,0,'',0,'',0),(47211,0,1462,4948,0,100,1,0,0,0,'',0,'',0),(47212,0,1462,463,0,100,0.5,0,0,0,'',0,'',0),(47213,0,1462,465,0,100,0.5,0,0,0,'',0,'',0),(47214,0,1462,1291,0,100,0.2,0,0,0,'',0,'',0),(47215,0,1462,1294,0,100,0.2,0,0,0,'',0,'',0),(47216,0,1462,1298,0,100,0.2,0,0,0,'',0,'',0),(47217,0,1462,378,0,100,0.05,0,0,0,'',0,'',0),(47218,0,1462,4840,1,100,1,0,0,0,'',0,'',0),(47219,0,1462,1694,0,100,1,0,0,0,'',0,'',0),(47220,0,1462,1787,0,100,0.2,0,0,0,'',0,'',0),(47221,0,1462,381,0,100,0.05,0,0,0,'',0,'',0),(47222,0,1462,4841,2,100,1,0,0,0,'',0,'',0),(47223,0,1462,5403,0,100,0.1,0,0,0,'',0,'',0),(47224,0,1462,5404,0,100,1,0,0,0,'',0,'',0),(47225,0,1462,4736,0,100,0.2,0,0,0,'',0,'',0),(47226,0,1462,2119,0,100,0.5,0,0,0,'',0,'',0),(47227,0,1462,1906,0,100,0.2,0,0,0,'',0,'',0),(47228,0,1462,450,0,100,0.05,0,0,0,'',0,'',0),(47229,0,1462,9,0,100,0.4,0,0,0,'',0,'',0),(47230,0,1462,1780,0,100,0.05,0,0,0,'',0,'',0),(47231,0,1462,5219,0,100,0.4,0,0,0,'',0,'',0),(47232,0,1462,4748,0,100,0.2,0,0,0,'',0,'',0),(47233,0,1462,4368,0,100,1,0,0,0,'',0,'',0),(47234,0,1462,4369,0,100,1,0,0,0,'',0,'',0),(47235,0,1462,4370,0,100,1,0,0,0,'',0,'',0),(47236,0,1463,6014,0,100,0.05,0,0,0,'',0,'',0),(47237,0,1463,5862,0,100,0.3,0,0,0,'',0,'',0),(47238,0,1463,5975,0,100,0.2,0,0,0,'',0,'',0),(47239,0,1463,5980,0,100,0.05,0,0,0,'',0,'',0),(47240,0,1463,5982,0,100,0.05,0,0,0,'',0,'',0),(47241,0,1463,5988,0,100,0.2,0,0,0,'',0,'',0),(47242,0,1463,4796,1,100,1,0,0,0,'',0,'',0),(47243,0,1463,1295,0,100,0.05,0,0,0,'',0,'',0),(47244,0,1463,2115,0,100,0.4,0,0,0,'',0,'',0),(47245,0,1463,196,0,100,0.1,0,0,0,'',0,'',0),(47246,0,1463,470,0,100,0.3,0,0,0,'',0,'',0),(47247,0,1463,1780,0,100,0.2,0,0,0,'',0,'',0),(47248,0,1463,2118,0,100,0.1,0,0,0,'',0,'',0),(47249,0,1463,1092,0,100,0.2,0,0,0,'',0,'',0),(47250,0,1463,1100,0,100,0.2,0,0,0,'',0,'',0),(47251,0,1463,450,0,100,0.1,0,0,0,'',0,'',0),(47252,0,1463,4944,0,100,1,0,0,0,'',0,'',0),(47253,0,1463,4948,0,100,1,0,0,0,'',0,'',0),(47254,0,1463,463,0,100,1,0,0,0,'',0,'',0),(47255,0,1463,465,0,100,0.3,0,0,0,'',0,'',0),(47256,0,1463,1291,0,100,0.8,0,0,0,'',0,'',0),(47257,0,1463,1294,0,100,0.8,0,0,0,'',0,'',0),(47258,0,1463,1298,0,100,0.2,0,0,0,'',0,'',0),(47259,0,1463,4840,1,100,1,0,0,0,'',0,'',0),(47260,0,1463,4841,2,100,1,0,0,0,'',0,'',0),(47261,0,1463,5403,0,100,0.1,0,0,0,'',0,'',0),(47262,0,1463,5404,0,100,1,0,0,0,'',0,'',0),(47263,0,1463,1694,0,100,1,0,0,0,'',0,'',0),(47264,0,1463,1787,0,100,0.8,0,0,0,'',0,'',0),(47265,0,1463,4797,2,100,1,0,0,0,'',0,'',0),(47266,0,1463,4368,0,100,1,0,0,0,'',0,'',0),(47267,0,1463,4369,0,100,1,0,0,0,'',0,'',0),(47268,0,1463,4370,0,100,1,0,0,0,'',0,'',0),(47269,0,1464,5863,0,100,0.2,0,0,0,'',0,'',0),(47270,0,1464,4796,1,100,1,0,0,0,'',0,'',0),(47271,0,1464,4797,2,100,1,0,0,0,'',0,'',0),(47272,0,1464,1409,0,100,0.2,0,0,0,'',0,'',0),(47273,0,1464,1357,0,100,0.05,0,0,0,'',0,'',0),(47274,0,1464,1411,0,100,0.05,0,0,0,'',0,'',0),(47275,0,1464,451,0,100,0.1,0,0,0,'',0,'',0),(47276,0,1464,1868,0,100,0.3,0,0,0,'',0,'',0),(47277,0,1464,2150,0,100,0.5,0,0,0,'',0,'',0),(47278,0,1464,4948,0,100,1,0,0,0,'',0,'',0),(47279,0,1464,1862,0,100,0.2,0,0,0,'',0,'',0),(47280,0,1464,4841,2,100,1,0,0,0,'',0,'',0),(47281,0,1464,5403,0,100,0.1,0,0,0,'',0,'',0),(47282,0,1464,5404,0,100,1,0,0,0,'',0,'',0),(47283,0,1464,1694,0,100,1,0,0,0,'',0,'',0),(47284,0,1464,1787,0,100,0.5,0,0,0,'',0,'',0),(47285,0,1464,378,0,100,0.02,0,0,0,'',0,'',0),(47286,0,1464,4945,0,100,1,0,0,0,'',0,'',0),(47287,0,1464,1559,0,100,0.2,0,0,0,'',0,'',0),(47288,0,1464,1562,0,100,0.3,0,0,0,'',0,'',0),(47289,0,1464,450,0,100,0.3,0,0,0,'',0,'',0),(47290,0,1464,452,0,100,0.3,0,0,0,'',0,'',0),(47291,0,1464,453,0,100,0.05,0,0,0,'',0,'',0),(47292,0,1464,454,0,100,0.05,0,0,0,'',0,'',0),(47293,0,1464,351,0,100,0.7,0,0,0,'',0,'',0),(47294,0,1464,2119,0,100,0.05,0,0,0,'',0,'',0),(47295,0,1464,9,0,100,1,0,0,0,'',0,'',0),(47296,0,1464,4062,0,100,0.2,0,0,0,'',0,'',0),(47297,0,1464,463,0,100,0.1,0,0,0,'',0,'',0),(47298,0,1464,465,0,100,0.3,0,0,0,'',0,'',0),(47299,0,1464,1298,0,100,0.4,0,0,0,'',0,'',0),(47300,0,1464,4840,1,100,1,0,0,0,'',0,'',0),(47301,0,1464,5219,0,100,0.9,0,0,0,'',0,'',0),(47302,0,1464,5218,0,100,0.1,0,0,0,'',0,'',0),(47303,0,1464,8,0,100,1,0,0,0,'',0,'',0),(47304,0,1464,7,0,100,1,0,0,0,'',0,'',0),(47305,0,1464,4347,0,100,1,0,0,0,'',0,'',0),(47306,0,1464,4348,0,100,1,0,0,0,'',0,'',0),(47307,0,1464,4349,0,100,1,0,0,0,'',0,'',0),(47308,0,1465,5862,0,100,0.2,0,0,0,'',0,'',0),(47309,0,1465,5988,0,100,0.05,0,0,0,'',0,'',0),(47310,0,1465,4948,0,100,0.5,0,0,0,'',0,'',0),(47311,0,1465,1559,0,100,0.5,0,0,0,'',0,'',0),(47312,0,1465,463,0,100,0.05,0,0,0,'',0,'',0),(47313,0,1465,465,0,100,0.2,0,0,0,'',0,'',0),(47314,0,1465,1090,0,100,0.05,0,0,0,'',0,'',0),(47315,0,1465,1562,0,100,0.5,0,0,0,'',0,'',0),(47316,0,1465,1868,0,100,0.5,0,0,0,'',0,'',0),(47317,0,1465,4840,1,100,1,0,0,0,'',0,'',0),(47318,0,1465,4841,2,100,1,0,0,0,'',0,'',0),(47319,0,1465,4945,0,100,0.5,0,0,0,'',0,'',0),(47320,0,1465,1298,0,100,0.6,0,0,0,'',0,'',0),(47321,0,1465,450,0,100,0.2,0,0,0,'',0,'',0),(47322,0,1465,1092,0,100,0.05,0,0,0,'',0,'',0),(47323,0,1465,1694,0,100,0.5,0,0,0,'',0,'',0),(47324,0,1465,1787,0,100,0.2,0,0,0,'',0,'',0),(47325,0,1465,5404,0,100,1,0,0,0,'',0,'',0),(47326,0,1465,5403,0,100,0.1,0,0,0,'',0,'',0),(47327,0,1465,2118,0,100,0.2,0,0,0,'',0,'',0),(47328,0,1465,1409,0,100,0.2,0,0,0,'',0,'',0),(47329,0,1465,2119,0,100,0.2,0,0,0,'',0,'',0),(47330,0,1465,351,0,100,0.5,0,0,0,'',0,'',0),(47331,0,1465,1862,0,100,0.5,0,0,0,'',0,'',0),(47332,0,1465,1100,0,100,0.05,0,0,0,'',0,'',0),(47333,0,1465,5219,0,100,1,0,0,0,'',0,'',0),(47334,0,1465,5218,0,100,1,0,0,0,'',0,'',0),(47335,0,1465,2150,0,100,0.05,0,0,0,'',0,'',0),(47336,0,1465,451,0,100,0.05,0,0,0,'',0,'',0),(47337,0,1465,4796,1,100,1,0,0,0,'',0,'',0),(47338,0,1465,4797,2,100,1,0,0,0,'',0,'',0),(47339,0,1465,4347,0,100,1,0,0,0,'',0,'',0),(47340,0,1465,4348,0,100,1,0,0,0,'',0,'',0),(47341,0,1465,4349,0,100,1,0,0,0,'',0,'',0),(47342,0,1466,4796,1,100,1,0,0,0,'',0,'',0),(47343,0,1466,4797,2,100,1,0,0,0,'',0,'',0),(47344,0,1466,4794,1,100,1,0,0,0,'',0,'',0),(47345,0,1466,4795,2,100,1,0,0,0,'',0,'',0),(47346,0,1466,4828,1,100,1,0,0,0,'',0,'',0),(47347,0,1466,4829,2,100,1,0,0,0,'',0,'',0),(47348,0,1466,4748,0,100,0.5,0,0,0,'',0,'',0),(47349,0,1466,466,0,100,0.5,0,0,0,'',0,'',0),(47350,0,1466,2150,0,100,0.5,0,0,0,'',0,'',0),(47351,0,1466,1907,0,100,0.2,0,0,0,'',0,'',0),(47352,0,1466,4944,0,100,1,0,0,0,'',0,'',0),(47353,0,1466,4948,0,100,1,0,0,0,'',0,'',0),(47354,0,1466,463,0,100,0.5,0,0,0,'',0,'',0),(47355,0,1466,465,0,100,0.5,0,0,0,'',0,'',0),(47356,0,1466,1291,0,100,0.3,0,0,0,'',0,'',0),(47357,0,1466,1294,0,100,0.3,0,0,0,'',0,'',0),(47358,0,1466,1298,0,100,0.4,0,0,0,'',0,'',0),(47359,0,1466,4840,1,100,1,0,0,0,'',0,'',0),(47360,0,1466,4841,2,100,1,0,0,0,'',0,'',0),(47361,0,1466,5403,0,100,0.1,0,0,0,'',0,'',0),(47362,0,1466,5404,0,100,1,0,0,0,'',0,'',0),(47363,0,1466,4736,0,100,0.5,0,0,0,'',0,'',0),(47364,0,1466,4676,0,100,0.2,0,0,0,'',0,'',0),(47365,0,1466,1694,0,100,1,0,0,0,'',0,'',0),(47366,0,1466,1787,0,100,0.3,0,0,0,'',0,'',0),(47367,0,1466,378,0,100,0.02,0,0,0,'',0,'',0),(47368,0,1466,4368,0,100,1,0,0,0,'',0,'',0),(47369,0,1466,4369,0,100,1,0,0,0,'',0,'',0),(47370,0,1466,4370,0,100,1,0,0,0,'',0,'',0),(47371,0,1467,6014,0,100,0.3,0,0,0,'',0,'',0),(47372,0,1467,5862,0,100,0.3,0,0,0,'',0,'',0),(47373,0,1467,5975,0,100,0.2,0,0,0,'',0,'',0),(47374,0,1467,5980,0,100,0.1,0,0,0,'',0,'',0),(47375,0,1467,5982,0,100,0.05,0,0,0,'',0,'',0),(47376,0,1467,5988,0,100,0.2,0,0,0,'',0,'',0),(47377,0,1467,4944,0,100,1,0,0,0,'',0,'',0),(47378,0,1467,4948,0,100,1,0,0,0,'',0,'',0),(47379,0,1467,463,0,100,0.7,0,0,0,'',0,'',0),(47380,0,1467,465,0,100,0.7,0,0,0,'',0,'',0),(47381,0,1467,1291,0,100,0.5,0,0,0,'',0,'',0),(47382,0,1467,1294,0,100,0.5,0,0,0,'',0,'',0),(47383,0,1467,1298,0,100,0.4,0,0,0,'',0,'',0),(47384,0,1467,4840,1,100,1,0,0,0,'',0,'',0),(47385,0,1467,4841,6,100,1,0,0,0,'',0,'',0),(47386,0,1467,5403,0,100,0.1,0,0,0,'',0,'',0),(47387,0,1467,5404,0,100,1,0,0,0,'',0,'',0),(47388,0,1467,1694,0,100,1,0,0,0,'',0,'',0),(47389,0,1467,1787,0,100,0.3,0,0,0,'',0,'',0),(47390,0,1467,378,0,100,0.1,0,0,0,'',0,'',0),(47391,0,1467,4736,0,100,0.3,0,0,0,'',0,'',0),(47392,0,1467,4748,0,100,0.3,0,0,0,'',0,'',0),(47393,0,1467,4828,1,100,1,0,0,0,'',0,'',0),(47394,0,1467,2150,0,100,0.5,0,0,0,'',0,'',0),(47395,0,1467,2115,0,100,0.5,0,0,0,'',0,'',0),(47396,0,1467,450,0,100,0.2,0,0,0,'',0,'',0),(47397,0,1467,2118,0,100,0.3,0,0,0,'',0,'',0),(47398,0,1467,1092,0,100,0.2,0,0,0,'',0,'',0),(47399,0,1467,1100,0,100,0.2,0,0,0,'',0,'',0),(47400,0,1467,4794,1,100,1,0,0,0,'',0,'',0),(47401,0,1467,4795,6,100,1,0,0,0,'',0,'',0),(47402,0,1467,4796,1,100,1,0,0,0,'',0,'',0),(47403,0,1467,4797,6,100,1,0,0,0,'',0,'',0),(47404,0,1467,4829,6,100,1,0,0,0,'',0,'',0),(47405,0,1467,4368,0,100,1,0,0,0,'',0,'',0),(47406,0,1467,4369,0,100,1,0,0,0,'',0,'',0),(47407,0,1467,4370,0,100,1,0,0,0,'',0,'',0),(47408,0,1468,6014,0,1,0.2,0,0,0,'',0,'',0),(47409,0,1468,5862,0,1,0.2,0,0,0,'',0,'',0),(47410,0,1468,5863,0,1,0.2,0,0,0,'',0,'',0),(47411,0,1468,5975,0,1,0.2,0,0,0,'',0,'',0),(47412,0,1468,4828,0,1,0.25,0,0,0,'',0,'',0),(47413,0,1468,1292,0,1,0.5,0,0,0,'',0,'',0),(47414,0,1468,4948,0,2,1,0,0,0,'',0,'',0),(47415,0,1468,378,0,1,0.1,0,0,0,'',0,'',0),(47416,0,1468,463,0,1,1,0,0,0,'',0,'',0),(47417,0,1468,465,0,1,1,0,0,0,'',0,'',0),(47418,0,1468,1291,0,1,1,0,0,0,'',0,'',0),(47419,0,1468,1294,0,1,1,0,0,0,'',0,'',0),(47420,0,1468,1295,0,1,0.8,0,0,0,'',0,'',0),(47421,0,1468,4840,0,1,1,0,0,0,'',0,'',0),(47422,0,1468,4841,0,6,1,0,0,0,'',0,'',0),(47423,0,1468,4945,0,1,1,0,0,0,'',0,'',0),(47424,0,1468,1298,0,1,1,0,0,0,'',0,'',0),(47425,0,1468,1303,0,1,0.5,0,0,0,'',0,'',0),(47426,0,1468,1320,0,1,0.7,0,0,0,'',0,'',0),(47427,0,1468,1319,0,1,0.7,0,0,0,'',0,'',0),(47428,0,1468,4736,0,1,0.5,0,0,0,'',0,'',0),(47429,0,1468,2115,0,1,0.2,0,0,0,'',0,'',0),(47430,0,1468,466,0,1,1,0,0,0,'',0,'',0),(47431,0,1468,450,0,1,0.5,0,0,0,'',0,'',0),(47432,0,1468,470,0,1,0.1,0,0,0,'',0,'',0),(47433,0,1468,457,0,1,0.1,0,0,0,'',0,'',0),(47434,0,1468,381,0,1,0.1,0,0,0,'',0,'',0),(47435,0,1468,4842,0,1,0.25,0,0,0,'',0,'',0),(47436,0,1468,1694,0,1,1,0,0,0,'',0,'',0),(47437,0,1468,1787,0,1,1,0,0,0,'',0,'',0),(47438,0,1468,1686,0,10,0.05,0,0,0,'',0,'',0),(47439,0,1468,1780,0,1,0.2,0,0,0,'',0,'',0),(47440,0,1468,4847,0,1,0.1,0,0,0,'',0,'',0),(47441,0,1468,4790,0,1,0.2,0,0,0,'',0,'',0),(47442,0,1468,4845,0,1,0.2,0,0,0,'',0,'',0),(47443,0,1468,5404,0,1,1,0,0,0,'',0,'',0),(47444,0,1468,5403,0,1,0.1,0,0,0,'',0,'',0),(47445,0,1468,3850,0,7,0.1,0,0,0,'',0,'',0),(47446,0,1468,4218,0,7,0.1,0,0,0,'',0,'',0),(47447,0,1468,3873,0,7,0.2,0,0,0,'',0,'',0),(47448,0,1468,8,0,1,0.5,0,0,0,'',0,'',0),(47449,0,1468,9,0,1,0.5,0,0,0,'',0,'',0),(47450,0,1468,5988,0,1,0.2,0,0,0,'',0,'',0),(47451,0,1468,7,0,1,0.5,0,0,0,'',0,'',0),(47452,0,1468,5219,0,1,0.3,0,0,0,'',0,'',0),(47453,0,1468,5218,0,1,0.1,0,0,0,'',0,'',0),(47454,0,1468,4748,0,1,0.5,0,0,0,'',0,'',0),(47455,0,1468,2150,0,1,0.5,0,0,0,'',0,'',0),(47456,0,1468,451,0,1,0.1,0,0,0,'',0,'',0),(47457,0,1468,1092,0,1,0.1,0,0,0,'',0,'',0),(47458,0,1468,1100,0,1,0.1,0,0,0,'',0,'',0),(47459,0,1468,1285,0,1,0.3,0,0,0,'',0,'',0),(47460,0,1468,1488,0,1,0.3,0,0,0,'',0,'',0),(47461,0,1468,4368,0,1,1,0,0,0,'',0,'',0),(47462,0,1468,4369,0,1,1,0,0,0,'',0,'',0),(47463,0,1468,4370,0,1,1,0,0,0,'',0,'',0),(47464,0,1469,6014,0,1,0.2,0,0,0,'',0,'',0),(47465,0,1469,5862,0,1,0.3,0,0,0,'',0,'',0),(47466,0,1469,5863,0,1,0.3,0,0,0,'',0,'',0),(47467,0,1469,5988,0,1,0.05,0,0,0,'',0,'',0),(47468,0,1469,4784,0,1,0.05,0,0,0,'',0,'',0),(47469,0,1469,4863,0,1,0.05,0,0,0,'',0,'',0),(47470,0,1469,4828,0,1,0.2,0,0,0,'',0,'',0),(47471,0,1469,4948,0,2,1,0,0,0,'',0,'',0),(47472,0,1469,1559,0,1,0.1,0,0,0,'',0,'',0),(47473,0,1469,378,0,1,0.05,0,0,0,'',0,'',0),(47474,0,1469,463,0,1,0.5,0,0,0,'',0,'',0),(47475,0,1469,465,0,1,1,0,0,0,'',0,'',0),(47476,0,1469,1090,0,1,0.05,0,0,0,'',0,'',0),(47477,0,1469,1562,0,1,1,0,0,0,'',0,'',0),(47478,0,1469,3789,0,6,0.5,0,0,0,'',0,'',0),(47479,0,1469,1291,0,1,0.3,0,0,0,'',0,'',0),(47480,0,1469,4774,0,1,0.2,0,0,0,'',0,'',0),(47481,0,1469,4842,0,1,0.5,0,0,0,'',0,'',0),(47482,0,1469,1294,0,1,0.3,0,0,0,'',0,'',0),(47483,0,1469,1645,0,1,0.9,0,0,0,'',0,'',0),(47484,0,1469,1868,0,1,1,0,0,0,'',0,'',0),(47485,0,1469,4840,0,1,1,0,0,0,'',0,'',0),(47486,0,1469,4841,0,6,1,0,0,0,'',0,'',0),(47487,0,1469,4945,0,1,1,0,0,0,'',0,'',0),(47488,0,1469,1298,0,1,0.5,0,0,0,'',0,'',0),(47489,0,1469,4736,0,1,0.2,0,0,0,'',0,'',0),(47490,0,1469,466,0,1,0.5,0,0,0,'',0,'',0),(47491,0,1469,450,0,1,1,0,0,0,'',0,'',0),(47492,0,1469,381,0,1,0.1,0,0,0,'',0,'',0),(47493,0,1469,1092,0,1,0.05,0,0,0,'',0,'',0),(47494,0,1469,452,0,1,0.5,0,0,0,'',0,'',0),(47495,0,1469,3987,0,7,0.05,0,0,0,'',0,'',0),(47496,0,1469,1694,0,1,1,0,0,0,'',0,'',0),(47497,0,1469,1787,0,1,1,0,0,0,'',0,'',0),(47498,0,1469,1686,0,5,0.2,0,0,0,'',0,'',0),(47499,0,1469,4790,0,1,0.05,0,0,0,'',0,'',0),(47500,0,1469,4845,0,1,0.1,0,0,0,'',0,'',0),(47501,0,1469,5404,0,1,1,0,0,0,'',0,'',0),(47502,0,1469,5403,0,1,0.1,0,0,0,'',0,'',0),(47503,0,1469,4748,0,1,0.2,0,0,0,'',0,'',0),(47504,0,1469,2118,0,1,0.5,0,0,0,'',0,'',0),(47505,0,1469,4676,0,1,0.2,0,0,0,'',0,'',0),(47506,0,1469,4347,0,1,1,0,0,0,'',0,'',0),(47507,0,1469,4348,0,1,1,0,0,0,'',0,'',0),(47508,0,1469,4677,0,1,0.2,0,0,0,'',0,'',0),(47509,0,1469,4678,0,1,0.2,0,0,0,'',0,'',0),(47510,0,1469,4682,0,1,0.2,0,0,0,'',0,'',0),(47511,0,1469,4679,0,1,0.2,0,0,0,'',0,'',0),(47512,0,1469,1409,0,2,0.3,0,0,0,'',0,'',0),(47513,0,1469,2119,0,1,0.3,0,0,0,'',0,'',0),(47514,0,1469,7,0,1,1,0,0,0,'',0,'',0),(47515,0,1469,8,0,2,1,0,0,0,'',0,'',0),(47516,0,1469,9,0,2,1,0,0,0,'',0,'',0),(47517,0,1469,351,0,1,0.8,0,0,0,'',0,'',0),(47518,0,1469,4062,0,6,0.1,0,0,0,'',0,'',0),(47519,0,1469,4063,0,6,0.5,0,0,0,'',0,'',0),(47520,0,1469,4218,0,6,0.5,0,0,0,'',0,'',0),(47521,0,1469,4173,0,6,0.5,0,0,0,'',0,'',0),(47522,0,1469,3873,0,6,0.5,0,0,0,'',0,'',0),(47523,0,1469,4349,0,1,1,0,0,0,'',0,'',0),(47524,0,1469,1862,0,1,0.5,0,0,0,'',0,'',0),(47525,0,1469,1100,0,2,0.05,0,0,0,'',0,'',0),(47526,0,1469,5219,0,1,1,0,0,0,'',0,'',0),(47527,0,1469,5218,0,1,0.6,0,0,0,'',0,'',0),(47528,0,1469,2150,0,1,0.5,0,0,0,'',0,'',0),(47529,0,1469,451,0,1,0.1,0,0,0,'',0,'',0),(47530,0,1469,3827,0,5,0.3,0,0,0,'',0,'',0),(47531,0,1469,3864,0,5,0.3,0,0,0,'',0,'',0),(47532,0,1469,1910,0,5,0.2,0,0,0,'',0,'',0),(47533,0,1470,6014,0,1,0.2,0,0,0,'',0,'',0),(47534,0,1470,5774,0,1,0.1,0,0,0,'',0,'',0),(47535,0,1470,5862,0,1,0.2,0,0,0,'',0,'',0),(47536,0,1470,5975,0,1,0.1,0,0,0,'',0,'',0),(47537,0,1470,5988,0,1,0.1,0,0,0,'',0,'',0),(47538,0,1470,4944,0,1,1,0,0,0,'',0,'',0),(47539,0,1470,4948,0,1,1,0,0,0,'',0,'',0),(47540,0,1470,463,0,1,1,0,0,0,'',0,'',0),(47541,0,1470,465,0,1,1,0,0,0,'',0,'',0),(47542,0,1470,1291,0,1,1,0,0,0,'',0,'',0),(47543,0,1470,4841,0,4,1,0,0,0,'',0,'',0),(47544,0,1470,5403,0,1,0.1,0,0,0,'',0,'',0),(47545,0,1470,5404,0,1,1,0,0,0,'',0,'',0),(47546,0,1470,196,0,1,0.25,0,0,0,'',0,'',0),(47547,0,1470,451,0,1,0.5,0,0,0,'',0,'',0),(47548,0,1470,452,0,1,0.5,0,0,0,'',0,'',0),(47549,0,1470,1105,0,1,0.1,0,0,0,'',0,'',0),(47550,0,1470,1100,0,1,0.1,0,0,0,'',0,'',0),(47551,0,1470,3851,0,5,0.1,0,0,0,'',0,'',0),(47552,0,1470,4748,0,1,0.1,0,0,0,'',0,'',0),(47553,0,1470,466,0,1,0.5,0,0,0,'',0,'',0),(47554,0,1470,1357,0,1,0.1,0,0,0,'',0,'',0),(47555,0,1470,1440,0,1,0.1,0,0,0,'',0,'',0),(47556,0,1470,4790,0,1,0.1,0,0,0,'',0,'',0),(47557,0,1470,4794,0,1,0.1,0,0,0,'',0,'',0),(47558,0,1470,4786,0,1,0.05,0,0,0,'',0,'',0),(47559,0,1470,4798,0,1,0.05,0,0,0,'',0,'',0),(47560,0,1470,4807,0,1,0.1,0,0,0,'',0,'',0),(47561,0,1470,4842,0,1,0.2,0,0,0,'',0,'',0),(47562,0,1470,4847,0,1,0.1,0,0,0,'',0,'',0),(47563,0,1470,4789,0,1,0.1,0,0,0,'',0,'',0),(47564,0,1470,3931,0,5,0.1,0,0,0,'',0,'',0),(47565,0,1470,5219,0,2,1,0,0,0,'',0,'',0),(47566,0,1470,5218,0,1,0.9,0,0,0,'',0,'',0),(47567,0,1470,1910,0,5,0.05,0,0,0,'',0,'',0),(47568,0,1470,1686,0,5,0.1,0,0,0,'',0,'',0),(47569,0,1470,1294,0,1,1,0,0,0,'',0,'',0),(47570,0,1470,1295,0,1,0.5,0,0,0,'',0,'',0),(47571,0,1470,1298,0,1,1,0,0,0,'',0,'',0),(47572,0,1470,7,0,1,1,0,0,0,'',0,'',0),(47573,0,1470,8,0,1,1,0,0,0,'',0,'',0),(47574,0,1470,9,0,1,1,0,0,0,'',0,'',0),(47575,0,1470,378,0,1,0.05,0,0,0,'',0,'',0),(47576,0,1470,4840,0,1,1,0,0,0,'',0,'',0),(47577,0,1470,1694,0,1,1,0,0,0,'',0,'',0),(47578,0,1470,1787,0,1,1,0,0,0,'',0,'',0),(47579,0,1470,381,0,1,0.05,0,0,0,'',0,'',0),(47580,0,1470,2118,0,1,1,0,0,0,'',0,'',0),(47581,0,1470,2119,0,1,1,0,0,0,'',0,'',0),(47582,0,1470,1409,0,2,0.5,0,0,0,'',0,'',0),(47583,0,1470,4828,0,1,0.2,0,0,0,'',0,'',0),(47584,0,1470,4347,0,1,1,0,0,0,'',0,'',0),(47585,0,1470,4348,0,1,1,0,0,0,'',0,'',0),(47586,0,1470,4736,0,1,0.1,0,0,0,'',0,'',0),(47587,0,1470,1780,0,1,0.1,0,0,0,'',0,'',0),(47588,0,1470,904,0,1,0.05,0,0,0,'',0,'',0),(47589,0,1470,3716,0,2,0.05,0,0,0,'',0,'',0),(47590,0,1470,1908,0,5,0.05,0,0,0,'',0,'',0),(47591,0,1470,2150,0,1,0.5,0,0,0,'',0,'',0),(47592,0,1470,1909,0,5,0.05,0,0,0,'',0,'',0),(47593,0,1470,4218,0,5,0.2,0,0,0,'',0,'',0),(47594,0,1470,3873,0,5,0.2,0,0,0,'',0,'',0),(47595,0,1470,450,0,1,1,0,0,0,'',0,'',0),(47596,0,1470,4349,0,1,1,0,0,0,'',0,'',0),(47597,0,1471,6014,0,1,0.2,0,0,0,'',0,'',0),(47598,0,1471,5774,0,1,0.1,0,0,0,'',0,'',0),(47599,0,1471,5862,0,1,0.2,0,0,0,'',0,'',0),(47600,0,1471,5975,0,1,0.1,0,0,0,'',0,'',0),(47601,0,1471,5988,0,1,0.1,0,0,0,'',0,'',0),(47602,0,1471,8,0,1,1,0,0,0,'',0,'',0),(47603,0,1471,9,0,1,1,0,0,0,'',0,'',0),(47604,0,1471,378,0,1,0.05,0,0,0,'',0,'',0),(47605,0,1471,4840,0,1,1,0,0,0,'',0,'',0),(47606,0,1471,1694,0,1,1,0,0,0,'',0,'',0),(47607,0,1471,1787,0,1,1,0,0,0,'',0,'',0),(47608,0,1471,381,0,1,0.05,0,0,0,'',0,'',0),(47609,0,1471,2118,0,1,1,0,0,0,'',0,'',0),(47610,0,1471,2119,0,1,1,0,0,0,'',0,'',0),(47611,0,1471,1409,0,2,0.5,0,0,0,'',0,'',0),(47612,0,1471,4828,0,1,0.2,0,0,0,'',0,'',0),(47613,0,1471,4736,0,1,0.5,0,0,0,'',0,'',0),(47614,0,1471,1780,0,1,0.1,0,0,0,'',0,'',0),(47615,0,1471,904,0,1,0.05,0,0,0,'',0,'',0),(47616,0,1471,3716,0,2,0.05,0,0,0,'',0,'',0),(47617,0,1471,1908,0,5,0.05,0,0,0,'',0,'',0),(47618,0,1471,2150,0,1,0.5,0,0,0,'',0,'',0),(47619,0,1471,1909,0,5,0.2,0,0,0,'',0,'',0),(47620,0,1471,4218,0,5,0.2,0,0,0,'',0,'',0),(47621,0,1471,3873,0,5,0.2,0,0,0,'',0,'',0),(47622,0,1471,450,0,1,1,0,0,0,'',0,'',0),(47623,0,1471,2260,0,6,0.5,0,0,0,'',0,'',0),(47624,0,1471,2233,0,5,0.5,0,0,0,'',0,'',0),(47625,0,1471,2212,0,5,0.05,0,0,0,'',0,'',0),(47626,0,1471,2210,0,5,0.1,0,0,0,'',0,'',0),(47627,0,1471,4944,0,1,1,0,0,0,'',0,'',0),(47628,0,1471,4948,0,1,1,0,0,0,'',0,'',0),(47629,0,1471,463,0,1,1,0,0,0,'',0,'',0),(47630,0,1471,465,0,1,1,0,0,0,'',0,'',0),(47631,0,1471,1291,0,1,1,0,0,0,'',0,'',0),(47632,0,1471,4841,0,4,1,0,0,0,'',0,'',0),(47633,0,1471,5403,0,1,0.1,0,0,0,'',0,'',0),(47634,0,1471,5404,0,1,1,0,0,0,'',0,'',0),(47635,0,1471,4347,0,1,1,0,0,0,'',0,'',0),(47636,0,1471,4348,0,1,1,0,0,0,'',0,'',0),(47637,0,1471,196,0,1,0.25,0,0,0,'',0,'',0),(47638,0,1471,451,0,1,0.5,0,0,0,'',0,'',0),(47639,0,1471,452,0,1,0.5,0,0,0,'',0,'',0),(47640,0,1471,1105,0,1,0.1,0,0,0,'',0,'',0),(47641,0,1471,1100,0,1,0.1,0,0,0,'',0,'',0),(47642,0,1471,3851,0,5,0.1,0,0,0,'',0,'',0),(47643,0,1471,4748,0,1,0.5,0,0,0,'',0,'',0),(47644,0,1471,466,0,1,0.5,0,0,0,'',0,'',0),(47645,0,1471,1357,0,1,0.1,0,0,0,'',0,'',0),(47646,0,1471,1440,0,1,0.1,0,0,0,'',0,'',0),(47647,0,1471,4794,0,1,0.1,0,0,0,'',0,'',0),(47648,0,1471,4798,0,1,0.05,0,0,0,'',0,'',0),(47649,0,1471,4807,0,1,0.1,0,0,0,'',0,'',0),(47650,0,1471,4842,0,1,0.2,0,0,0,'',0,'',0),(47651,0,1471,4789,0,1,0.1,0,0,0,'',0,'',0),(47652,0,1471,3931,0,5,0.1,0,0,0,'',0,'',0),(47653,0,1471,5219,0,1,0.2,0,0,0,'',0,'',0),(47654,0,1471,5218,0,1,1,0,0,0,'',0,'',0),(47655,0,1471,1910,0,5,0.2,0,0,0,'',0,'',0),(47656,0,1471,1686,0,5,0.1,0,0,0,'',0,'',0),(47657,0,1471,1294,0,1,1,0,0,0,'',0,'',0),(47658,0,1471,1295,0,1,1,0,0,0,'',0,'',0),(47659,0,1471,1298,0,1,1,0,0,0,'',0,'',0),(47660,0,1471,1562,0,1,0.1,0,0,0,'',0,'',0),(47661,0,1471,1868,0,1,0.1,0,0,0,'',0,'',0),(47662,0,1471,7,0,1,1,0,0,0,'',0,'',0),(47663,0,1471,4349,0,1,1,0,0,0,'',0,'',0),(47664,0,1472,6014,0,1,0.2,0,0,0,'',0,'',0),(47665,0,1472,5761,0,1,0.1,0,0,0,'',0,'',0),(47666,0,1472,5763,0,1,0.1,0,0,0,'',0,'',0),(47667,0,1472,5862,0,1,0.1,0,0,0,'',0,'',0),(47668,0,1472,5975,0,1,0.05,0,0,0,'',0,'',0),(47669,0,1472,5980,0,1,0.05,0,0,0,'',0,'',0),(47670,0,1472,2118,0,1,1,0,0,0,'',0,'',0),(47671,0,1472,4828,0,1,0.2,0,0,0,'',0,'',0),(47672,0,1472,1908,0,5,0.2,0,0,0,'',0,'',0),(47673,0,1472,4944,0,1,1,0,0,0,'',0,'',0),(47674,0,1472,4948,0,2,1,0,0,0,'',0,'',0),(47675,0,1472,463,0,1,1,0,0,0,'',0,'',0),(47676,0,1472,465,0,1,1,0,0,0,'',0,'',0),(47677,0,1472,1291,0,1,0.5,0,0,0,'',0,'',0),(47678,0,1472,5988,0,1,0.05,0,0,0,'',0,'',0),(47679,0,1472,1294,0,1,0.5,0,0,0,'',0,'',0),(47680,0,1472,1909,0,5,0.2,0,0,0,'',0,'',0),(47681,0,1472,3716,0,1,0.05,0,0,0,'',0,'',0),(47682,0,1472,1298,0,1,1,0,0,0,'',0,'',0),(47683,0,1472,378,0,1,0.2,0,0,0,'',0,'',0),(47684,0,1472,4840,0,1,1,0,0,0,'',0,'',0),(47685,0,1472,1694,0,1,1,0,0,0,'',0,'',0),(47686,0,1472,1787,0,1,0.5,0,0,0,'',0,'',0),(47687,0,1472,381,0,1,0.2,0,0,0,'',0,'',0),(47688,0,1472,3851,0,6,0.4,0,0,0,'',0,'',0),(47689,0,1472,4841,0,4,1,0,0,0,'',0,'',0),(47690,0,1472,5403,0,1,0.1,0,0,0,'',0,'',0),(47691,0,1472,5404,0,1,1,0,0,0,'',0,'',0),(47692,0,1472,4842,0,1,0.5,0,0,0,'',0,'',0),(47693,0,1472,4789,0,1,0.2,0,0,0,'',0,'',0),(47694,0,1472,3931,0,2,0.2,0,0,0,'',0,'',0),(47695,0,1472,4736,0,1,0.3,0,0,0,'',0,'',0),(47696,0,1472,2119,0,1,0.9,0,0,0,'',0,'',0),(47697,0,1472,4737,0,1,0.3,0,0,0,'',0,'',0),(47698,0,1472,1906,0,1,0.3,0,0,0,'',0,'',0),(47699,0,1472,466,0,1,1,0,0,0,'',0,'',0),(47700,0,1472,450,0,1,0.2,0,0,0,'',0,'',0),(47701,0,1472,452,0,1,0.2,0,0,0,'',0,'',0),(47702,0,1472,4790,0,1,0.5,0,0,0,'',0,'',0),(47703,0,1472,7,0,1,0.4,0,0,0,'',0,'',0),(47704,0,1472,8,0,1,0.4,0,0,0,'',0,'',0),(47705,0,1472,9,0,1,0.4,0,0,0,'',0,'',0),(47706,0,1472,1780,0,2,0.05,0,0,0,'',0,'',0),(47707,0,1472,5219,0,1,0.4,0,0,0,'',0,'',0),(47708,0,1472,5218,0,1,0.4,0,0,0,'',0,'',0),(47709,0,1472,4748,0,1,0.3,0,0,0,'',0,'',0),(47710,0,1472,4341,0,1,0.6,0,0,0,'',0,'',0),(47711,0,1472,4342,0,1,0.6,0,0,0,'',0,'',0),(47712,0,1472,2120,0,1,0.1,0,0,0,'',0,'',0),(47713,0,1472,75,0,1,0.05,0,0,0,'',0,'',0),(47714,0,1472,77,0,5,0.5,0,0,0,'',0,'',0),(47715,0,1472,3932,0,5,0.5,0,0,0,'',0,'',0),(47716,0,1472,4343,0,1,0.6,0,0,0,'',0,'',0),(47717,0,1472,2150,0,1,0.5,0,0,0,'',0,'',0),(47718,0,1472,1409,0,1,0.2,0,0,0,'',0,'',0),(47719,0,1472,4218,0,5,0.3,0,0,0,'',0,'',0),(47720,0,1472,3873,0,5,0.3,0,0,0,'',0,'',0),(47721,0,1472,4753,0,1,0.5,0,0,0,'',0,'',0),(47722,0,1472,4077,0,5,0.2,0,0,0,'',0,'',0),(47723,0,1472,4347,0,1,0.4,0,0,0,'',0,'',0),(47724,0,1472,4348,0,1,0.4,0,0,0,'',0,'',0),(47725,0,1472,4349,0,1,0.4,0,0,0,'',0,'',0),(47726,0,1473,4748,0,1,1,0,0,0,'',0,'',0),(47727,0,1473,466,0,1,1,0,0,0,'',0,'',0),(47728,0,1473,1560,0,1,0.2,0,0,0,'',0,'',0),(47729,0,1473,2150,0,1,0.5,0,0,0,'',0,'',0),(47730,0,1473,1907,0,1,0.2,0,0,0,'',0,'',0),(47731,0,1473,4828,0,1,0.1,0,0,0,'',0,'',0),(47732,0,1473,4944,0,1,1,0,0,0,'',0,'',0),(47733,0,1473,4948,0,2,1,0,0,0,'',0,'',0),(47734,0,1473,463,0,1,1,0,0,0,'',0,'',0),(47735,0,1473,465,0,1,1,0,0,0,'',0,'',0),(47736,0,1473,1291,0,1,0.2,0,0,0,'',0,'',0),(47737,0,1473,1294,0,1,0.2,0,0,0,'',0,'',0),(47738,0,1473,1298,0,1,0.5,0,0,0,'',0,'',0),(47739,0,1473,4840,0,1,1,0,0,0,'',0,'',0),(47740,0,1473,4841,0,6,1,0,0,0,'',0,'',0),(47741,0,1473,5403,0,1,0.1,0,0,0,'',0,'',0),(47742,0,1473,5404,0,1,1,0,0,0,'',0,'',0),(47743,0,1473,4842,0,1,0.2,0,0,0,'',0,'',0),(47744,0,1473,4218,0,7,0.1,0,0,0,'',0,'',0),(47745,0,1473,4736,0,1,1,0,0,0,'',0,'',0),(47746,0,1473,4676,0,1,0.2,0,0,0,'',0,'',0),(47747,0,1473,1694,0,1,1,0,0,0,'',0,'',0),(47748,0,1473,1787,0,1,0.3,0,0,0,'',0,'',0),(47749,0,1473,1686,0,10,0.2,0,0,0,'',0,'',0),(47750,0,1473,378,0,1,0.1,0,0,0,'',0,'',0),(47751,0,1473,3873,0,7,0.1,0,0,0,'',0,'',0),(47752,0,1473,4217,0,7,0.1,0,0,0,'',0,'',0),(47753,0,1473,5218,0,1,0.2,0,0,0,'',0,'',0),(47754,0,1473,7,0,1,0.4,0,0,0,'',0,'',0),(47755,0,1473,8,0,1,0.4,0,0,0,'',0,'',0),(47756,0,1473,9,0,1,0.4,0,0,0,'',0,'',0),(47757,0,1473,1909,0,5,0.2,0,0,0,'',0,'',0),(47758,0,1473,1910,0,5,0.2,0,0,0,'',0,'',0),(47759,0,1473,1780,0,5,0.2,0,0,0,'',0,'',0),(47760,0,1473,4347,0,1,0.4,0,0,0,'',0,'',0),(47761,0,1473,4348,0,1,0.4,0,0,0,'',0,'',0),(47762,0,1473,4349,0,1,0.4,0,0,0,'',0,'',0),(47763,0,1474,6014,0,1,0.2,0,0,0,'',0,'',0),(47764,0,1474,5862,0,1,0.2,0,0,0,'',0,'',0),(47765,0,1474,5975,0,1,0.2,0,0,0,'',0,'',0),(47766,0,1474,5988,0,1,0.2,0,0,0,'',0,'',0),(47767,0,1474,2150,0,1,0.5,0,0,0,'',0,'',0),(47768,0,1474,4217,0,7,0.1,0,0,0,'',0,'',0),(47769,0,1474,4748,0,1,0.5,0,0,0,'',0,'',0),(47770,0,1474,4678,0,1,0.2,0,0,0,'',0,'',0),(47771,0,1474,4679,0,1,0.2,0,0,0,'',0,'',0),(47772,0,1474,1295,0,1,0.3,0,0,0,'',0,'',0),(47773,0,1474,2115,0,1,0.5,0,0,0,'',0,'',0),(47774,0,1474,196,0,1,0.5,0,0,0,'',0,'',0),(47775,0,1474,450,0,1,0.2,0,0,0,'',0,'',0),(47776,0,1474,470,0,1,0.2,0,0,0,'',0,'',0),(47777,0,1474,2118,0,1,0.3,0,0,0,'',0,'',0),(47778,0,1474,4753,0,1,0.1,0,0,0,'',0,'',0),(47779,0,1474,4794,0,1,0.1,0,0,0,'',0,'',0),(47780,0,1474,4845,0,1,0.05,0,0,0,'',0,'',0),(47781,0,1474,7,0,1,0.4,0,0,0,'',0,'',0),(47782,0,1474,8,0,1,0.4,0,0,0,'',0,'',0),(47783,0,1474,9,0,1,0.4,0,0,0,'',0,'',0),(47784,0,1474,1906,0,1,0.5,0,0,0,'',0,'',0),(47785,0,1474,1909,0,5,0.2,0,0,0,'',0,'',0),(47786,0,1474,1908,0,5,0.2,0,0,0,'',0,'',0),(47787,0,1474,1780,0,5,0.2,0,0,0,'',0,'',0),(47788,0,1474,4828,0,1,0.1,0,0,0,'',0,'',0),(47789,0,1474,4944,0,1,1,0,0,0,'',0,'',0),(47790,0,1474,4948,0,2,1,0,0,0,'',0,'',0),(47791,0,1474,463,0,1,1,0,0,0,'',0,'',0),(47792,0,1474,465,0,1,1,0,0,0,'',0,'',0),(47793,0,1474,1291,0,1,1,0,0,0,'',0,'',0),(47794,0,1474,1294,0,1,1,0,0,0,'',0,'',0),(47795,0,1474,1298,0,1,0.5,0,0,0,'',0,'',0),(47796,0,1474,4840,0,1,1,0,0,0,'',0,'',0),(47797,0,1474,4841,0,6,1,0,0,0,'',0,'',0),(47798,0,1474,5403,0,1,0.1,0,0,0,'',0,'',0),(47799,0,1474,5404,0,1,1,0,0,0,'',0,'',0),(47800,0,1474,4842,0,1,0.3,0,0,0,'',0,'',0),(47801,0,1474,4218,0,7,0.3,0,0,0,'',0,'',0),(47802,0,1474,4736,0,1,0.5,0,0,0,'',0,'',0),(47803,0,1474,4676,0,1,0.2,0,0,0,'',0,'',0),(47804,0,1474,4347,0,1,0.4,0,0,0,'',0,'',0),(47805,0,1474,4348,0,1,0.4,0,0,0,'',0,'',0),(47806,0,1474,4349,0,1,0.4,0,0,0,'',0,'',0),(47807,0,1474,1694,0,1,1,0,0,0,'',0,'',0),(47808,0,1474,1787,0,1,1,0,0,0,'',0,'',0),(47809,0,1474,1686,0,10,0.1,0,0,0,'',0,'',0),(47810,0,1474,378,0,1,0.25,0,0,0,'',0,'',0),(47811,0,1474,3873,0,7,0.3,0,0,0,'',0,'',0),(47812,0,1474,5218,0,1,0.4,0,0,0,'',0,'',0),(47813,0,1423,5667,0,1,0.01,0,0,0,'',0,'',0),(47814,0,1423,5668,0,1,0.01,0,0,0,'',0,'',0),(47815,0,1423,5669,0,1,0.01,0,0,0,'',0,'',0),(47816,0,1423,5670,0,1,0.01,0,0,0,'',0,'',0),(47817,0,1423,5671,0,1,0.01,0,0,0,'',0,'',0),(47818,0,1425,5550,0,1,0.01,0,0,0,'',0,'',0),(47819,0,1425,5554,0,1,0.01,0,0,0,'',0,'',0),(47820,0,1425,5555,0,1,0.01,0,0,0,'',0,'',0),(47821,0,1425,5556,0,1,0.01,0,0,0,'',0,'',0),(47822,0,1425,5557,0,1,0.01,0,0,0,'',0,'',0),(47823,0,1427,5590,0,1,0.01,0,0,0,'',0,'',0),(47824,0,1427,5591,0,1,0.01,0,0,0,'',0,'',0),(47825,0,1427,5592,0,1,0.01,0,0,0,'',0,'',0),(47826,0,1427,5593,0,1,0.01,0,0,0,'',0,'',0),(47827,0,1427,5594,0,1,0.01,0,0,0,'',0,'',0),(47828,0,1427,5610,0,1,0.01,0,0,0,'',0,'',0),(47829,0,1427,5611,0,1,0.01,0,0,0,'',0,'',0),(47830,0,1427,5612,0,1,0.01,0,0,0,'',0,'',0),(47831,0,1432,5685,0,1,0.01,0,0,0,'',0,'',0),(47832,0,1432,5686,0,1,0.01,0,0,0,'',0,'',0),(47833,0,1432,5631,0,1,0.01,0,0,0,'',0,'',0),(47834,0,1432,5632,0,1,0.01,0,0,0,'',0,'',0),(47835,0,1432,5633,0,1,0.01,0,0,0,'',0,'',0),(47836,0,1432,5512,0,1,0.01,0,0,0,'',0,'',0),(47837,0,1475,405,0,1,0.1,0,0,0,'',0,'',0),(47838,0,1475,4828,1,1,1,0,0,0,'',0,'',0),(47839,0,1475,335,0,1,0.8,0,0,0,'',0,'',0),(47840,0,1475,343,0,1,0.3,0,0,0,'',0,'',0),(47841,0,1475,393,0,1,0.6,0,0,0,'',0,'',0),(47842,0,1475,434,0,1,0.6,0,0,0,'',0,'',0),(47843,0,1475,1695,0,1,0.1,0,0,0,'',0,'',0),(47844,0,1475,4829,3,1,0.8,0,0,0,'',0,'',0),(47845,0,1475,4945,0,1,0.5,0,0,0,'',0,'',0),(47846,0,1475,4948,0,1,1,0,0,0,'',0,'',0),(47847,0,1475,1275,0,1,0.2,0,0,0,'',0,'',0),(47848,0,1475,1355,0,1,0.3,0,0,0,'',0,'',0),(47849,0,1475,1284,0,1,0.5,0,0,0,'',0,'',0),(47850,0,1475,1541,0,1,1,0,0,0,'',0,'',0),(47851,0,1475,5915,0,1,0.1,0,0,0,'',0,'',0),(47852,0,1475,1949,0,1,1,0,0,0,'',0,'',0),(47853,0,1475,1282,0,1,0.1,0,0,0,'',0,'',0),(47854,0,1475,1281,0,1,1,0,0,0,'',0,'',0),(47855,0,1475,1969,0,1,0.3,0,0,0,'',0,'',0),(47856,0,1475,1319,0,1,0.2,0,0,0,'',0,'',0),(47857,0,1475,1320,0,1,0.2,0,0,0,'',0,'',0),(47858,0,1475,1295,0,1,0.2,0,0,0,'',0,'',0),(47859,0,1475,1297,0,1,0.2,0,0,0,'',0,'',0),(47860,0,1475,1285,0,1,0.5,0,0,0,'',0,'',0),(47861,0,1475,1288,0,1,0.5,0,0,0,'',0,'',0),(47862,0,1475,1121,0,1,0.1,0,0,0,'',0,'',0),(47863,0,1475,437,0,1,0.6,0,0,0,'',0,'',0),(47864,0,1475,439,0,1,0.6,0,0,0,'',0,'',0),(47865,0,1475,463,0,1,0.6,0,0,0,'',0,'',0),(47866,0,1475,4753,0,1,0.5,0,0,0,'',0,'',0),(47867,0,1475,4766,0,1,0.5,0,0,0,'',0,'',0),(47868,0,1475,4790,0,1,0.3,0,0,0,'',0,'',0),(47869,0,1475,4794,0,1,0.2,0,0,0,'',0,'',0),(47870,0,1475,4853,0,1,0.3,0,0,0,'',0,'',0),(47871,0,1475,4866,0,1,0.2,0,0,0,'',0,'',0),(47872,0,1475,4847,0,1,0.3,0,0,0,'',0,'',0),(47873,0,1475,4768,0,1,0.6,0,0,0,'',0,'',0),(47874,0,1475,1694,0,1,0.5,0,0,0,'',0,'',0),(47875,0,1475,1787,0,1,1,0,0,0,'',0,'',0),(47876,0,1475,5404,0,1,1,0,0,0,'',0,'',0),(47877,0,1475,5403,0,1,0.1,0,0,0,'',0,'',0),(47878,0,1475,4784,0,1,0.6,0,0,0,'',0,'',0),(47879,0,1475,820,0,1,0.1,0,0,0,'',0,'',0),(47880,0,1475,6014,0,1,0.6,0,0,0,'',0,'',0),(47881,0,1475,4796,1,1,1,0,0,0,'',0,'',0),(47882,0,1475,4797,3,1,0.8,0,0,0,'',0,'',0),(47883,0,1475,4296,0,1,1,0,0,0,'',0,'',0),(47884,0,1475,4297,0,1,1,0,0,0,'',0,'',0),(47885,0,1475,4298,0,1,1,0,0,0,'',0,'',0),(47886,0,1475,5864,0,1,0.3,0,0,0,'',0,'',0),(47887,0,1476,4828,1,1,1,0,0,0,'',0,'',0),(47888,0,1476,4945,0,1,1,0,0,0,'',0,'',0),(47889,0,1476,1281,0,1,0.3,0,0,0,'',0,'',0),(47890,0,1476,4753,0,1,0.2,0,0,0,'',0,'',0),(47891,0,1476,4840,0,1,0.2,0,0,0,'',0,'',0),(47892,0,1476,1284,0,1,0.1,0,0,0,'',0,'',0),(47893,0,1476,1291,0,1,0.1,0,0,0,'',0,'',0),(47894,0,1476,1298,0,1,0.1,0,0,0,'',0,'',0),(47895,0,1476,1320,0,1,0.1,0,0,0,'',0,'',0),(47896,0,1476,4768,0,1,0.1,0,0,0,'',0,'',0),(47897,0,1476,1282,0,1,0.1,0,0,0,'',0,'',0),(47898,0,1476,1355,0,1,0.1,0,0,0,'',0,'',0),(47899,0,1476,1949,0,1,0.1,0,0,0,'',0,'',0),(47900,0,1476,1541,0,1,0.1,0,0,0,'',0,'',0),(47901,0,1476,5404,0,1,1,0,0,0,'',0,'',0),(47902,0,1476,5403,0,1,0.1,0,0,0,'',0,'',0),(47903,0,1476,820,0,1,0.25,0,0,0,'',0,'',0),(47904,0,1476,4796,1,1,1,0,0,0,'',0,'',0),(47905,0,1476,4797,3,1,0.2,0,0,0,'',0,'',0),(47906,0,1476,4829,3,1,0.2,0,0,0,'',0,'',0),(47907,0,1476,4296,0,1,1,0,0,0,'',0,'',0),(47908,0,1476,4297,0,1,1,0,0,0,'',0,'',0),(47909,0,1476,4298,0,1,1,0,0,0,'',0,'',0),(47910,0,1476,1694,0,1,1,0,0,0,'',0,'',0),(47911,0,1476,1787,0,1,0.3,0,0,0,'',0,'',0),(47912,0,1477,5914,0,1,0.1,0,0,0,'',0,'',0),(47913,0,1477,1787,0,1,1,0,0,0,'',0,'',0),(47914,0,1477,1694,0,1,0.9,0,0,0,'',0,'',0),(47915,0,1477,5404,0,1,1,0,0,0,'',0,'',0),(47916,0,1477,5403,0,1,0.1,0,0,0,'',0,'',0),(47917,0,1477,4828,1,1,1,0,0,0,'',0,'',0),(47918,0,1477,4829,3,1,0.5,0,0,0,'',0,'',0),(47919,0,1477,4948,0,1,1,0,0,0,'',0,'',0),(47920,0,1477,1308,0,1,0.6,0,0,0,'',0,'',0),(47921,0,1477,1281,0,1,0.4,0,0,0,'',0,'',0),(47922,0,1477,1319,0,1,0.8,0,0,0,'',0,'',0),(47923,0,1477,1320,0,1,0.8,0,0,0,'',0,'',0),(47924,0,1477,1297,0,1,0.6,0,0,0,'',0,'',0),(47925,0,1477,1295,0,1,0.6,0,0,0,'',0,'',0),(47926,0,1477,1542,0,1,1,0,0,0,'',0,'',0),(47927,0,1477,335,0,1,0.9,0,0,0,'',0,'',0),(47928,0,1477,463,0,1,0.6,0,0,0,'',0,'',0),(47929,0,1477,437,0,1,0.6,0,0,0,'',0,'',0),(47930,0,1477,439,0,1,0.6,0,0,0,'',0,'',0),(47931,0,1477,434,0,1,0.6,0,0,0,'',0,'',0),(47932,0,1477,393,0,1,0.6,0,0,0,'',0,'',0),(47933,0,1477,343,0,1,0.3,0,0,0,'',0,'',0),(47934,0,1477,1805,0,1,0.9,0,0,0,'',0,'',0),(47935,0,1477,4753,0,1,0.2,0,0,0,'',0,'',0),(47936,0,1477,4766,0,1,0.5,0,0,0,'',0,'',0),(47937,0,1477,4790,0,1,0.3,0,0,0,'',0,'',0),(47938,0,1477,4853,0,1,0.1,0,0,0,'',0,'',0),(47939,0,1477,4866,0,1,0.1,0,0,0,'',0,'',0),(47940,0,1477,4768,0,1,0.9,0,0,0,'',0,'',0),(47941,0,1477,4784,0,1,0.6,0,0,0,'',0,'',0),(47942,0,1477,4945,0,1,0.9,0,0,0,'',0,'',0),(47943,0,1477,1695,0,1,0.5,0,0,0,'',0,'',0),(47944,0,1477,1121,0,1,0.5,0,0,0,'',0,'',0),(47945,0,1477,4796,1,1,1,0,0,0,'',0,'',0),(47946,0,1477,4797,3,1,0.5,0,0,0,'',0,'',0),(47947,0,1477,4296,0,1,1,0,0,0,'',0,'',0),(47948,0,1477,4297,0,1,1,0,0,0,'',0,'',0),(47949,0,1477,4298,0,1,1,0,0,0,'',0,'',0),(47950,0,1478,4829,2,3,1,0,0,0,'',0,'',0),(47951,0,1478,4945,0,1,0.9,0,0,0,'',0,'',0),(47952,0,1478,4948,0,1,1,0,0,0,'',0,'',0),(47953,0,1478,1281,0,1,1,0,0,0,'',0,'',0),(47954,0,1478,1319,0,1,0.2,0,0,0,'',0,'',0),(47955,0,1478,1320,0,1,0.2,0,0,0,'',0,'',0),(47956,0,1478,1121,0,1,0.3,0,0,0,'',0,'',0),(47957,0,1478,1297,0,1,0.6,0,0,0,'',0,'',0),(47958,0,1478,1295,0,1,0.6,0,0,0,'',0,'',0),(47959,0,1478,1542,0,1,0.3,0,0,0,'',0,'',0),(47960,0,1478,1359,0,1,1,0,0,0,'',0,'',0),(47961,0,1478,1360,0,1,0.1,0,0,0,'',0,'',0),(47962,0,1478,1497,0,1,0.2,0,0,0,'',0,'',0),(47963,0,1478,4952,0,1,0.2,0,0,0,'',0,'',0),(47964,0,1478,1695,0,1,0.3,0,0,0,'',0,'',0),(47965,0,1478,5864,0,1,0.1,0,0,0,'',0,'',0),(47966,0,1478,5914,0,1,0.1,0,0,0,'',0,'',0),(47967,0,1478,335,0,1,0.9,0,0,0,'',0,'',0),(47968,0,1478,5404,0,1,1,0,0,0,'',0,'',0),(47969,0,1478,5403,0,1,0.1,0,0,0,'',0,'',0),(47970,0,1478,437,0,1,0.6,0,0,0,'',0,'',0),(47971,0,1478,439,0,1,0.6,0,0,0,'',0,'',0),(47972,0,1480,4798,0,100,1,0,0,0,'',0,'',0),(47973,0,1480,4828,1,100,1,0,0,0,'',0,'',0),(47974,0,1480,4829,2,100,0.4,0,0,0,'',0,'',0),(47975,0,1480,1694,0,100,0.8,0,0,0,'',0,'',0),(47976,0,1480,4797,3,100,1,0,0,0,'',0,'',0),(47977,0,1480,4796,1,100,1,0,0,0,'',0,'',0),(47978,0,1480,4330,0,100,1,0,0,0,'',0,'',0),(47979,0,1480,4329,0,100,1,0,0,0,'',0,'',0),(47980,0,1480,4331,0,100,1,0,0,0,'',0,'',0),(47981,0,1480,4845,0,100,0.5,0,0,0,'',0,'',0),(47982,0,1480,4753,0,100,0.5,0,0,0,'',0,'',0),(47983,0,1480,100,0,100,1,0,0,0,'',0,'',0),(47984,0,1480,1295,0,100,1,0,0,0,'',0,'',0),(47985,0,1480,1294,0,100,1,0,0,0,'',0,'',0),(47986,0,1480,1319,0,100,1,0,0,0,'',0,'',0),(47987,0,1480,1320,0,100,1,0,0,0,'',0,'',0),(47988,0,1480,1329,0,100,0.5,0,0,0,'',0,'',0),(47989,0,1480,1298,0,100,1,0,0,0,'',0,'',0),(47990,0,1480,1325,0,100,1,0,0,0,'',0,'',0),(47991,0,1480,1178,0,100,0.8,0,0,0,'',0,'',0),(47992,0,1480,1177,0,100,0.8,0,0,0,'',0,'',0),(47993,0,1480,1173,0,100,0.8,0,0,0,'',0,'',0),(47994,0,1480,1172,0,100,0.8,0,0,0,'',0,'',0),(47995,0,1480,1175,0,100,0.9,0,0,0,'',0,'',0),(47996,0,1480,1541,0,100,0.5,0,0,0,'',0,'',0),(47997,0,1480,4944,0,100,0.8,0,0,0,'',0,'',0),(47998,0,1481,6014,0,100,0.9,0,0,0,'',0,'',0),(47999,0,1481,5864,0,100,1,0,0,0,'',0,'',0),(48000,0,1481,5858,0,100,0.9,0,0,0,'',0,'',0),(48001,0,1481,1754,0,100,0.01,0,0,0,'',0,'',0),(48002,0,1481,4309,0,100,1,0,0,0,'',0,'',0),(48003,0,1481,1694,0,100,0.8,0,0,0,'',0,'',0),(48004,0,1481,4829,3,100,1,0,0,0,'',0,'',0),(48005,0,1481,4797,3,100,1,0,0,0,'',0,'',0),(48006,0,1481,4796,1,100,1,0,0,0,'',0,'',0),(48007,0,1481,100,0,100,1,0,0,0,'',0,'',0),(48008,0,1481,1295,0,100,1,0,0,0,'',0,'',0),(48009,0,1481,1294,0,100,1,0,0,0,'',0,'',0),(48010,0,1481,1319,0,100,1,0,0,0,'',0,'',0),(48011,0,1481,1320,0,100,1,0,0,0,'',0,'',0),(48012,0,1481,1329,0,100,1,0,0,0,'',0,'',0),(48013,0,1481,1298,0,100,1,0,0,0,'',0,'',0),(48014,0,1481,1325,0,100,1,0,0,0,'',0,'',0),(48015,0,1481,1541,0,100,0.5,0,0,0,'',0,'',0),(48016,0,1481,4944,0,100,0.8,0,0,0,'',0,'',0),(48017,0,1481,1303,0,100,0.5,0,0,0,'',0,'',0),(48018,0,1481,1460,0,100,0.7,0,0,0,'',0,'',0),(48019,0,1481,1324,0,100,0.7,0,0,0,'',0,'',0),(48020,0,1481,1943,0,100,0.8,0,0,0,'',0,'',0),(48021,0,1481,1513,0,100,1,0,0,0,'',0,'',0),(48022,0,1481,1157,0,100,0.5,0,0,0,'',0,'',0),(48023,0,1481,1522,0,100,1,0,0,0,'',0,'',0),(48024,0,1481,4589,0,100,0.3,0,0,0,'',0,'',0),(48025,0,1481,4598,0,100,0.3,0,0,0,'',0,'',0),(48026,0,1481,323,0,100,0.5,0,0,0,'',0,'',0),(48027,0,1481,1762,0,100,0.5,0,0,0,'',0,'',0),(48028,0,1481,405,0,100,0.1,0,0,0,'',0,'',0),(48029,0,1481,394,0,100,1,0,0,0,'',0,'',0),(48030,0,1481,2062,0,100,0.5,0,0,0,'',0,'',0),(48031,0,1481,4308,0,100,1,0,0,0,'',0,'',0),(48032,0,1481,4310,0,100,1,0,0,0,'',0,'',0),(48033,0,1483,4948,0,100,1,0,0,0,'',0,'',0),(48034,0,1483,4945,0,100,1,0,0,0,'',0,'',0),(48035,0,1483,1186,0,100,0.5,0,0,0,'',0,'',0),(48036,0,1483,2022,0,100,1,0,0,0,'',0,'',0),(48037,0,1483,437,0,100,1,0,0,0,'',0,'',0),(48038,0,1483,439,0,100,1,0,0,0,'',0,'',0),(48039,0,1483,504,0,100,1,0,0,0,'',0,'',0),(48040,0,1483,731,0,100,1,0,0,0,'',0,'',0),(48041,0,1483,434,0,100,1,0,0,0,'',0,'',0),(48042,0,1483,510,0,100,1,0,0,0,'',0,'',0),(48043,0,1483,335,0,100,0.3,0,0,0,'',0,'',0),(48044,0,1483,447,0,100,0.5,0,0,0,'',0,'',0),(48045,0,1483,5994,0,100,0.5,0,0,0,'',0,'',0),(48046,0,1483,1787,0,100,1,0,0,0,'',0,'',0),(48047,0,1483,4798,0,100,1,0,0,0,'',0,'',0),(48048,0,1483,4828,1,100,1,0,0,0,'',0,'',0),(48049,0,1483,4829,2,100,0.4,0,0,0,'',0,'',0),(48050,0,1483,1694,0,100,0.8,0,0,0,'',0,'',0),(48051,0,1483,4797,3,100,1,0,0,0,'',0,'',0),(48052,0,1483,4796,1,100,1,0,0,0,'',0,'',0),(48053,0,1483,4330,0,100,1,0,0,0,'',0,'',0),(48054,0,1483,4329,0,100,1,0,0,0,'',0,'',0),(48055,0,1483,4331,0,100,1,0,0,0,'',0,'',0),(48056,0,1483,4845,0,100,0.5,0,0,0,'',0,'',0),(48057,0,1483,4753,0,100,0.5,0,0,0,'',0,'',0),(48058,0,1483,100,0,100,1,0,0,0,'',0,'',0),(48059,0,1483,1295,0,100,1,0,0,0,'',0,'',0),(48060,0,1483,1294,0,100,1,0,0,0,'',0,'',0),(48061,0,1483,1319,0,100,1,0,0,0,'',0,'',0),(48062,0,1483,1320,0,100,1,0,0,0,'',0,'',0),(48063,0,1483,1298,0,100,1,0,0,0,'',0,'',0),(48064,0,1483,1325,0,100,0.1,0,0,0,'',0,'',0),(48065,0,1483,1541,0,100,0.5,0,0,0,'',0,'',0),(48066,0,1483,4944,0,100,0.8,0,0,0,'',0,'',0),(48067,0,1483,1182,0,100,0.5,0,0,0,'',0,'',0),(48068,0,1483,1308,0,100,0.5,0,0,0,'',0,'',0),(48069,0,1483,339,0,100,0.8,0,0,0,'',0,'',0),(48070,0,1483,342,0,100,1,0,0,0,'',0,'',0),(48071,0,1483,835,0,100,0.5,0,0,0,'',0,'',0),(48072,0,1483,1822,0,100,0.5,0,0,0,'',0,'',0),(48073,0,1483,1823,0,100,0.5,0,0,0,'',0,'',0),(48074,0,1483,4840,0,100,0.3,0,0,0,'',0,'',0),(48075,0,1484,5403,0,1,0.1,0,0,0,'',0,'',0),(48076,0,1484,5404,0,1,1,0,0,0,'',0,'',0),(48077,0,1484,4790,1,1,1,0,0,0,'',0,'',0),(48078,0,1484,4791,2,2,1,0,0,0,'',0,'',0),(48079,0,1484,4789,0,1,1,0,0,0,'',0,'',0),(48080,0,1484,85,0,1,0.6,0,0,0,'',0,'',0),(48081,0,1484,4842,0,1,1,0,0,0,'',0,'',0),(48082,0,1484,86,0,2,0.9,0,0,0,'',0,'',0),(48083,0,1484,5347,1,1,1,0,0,0,'',0,'',0),(48084,0,1484,5348,2,2,1,0,0,0,'',0,'',0),(48085,0,1484,4802,1,1,1,0,0,0,'',0,'',0),(48086,0,1484,4803,2,2,1,0,0,0,'',0,'',0),(48087,0,1484,5346,0,1,0.2,0,0,0,'',0,'',0),(48088,0,1484,4800,0,1,0.4,0,0,0,'',0,'',0),(48089,0,1484,4801,0,1,0.2,0,0,0,'',0,'',0),(48090,0,1484,4766,0,1,0.2,0,0,0,'',0,'',0),(48091,0,1484,4767,0,1,0.2,0,0,0,'',0,'',0),(48092,0,1484,458,0,1,0.08,0,0,0,'',0,'',0),(48093,0,1484,4353,0,1,1,0,0,0,'',0,'',0),(48094,0,1484,4945,0,1,0.1,0,0,0,'',0,'',0),(48095,0,1484,4948,0,1,0.4,0,0,0,'',0,'',0),(48096,0,1484,1604,0,1,0.1,0,0,0,'',0,'',0),(48097,0,1485,1297,0,1,0.2,0,0,0,'',0,'',0),(48098,0,1485,437,0,1,0.2,0,0,0,'',0,'',0),(48099,0,1485,439,0,1,0.2,0,0,0,'',0,'',0),(48100,0,1485,1694,0,1,1,0,0,0,'',0,'',0),(48101,0,1485,4354,0,1,1,0,0,0,'',0,'',0),(48102,0,1485,4353,0,1,1,0,0,0,'',0,'',0),(48103,0,1485,4355,0,1,1,0,0,0,'',0,'',0),(48104,0,1485,4944,0,1,1,0,0,0,'',0,'',0),(48105,0,1485,1542,0,1,0.01,0,0,0,'',0,'',0),(48106,0,1485,101,0,3,0.4,0,0,0,'',0,'',0),(48107,0,1485,89,0,5,0.7,0,0,0,'',0,'',0),(48108,0,1485,4791,2,5,1,0,0,0,'',0,'',0),(48109,0,1485,4803,2,5,1.00001,0,0,0,'',0,'',0),(48110,0,1485,5348,2,5,1.00001,0,0,0,'',0,'',0),(48111,0,1485,3917,0,8,0.7,0,0,0,'',0,'',0),(48112,0,1486,5403,0,1,0.1,0,0,0,'',0,'',0),(48113,0,1486,5404,0,1,1,0,0,0,'',0,'',0),(48114,0,1486,4802,1,1,1,0,0,0,'',0,'',0),(48115,0,1486,4803,2,2,1,0,0,0,'',0,'',0),(48116,0,1486,5347,1,1,1,0,0,0,'',0,'',0),(48117,0,1486,5348,2,2,1,0,0,0,'',0,'',0),(48118,0,1486,4790,1,1,1,0,0,0,'',0,'',0),(48119,0,1486,4791,2,2,1,0,0,0,'',0,'',0),(48120,0,1486,4834,0,1,0.6,0,0,0,'',0,'',0),(48121,0,1486,4842,0,1,1,0,0,0,'',0,'',0),(48122,0,1486,86,0,1,0.8,0,0,0,'',0,'',0),(48123,0,1486,4789,0,1,1,0,0,0,'',0,'',0),(48124,0,1486,85,0,1,1,0,0,0,'',0,'',0),(48125,0,1486,4786,0,1,0.08,0,0,0,'',0,'',0),(48126,0,1486,4800,0,1,0.3,0,0,0,'',0,'',0),(48127,0,1486,458,0,1,0.2,0,0,0,'',0,'',0),(48128,0,1486,475,0,1,0.3,0,0,0,'',0,'',0),(48129,0,1486,532,0,1,0.2,0,0,0,'',0,'',0),(48130,0,1486,550,0,1,0.2,0,0,0,'',0,'',0),(48131,0,1486,412,0,1,0.4,0,0,0,'',0,'',0),(48132,0,1486,417,0,1,0.4,0,0,0,'',0,'',0),(48133,0,1486,4945,0,1,1,0,0,0,'',0,'',0),(48134,0,1486,4948,0,1,0.4,0,0,0,'',0,'',0),(48135,0,1486,1604,0,1,0.08,0,0,0,'',0,'',0),(48136,0,1486,4068,0,3,0.1,0,0,0,'',0,'',0),(48137,0,1486,4066,0,10,0.7,0,0,0,'',0,'',0),(48138,0,1486,3917,0,8,0.6,0,0,0,'',0,'',0),(48139,0,1486,3916,0,8,0.4,0,0,0,'',0,'',0),(48140,0,1486,3937,0,8,0.7,0,0,0,'',0,'',0),(48141,0,1486,3859,0,5,0.5,0,0,0,'',0,'',0),(48142,0,1486,3858,0,5,0.4,0,0,0,'',0,'',0),(48143,0,1486,3789,0,10,0.4,0,0,0,'',0,'',0),(48144,0,1486,3857,0,5,0.4,0,0,0,'',0,'',0),(48145,0,1486,3840,0,8,0.8,0,0,0,'',0,'',0),(48146,0,1486,3871,0,3,0.2,0,0,0,'',0,'',0),(48147,0,1486,4183,0,7,0.3,0,0,0,'',0,'',0),(48148,0,1486,4233,0,3,0.7,0,0,0,'',0,'',0),(48149,0,1486,3784,0,7,0.4,0,0,0,'',0,'',0),(48150,0,1486,3872,0,5,0.8,0,0,0,'',0,'',0),(48151,0,1486,3861,0,5,0.2,0,0,0,'',0,'',0),(48152,0,1486,3873,0,5,0.4,0,0,0,'',0,'',0),(48153,0,1486,3975,0,7,0.3,0,0,0,'',0,'',0),(48154,0,1486,3838,0,8,0.3,0,0,0,'',0,'',0),(48155,0,1486,3944,0,10,0.2,0,0,0,'',0,'',0),(48156,0,1486,3780,0,4,0.01,0,0,0,'',0,'',0),(48157,0,1486,2155,0,1,1,0,0,0,'',0,'',0),(48158,0,1486,4353,0,3,1,0,0,0,'',0,'',0),(48159,0,1486,4354,0,3,1,0,0,0,'',0,'',0),(48160,0,1486,4355,0,3,1,0,0,0,'',0,'',0),(48161,0,1486,1694,0,1,1,0,0,0,'',0,'',0),(48162,0,1486,6039,0,1,0.01,0,0,0,'',0,'',0),(48163,0,1486,5744,0,1,0.01,0,0,0,'',0,'',0),(48164,0,1487,3859,0,5,0.5,0,0,0,'',0,'',0),(48165,0,1487,3858,0,5,0.4,0,0,0,'',0,'',0),(48166,0,1487,3789,0,10,0.8,0,0,0,'',0,'',0),(48167,0,1487,3857,0,5,0.4,0,0,0,'',0,'',0),(48168,0,1487,3840,0,8,0.8,0,0,0,'',0,'',0),(48169,0,1487,3871,0,3,0.2,0,0,0,'',0,'',0),(48170,0,1487,4183,0,5,0.4,0,0,0,'',0,'',0),(48171,0,1487,4233,0,3,0.7,0,0,0,'',0,'',0),(48172,0,1487,3784,0,7,0.7,0,0,0,'',0,'',0),(48173,0,1487,3872,0,5,0.8,0,0,0,'',0,'',0),(48174,0,1488,5403,0,1,0.1,0,0,0,'',0,'',0),(48175,0,1488,5404,0,1,1,0,0,0,'',0,'',0),(48176,0,1488,4802,1,1,1,0,0,0,'',0,'',0),(48177,0,1488,4803,2,4,1,0,0,0,'',0,'',0),(48178,0,1488,5347,1,1,1,0,0,0,'',0,'',0),(48179,0,1488,5348,2,4,1,0,0,0,'',0,'',0),(48180,0,1488,4813,1,1,1,0,0,0,'',0,'',0),(48181,0,1488,4814,2,4,1,0,0,0,'',0,'',0),(48182,0,1488,101,0,3,0.6,0,0,0,'',0,'',0),(48183,0,1488,4842,0,1,1,0,0,0,'',0,'',0),(48184,0,1488,86,0,2,0.9,0,0,0,'',0,'',0),(48185,0,1488,4807,0,1,0.5,0,0,0,'',0,'',0),(48186,0,1488,4789,0,1,1,0,0,0,'',0,'',0),(48187,0,1488,85,0,2,1,0,0,0,'',0,'',0),(48188,0,1488,4866,0,1,0.5,0,0,0,'',0,'',0),(48189,0,1488,4758,0,1,0.5,0,0,0,'',0,'',0),(48190,0,1488,66,0,1,0.5,0,0,0,'',0,'',0),(48191,0,1488,78,0,1,0.2,0,0,0,'',0,'',0),(48192,0,1488,2175,0,3,0.6,0,0,0,'',0,'',0),(48193,0,1488,2065,0,2,0.6,0,0,0,'',0,'',0),(48194,0,1488,4890,0,1,0.4,0,0,0,'',0,'',0),(48195,0,1488,403,0,1,0.02,0,0,0,'',0,'',0),(48196,0,1488,475,0,2,0.5,0,0,0,'',0,'',0),(48197,0,1488,4945,0,1,1,0,0,0,'',0,'',0),(48198,0,1488,4948,0,1,0.3,0,0,0,'',0,'',0),(48199,0,1488,4422,0,1,0.5,0,0,0,'',0,'',0),(48200,0,1488,1549,0,1,0.5,0,0,0,'',0,'',0),(48201,0,1488,1542,0,1,0.5,0,0,0,'',0,'',0),(48202,0,1488,1604,0,1,0.08,0,0,0,'',0,'',0),(48203,0,1488,3858,0,5,0.3,0,0,0,'',0,'',0),(48204,0,1488,3857,0,5,0.2,0,0,0,'',0,'',0),(48205,0,1488,3871,0,3,0.2,0,0,0,'',0,'',0),(48206,0,1488,3804,0,8,0.6,0,0,0,'',0,'',0),(48207,0,1488,4233,0,3,0.6,0,0,0,'',0,'',0),(48208,0,1488,3872,0,5,0.7,0,0,0,'',0,'',0),(48209,0,1488,1760,0,10,0.3,0,0,0,'',0,'',0),(48210,0,1488,4009,0,5,0.3,0,0,0,'',0,'',0),(48211,0,1488,4007,0,10,0.5,0,0,0,'',0,'',0),(48212,0,1488,4038,0,7,0.5,0,0,0,'',0,'',0),(48213,0,1488,3904,0,8,0.9,0,0,0,'',0,'',0),(48214,0,1488,3937,0,8,0.6,0,0,0,'',0,'',0),(48215,0,1488,89,0,8,0.5,0,0,0,'',0,'',0),(48216,0,1488,4037,0,3,0.4,0,0,0,'',0,'',0),(48217,0,1488,4039,0,3,0.2,0,0,0,'',0,'',0),(48218,0,1488,2140,0,4,0.5,0,0,0,'',0,'',0),(48219,0,1488,3933,0,8,0.7,0,0,0,'',0,'',0),(48220,0,1488,2138,0,5,0.3,0,0,0,'',0,'',0),(48221,0,1488,3780,0,3,0.5,0,0,0,'',0,'',0),(48222,0,1488,3781,0,6,0.2,0,0,0,'',0,'',0),(48223,0,1488,4024,0,5,0.3,0,0,0,'',0,'',0),(48224,0,1488,3905,0,5,0.3,0,0,0,'',0,'',0),(48225,0,1488,4184,0,3,0.3,0,0,0,'',0,'',0),(48226,0,1488,4141,0,5,0.2,0,0,0,'',0,'',0),(48227,0,1488,2063,0,1,0.2,0,0,0,'',0,'',0),(48228,0,1488,2066,0,1,0.01,0,0,0,'',0,'',0),(48229,0,1488,1761,0,10,0.7,0,0,0,'',0,'',0),(48230,0,1490,3859,0,4,0.3,0,0,0,'',0,'',0),(48231,0,1490,3858,0,5,0.6,0,0,0,'',0,'',0),(48232,0,1490,3857,0,5,0.6,0,0,0,'',0,'',0),(48233,0,1490,4102,0,8,0.7,0,0,0,'',0,'',0),(48234,0,1490,4233,0,3,0.3,0,0,0,'',0,'',0),(48235,0,1490,3791,0,10,0.8,0,0,0,'',0,'',0),(48236,0,1490,3872,0,7,0.7,0,0,0,'',0,'',0),(48237,0,1490,3861,0,5,0.3,0,0,0,'',0,'',0),(48238,0,1490,3871,0,3,0.5,0,0,0,'',0,'',0),(48239,0,1490,3870,0,5,0.3,0,0,0,'',0,'',0),(48240,0,1490,3873,0,10,0.6,0,0,0,'',0,'',0),(48241,0,1490,3947,0,8,0.3,0,0,0,'',0,'',0),(48242,0,1490,4082,0,10,0.7,0,0,0,'',0,'',0),(48243,0,1490,3934,0,8,0.7,0,0,0,'',0,'',0),(48244,0,1490,4254,0,1,0.4,0,0,0,'',0,'',0),(48245,0,1490,4255,0,1,0.4,0,0,0,'',0,'',0),(48246,0,1490,3780,0,5,0.2,0,0,0,'',0,'',0),(48247,0,1490,4101,0,5,0.3,0,0,0,'',0,'',0),(48248,0,1490,3944,0,10,0.2,0,0,0,'',0,'',0),(48249,0,1490,1694,0,1,1,0,0,0,'',0,'',0),(48250,0,1490,1787,0,1,0.1,0,0,0,'',0,'',0),(48251,0,1490,3939,0,8,0.4,0,0,0,'',0,'',0),(48252,0,1490,6021,0,1,0.02,0,0,0,'',0,'',0),(48253,0,1490,4374,0,1,1,0,0,0,'',0,'',0),(48254,0,1490,4375,0,1,1,0,0,0,'',0,'',0),(48255,0,1490,4376,0,1,1,0,0,0,'',0,'',0),(48256,0,1490,5761,0,1,0.6,0,0,0,'',0,'',0),(48257,0,1490,5762,0,1,0.4,0,0,0,'',0,'',0),(48258,0,1490,5764,0,1,0.1,0,0,0,'',0,'',0),(48259,0,1490,5766,0,1,0.1,0,0,0,'',0,'',0),(48260,0,1490,5801,0,1,0.2,0,0,0,'',0,'',0),(48261,0,1490,5814,0,1,0.2,0,0,0,'',0,'',0),(48262,0,1491,5403,0,1,0.1,0,0,0,'',0,'',0),(48263,0,1491,5404,0,1,1,0,0,0,'',0,'',0),(48264,0,1491,390,0,1,0.01,0,0,0,'',0,'',0),(48265,0,1491,392,0,1,0.5,0,0,0,'',0,'',0),(48266,0,1491,391,0,1,0.3,0,0,0,'',0,'',0),(48267,0,1491,412,0,1,0.4,0,0,0,'',0,'',0),(48268,0,1491,417,0,1,0.4,0,0,0,'',0,'',0),(48269,0,1491,478,0,2,0.08,0,0,0,'',0,'',0),(48270,0,1491,475,0,2,0.3,0,0,0,'',0,'',0),(48271,0,1491,5492,0,2,0.08,0,0,0,'',0,'',0),(48272,0,1491,4945,0,1,1,0,0,0,'',0,'',0),(48273,0,1491,4948,0,1,0.1,0,0,0,'',0,'',0),(48274,0,1491,4422,0,1,0.8,0,0,0,'',0,'',0),(48275,0,1491,1542,0,1,0.8,0,0,0,'',0,'',0),(48276,0,1491,1549,0,1,0.8,0,0,0,'',0,'',0),(48277,0,1491,1604,0,1,0.3,0,0,0,'',0,'',0),(48278,0,1491,4903,0,1,0.1,0,0,0,'',0,'',0),(48279,0,1491,4802,1,1,1,0,0,0,'',0,'',0),(48280,0,1491,4803,2,5,1,0,0,0,'',0,'',0),(48281,0,1491,5347,1,1,1,0,0,0,'',0,'',0),(48282,0,1491,5348,2,5,1,0,0,0,'',0,'',0),(48283,0,1491,4834,1,1,1,0,0,0,'',0,'',0),(48284,0,1491,4835,2,5,1,0,0,0,'',0,'',0),(48285,0,1491,4842,0,1,1,0,0,0,'',0,'',0),(48286,0,1491,4789,0,1,1,0,0,0,'',0,'',0),(48287,0,1491,85,0,1,1,0,0,0,'',0,'',0),(48288,0,1491,66,0,1,0.5,0,0,0,'',0,'',0),(48289,0,1491,4807,0,1,0.4,0,0,0,'',0,'',0),(48290,0,1491,3859,0,4,0.3,0,0,0,'',0,'',0),(48291,0,1491,3858,0,5,0.6,0,0,0,'',0,'',0),(48292,0,1491,3857,0,5,0.3,0,0,0,'',0,'',0),(48293,0,1491,4102,0,8,0.7,0,0,0,'',0,'',0),(48294,0,1491,4233,0,3,0.3,0,0,0,'',0,'',0),(48295,0,1491,3791,0,8,0.8,0,0,0,'',0,'',0),(48296,0,1478,434,0,1,0.6,0,0,0,'',0,'',0),(48297,0,1478,393,0,1,0.6,0,0,0,'',0,'',0),(48298,0,1478,343,0,1,0.2,0,0,0,'',0,'',0),(48299,0,1478,1805,0,1,0.9,0,0,0,'',0,'',0),(48300,0,1478,4753,0,1,0.3,0,0,0,'',0,'',0),(48301,0,1478,4766,0,1,0.5,0,0,0,'',0,'',0),(48302,0,1478,4794,0,1,0.1,0,0,0,'',0,'',0),(48303,0,1478,4768,0,1,0.3,0,0,0,'',0,'',0),(48304,0,1478,1787,0,1,1,0,0,0,'',0,'',0),(48305,0,1478,1694,0,1,0.9,0,0,0,'',0,'',0),(48306,0,1478,6014,0,1,0.1,0,0,0,'',0,'',0),(48307,0,1478,4796,1,1,1,0,0,0,'',0,'',0),(48308,0,1478,4797,3,1,0.8,0,0,0,'',0,'',0),(48309,0,1478,4828,1,1,1,0,0,0,'',0,'',0),(48310,0,1478,4296,0,1,1,0,0,0,'',0,'',0),(48311,0,1478,4297,0,1,1,0,0,0,'',0,'',0),(48312,0,1478,4298,0,1,1,0,0,0,'',0,'',0),(48313,0,1479,5404,0,100,1,0,0,0,'',0,'',0),(48314,0,1479,5403,0,100,0.1,0,0,0,'',0,'',0),(48315,0,1479,4828,1,100,1,0,0,0,'',0,'',0),(48316,0,1479,6,0,100,1,0,0,0,'',0,'',0),(48317,0,1479,4829,3,100,0.5,0,0,0,'',0,'',0),(48318,0,1479,4945,0,100,1,0,0,0,'',0,'',0),(48319,0,1479,4948,0,100,1,0,0,0,'',0,'',0),(48320,0,1479,847,0,100,0.7,0,0,0,'',0,'',0),(48321,0,1479,61,0,100,0.9,0,0,0,'',0,'',0),(48322,0,1479,4845,0,100,0.1,0,0,0,'',0,'',0),(48323,0,1479,4847,0,100,0.1,0,0,0,'',0,'',0),(48324,0,1479,4753,0,100,0.9,0,0,0,'',0,'',0),(48325,0,1479,1694,0,100,1,0,0,0,'',0,'',0),(48326,0,1479,1787,0,100,0.5,0,0,0,'',0,'',0),(48327,0,1479,1484,0,100,0.5,0,0,0,'',0,'',0),(48328,0,1479,4796,1,100,1,0,0,0,'',0,'',0),(48329,0,1479,4797,3,100,0.5,0,0,0,'',0,'',0),(48330,0,1479,4,0,100,1,0,0,0,'',0,'',0),(48331,0,1479,4798,0,100,0.8,0,0,0,'',0,'',0),(48332,0,1479,6014,0,100,0.5,0,0,0,'',0,'',0),(48333,0,1479,4375,0,100,1,0,0,0,'',0,'',0),(48334,0,1479,4376,0,100,1,0,0,0,'',0,'',0),(48335,0,1479,434,0,100,0.9,0,0,0,'',0,'',0),(48336,0,1479,449,0,100,0.7,0,0,0,'',0,'',0),(48337,0,1479,5864,0,100,0.3,0,0,0,'',0,'',0),(48338,0,1480,6014,0,100,1,0,0,0,'',0,'',0),(48339,0,1480,5403,0,100,0.1,0,0,0,'',0,'',0),(48340,0,1480,5404,0,100,1,0,0,0,'',0,'',0),(48341,0,1480,4948,0,100,1,0,0,0,'',0,'',0),(48342,0,1480,4945,0,100,1,0,0,0,'',0,'',0),(48343,0,1480,1174,0,100,0.5,0,0,0,'',0,'',0),(48344,0,1480,2022,0,100,1,0,0,0,'',0,'',0),(48345,0,1480,437,0,100,1,0,0,0,'',0,'',0),(48346,0,1480,439,0,100,1,0,0,0,'',0,'',0),(48347,0,1480,731,0,100,1,0,0,0,'',0,'',0),(48348,0,1480,434,0,100,1,0,0,0,'',0,'',0),(48349,0,1480,335,0,100,1,0,0,0,'',0,'',0),(48350,0,1480,1805,0,100,0.8,0,0,0,'',0,'',0),(48351,0,1480,447,0,100,0.5,0,0,0,'',0,'',0),(48352,0,1480,5994,0,100,0.5,0,0,0,'',0,'',0),(48353,0,1480,1804,0,100,0.8,0,0,0,'',0,'',0),(48354,0,1480,1787,0,100,1,0,0,0,'',0,'',0),(48355,0,1480,820,0,100,0.2,0,0,0,'',0,'',0),(48356,0,1480,1806,0,100,0.5,0,0,0,'',0,'',0),(48357,0,1481,4813,0,100,0.1,0,0,0,'',0,'',0),(48358,0,1481,4832,0,100,0.1,0,0,0,'',0,'',0),(48359,0,1481,5403,0,100,0.1,0,0,0,'',0,'',0),(48360,0,1481,5404,0,100,1,0,0,0,'',0,'',0),(48361,0,1481,4948,0,100,1,0,0,0,'',0,'',0),(48362,0,1481,4945,0,100,1,0,0,0,'',0,'',0),(48363,0,1481,2022,0,100,1,0,0,0,'',0,'',0),(48364,0,1481,434,0,100,1,0,0,0,'',0,'',0),(48365,0,1481,1787,0,100,1,0,0,0,'',0,'',0),(48366,0,1481,4798,0,100,1,0,0,0,'',0,'',0),(48367,0,1481,4828,1,100,1,0,0,0,'',0,'',0),(48368,0,1482,6014,0,100,0.9,0,0,0,'',0,'',0),(48369,0,1482,5864,0,100,1,0,0,0,'',0,'',0),(48370,0,1482,1694,0,100,0.8,0,0,0,'',0,'',0),(48371,0,1482,4829,3,100,1,0,0,0,'',0,'',0),(48372,0,1482,4797,3,100,1,0,0,0,'',0,'',0),(48373,0,1482,4796,1,100,1,0,0,0,'',0,'',0),(48374,0,1482,100,0,100,1,0,0,0,'',0,'',0),(48375,0,1482,1295,0,100,1,0,0,0,'',0,'',0),(48376,0,1482,1294,0,100,1,0,0,0,'',0,'',0),(48377,0,1482,4866,0,100,0.9,0,0,0,'',0,'',0),(48378,0,1482,4847,0,100,0.3,0,0,0,'',0,'',0),(48379,0,1482,1319,0,100,1,0,0,0,'',0,'',0),(48380,0,1482,1320,0,100,1,0,0,0,'',0,'',0),(48381,0,1482,1329,0,100,1,0,0,0,'',0,'',0),(48382,0,1482,1298,0,100,1,0,0,0,'',0,'',0),(48383,0,1482,1325,0,100,1,0,0,0,'',0,'',0),(48384,0,1482,1541,0,100,0.5,0,0,0,'',0,'',0),(48385,0,1482,4944,0,100,0.8,0,0,0,'',0,'',0),(48386,0,1482,1303,0,100,0.5,0,0,0,'',0,'',0),(48387,0,1482,1460,0,100,0.7,0,0,0,'',0,'',0),(48388,0,1482,1324,0,100,0.7,0,0,0,'',0,'',0),(48389,0,1482,1943,0,100,0.8,0,0,0,'',0,'',0),(48390,0,1482,1513,0,100,1,0,0,0,'',0,'',0),(48391,0,1482,1157,0,100,0.5,0,0,0,'',0,'',0),(48392,0,1482,1522,0,100,1,0,0,0,'',0,'',0),(48393,0,1482,4589,0,100,0.3,0,0,0,'',0,'',0),(48394,0,1482,4598,0,100,0.3,0,0,0,'',0,'',0),(48395,0,1482,323,0,100,0.5,0,0,0,'',0,'',0),(48396,0,1482,1762,0,100,0.5,0,0,0,'',0,'',0),(48397,0,1482,405,0,100,0.1,0,0,0,'',0,'',0),(48398,0,1482,394,0,100,1,0,0,0,'',0,'',0),(48399,0,1482,2062,0,100,0.3,0,0,0,'',0,'',0),(48400,0,1482,5403,0,100,0.1,0,0,0,'',0,'',0),(48401,0,1482,5404,0,100,1,0,0,0,'',0,'',0),(48402,0,1482,4948,0,100,1,0,0,0,'',0,'',0),(48403,0,1482,4945,0,100,1,0,0,0,'',0,'',0),(48404,0,1482,2022,0,100,1,0,0,0,'',0,'',0),(48405,0,1482,1787,0,100,1,0,0,0,'',0,'',0),(48406,0,1482,4798,0,100,1,0,0,0,'',0,'',0),(48407,0,1482,4828,1,100,1,0,0,0,'',0,'',0),(48408,0,1482,455,0,100,0.3,0,0,0,'',0,'',0),(48409,0,1482,434,0,100,0.5,0,0,0,'',0,'',0),(48410,0,1482,335,0,100,0.3,0,0,0,'',0,'',0),(48411,0,1482,5758,0,100,0.5,0,0,0,'',0,'',0),(48412,0,1482,4784,0,100,0.1,0,0,0,'',0,'',0),(48413,0,1482,4843,0,100,0.1,0,0,0,'',0,'',0),(48414,0,1482,4306,0,100,1,0,0,0,'',0,'',0),(48415,0,1482,4305,0,100,1,0,0,0,'',0,'',0),(48416,0,1482,4307,0,100,1,0,0,0,'',0,'',0),(48417,0,1483,5403,0,100,0.1,0,0,0,'',0,'',0),(48418,0,1483,5404,0,100,1,0,0,0,'',0,'',0),(48419,0,1484,4066,0,10,0.6,0,0,0,'',0,'',0),(48420,0,1484,3840,0,10,0.7,0,0,0,'',0,'',0),(48421,0,1484,4095,0,5,0.6,0,0,0,'',0,'',0),(48422,0,1484,4183,0,5,0.4,0,0,0,'',0,'',0),(48423,0,1484,4233,0,3,0.6,0,0,0,'',0,'',0),(48424,0,1484,3873,0,5,0.4,0,0,0,'',0,'',0),(48425,0,1484,3975,0,8,0.3,0,0,0,'',0,'',0),(48426,0,1484,4141,0,3,0.2,0,0,0,'',0,'',0),(48427,0,1484,3944,0,5,0.5,0,0,0,'',0,'',0),(48428,0,1484,3977,0,3,0.4,0,0,0,'',0,'',0),(48429,0,1484,4354,0,1,1,0,0,0,'',0,'',0),(48430,0,1484,4355,0,1,1,0,0,0,'',0,'',0),(48431,0,1484,5751,0,1,0.01,0,0,0,'',0,'',0),(48432,0,1484,2155,0,1,1,0,0,0,'',0,'',0),(48433,0,1484,1295,0,1,0.2,0,0,0,'',0,'',0),(48434,0,1484,434,0,1,0.2,0,0,0,'',0,'',0),(48435,0,1484,1297,0,1,0.2,0,0,0,'',0,'',0),(48436,0,1484,437,0,1,0.2,0,0,0,'',0,'',0),(48437,0,1484,439,0,1,0.2,0,0,0,'',0,'',0),(48438,0,1484,1694,0,1,1,0,0,0,'',0,'',0),(48439,0,1484,5757,0,1,0.01,0,0,0,'',0,'',0),(48440,0,1484,4944,0,1,1,0,0,0,'',0,'',0),(48441,0,1484,3917,0,8,0.7,0,0,0,'',0,'',0),(48442,0,1485,5751,0,1,0.01,0,0,0,'',0,'',0),(48443,0,1485,5757,0,1,0.01,0,0,0,'',0,'',0),(48444,0,1485,2175,0,3,0.4,0,0,0,'',0,'',0),(48445,0,1485,4067,0,5,0.1,0,0,0,'',0,'',0),(48446,0,1485,4068,0,3,0.6,0,0,0,'',0,'',0),(48447,0,1485,1549,0,1,0.2,0,0,0,'',0,'',0),(48448,0,1485,1604,0,1,0.2,0,0,0,'',0,'',0),(48449,0,1485,4422,0,1,0.7,0,0,0,'',0,'',0),(48450,0,1485,390,0,1,0.06,0,0,0,'',0,'',0),(48451,0,1485,392,0,1,0.06,0,0,0,'',0,'',0),(48452,0,1485,5403,0,1,0.1,0,0,0,'',0,'',0),(48453,0,1485,5404,0,1,1,0,0,0,'',0,'',0),(48454,0,1485,4790,1,1,1,0,0,0,'',0,'',0),(48455,0,1485,4789,0,1,1,0,0,0,'',0,'',0),(48456,0,1485,85,0,1,1,0,0,0,'',0,'',0),(48457,0,1485,4842,0,1,0.9,0,0,0,'',0,'',0),(48458,0,1485,86,0,2,0.9,0,0,0,'',0,'',0),(48459,0,1485,5347,1,1,1,0,0,0,'',0,'',0),(48460,0,1485,4802,1,1,1,0,0,0,'',0,'',0),(48461,0,1485,5346,0,1,0.5,0,0,0,'',0,'',0),(48462,0,1485,4800,0,1,0.4,0,0,0,'',0,'',0),(48463,0,1485,4801,0,1,0.4,0,0,0,'',0,'',0),(48464,0,1485,4766,0,1,0.2,0,0,0,'',0,'',0),(48465,0,1485,4767,0,1,0.2,0,0,0,'',0,'',0),(48466,0,1485,458,0,1,0.08,0,0,0,'',0,'',0),(48467,0,1485,4945,0,1,0.1,0,0,0,'',0,'',0),(48468,0,1485,4948,0,1,0.4,0,0,0,'',0,'',0),(48469,0,1485,4066,0,7,0.9,0,0,0,'',0,'',0),(48470,0,1485,3840,0,8,0.8,0,0,0,'',0,'',0),(48471,0,1485,4095,0,5,0.8,0,0,0,'',0,'',0),(48472,0,1485,4183,0,5,0.8,0,0,0,'',0,'',0),(48473,0,1485,4233,0,6,0.8,0,0,0,'',0,'',0),(48474,0,1485,3873,0,5,0.8,0,0,0,'',0,'',0),(48475,0,1485,3975,0,8,0.7,0,0,0,'',0,'',0),(48476,0,1485,4141,0,6,0.3,0,0,0,'',0,'',0),(48477,0,1485,3944,0,5,0.7,0,0,0,'',0,'',0),(48478,0,1485,3977,0,3,0.8,0,0,0,'',0,'',0),(48479,0,1485,2155,0,1,1,0,0,0,'',0,'',0),(48480,0,1485,1295,0,1,0.2,0,0,0,'',0,'',0),(48481,0,1485,434,0,1,0.2,0,0,0,'',0,'',0),(48482,0,1486,5757,0,1,0.3,0,0,0,'',0,'',0),(48483,0,1486,5758,0,1,0.01,0,0,0,'',0,'',0),(48484,0,1487,3861,0,5,0.2,0,0,0,'',0,'',0),(48485,0,1487,3873,0,5,0.4,0,0,0,'',0,'',0),(48486,0,1487,3975,0,7,0.3,0,0,0,'',0,'',0),(48487,0,1487,4009,0,8,0.3,0,0,0,'',0,'',0),(48488,0,1487,3977,0,3,0.2,0,0,0,'',0,'',0),(48489,0,1487,3838,0,8,0.3,0,0,0,'',0,'',0),(48490,0,1487,3944,0,5,0.2,0,0,0,'',0,'',0),(48491,0,1487,3780,0,4,0.01,0,0,0,'',0,'',0),(48492,0,1487,2138,0,3,0.7,0,0,0,'',0,'',0),(48493,0,1487,2175,0,4,0.4,0,0,0,'',0,'',0),(48494,0,1487,2155,0,1,1,0,0,0,'',0,'',0),(48495,0,1487,4353,0,3,1,0,0,0,'',0,'',0),(48496,0,1487,4354,0,3,1,0,0,0,'',0,'',0),(48497,0,1487,4355,0,3,1,0,0,0,'',0,'',0),(48498,0,1487,1694,0,1,1,0,0,0,'',0,'',0),(48499,0,1487,6039,0,1,0.01,0,0,0,'',0,'',0),(48500,0,1487,5744,0,1,0.01,0,0,0,'',0,'',0),(48501,0,1487,5757,0,1,0.3,0,0,0,'',0,'',0),(48502,0,1487,5758,0,1,0.01,0,0,0,'',0,'',0),(48503,0,1487,5403,0,1,0.1,0,0,0,'',0,'',0),(48504,0,1487,5404,0,1,1,0,0,0,'',0,'',0),(48505,0,1487,4802,1,1,1,0,0,0,'',0,'',0),(48506,0,1487,4803,2,4,1,0,0,0,'',0,'',0),(48507,0,1487,5347,1,1,1,0,0,0,'',0,'',0),(48508,0,1487,5348,2,4,1,0,0,0,'',0,'',0),(48509,0,1487,101,0,4,0.4,0,0,0,'',0,'',0),(48510,0,1487,4790,1,1,1,0,0,0,'',0,'',0),(48511,0,1487,4791,2,4,1,0,0,0,'',0,'',0),(48512,0,1487,4813,0,1,0.1,0,0,0,'',0,'',0),(48513,0,1487,4834,0,1,0.6,0,0,0,'',0,'',0),(48514,0,1487,66,0,2,0.4,0,0,0,'',0,'',0),(48515,0,1487,4842,0,1,0.8,0,0,0,'',0,'',0),(48516,0,1487,86,0,2,0.8,0,0,0,'',0,'',0),(48517,0,1487,4789,0,1,1,0,0,0,'',0,'',0),(48518,0,1487,85,0,4,1,0,0,0,'',0,'',0),(48519,0,1487,4807,0,1,0.8,0,0,0,'',0,'',0),(48520,0,1487,4808,0,1,0.8,0,0,0,'',0,'',0),(48521,0,1487,5346,0,1,0.8,0,0,0,'',0,'',0),(48522,0,1487,5427,0,1,0.8,0,0,0,'',0,'',0),(48523,0,1487,4766,0,1,0.08,0,0,0,'',0,'',0),(48524,0,1487,4786,0,1,0.08,0,0,0,'',0,'',0),(48525,0,1487,4800,0,1,0.3,0,0,0,'',0,'',0),(48526,0,1487,458,0,1,0.2,0,0,0,'',0,'',0),(48527,0,1487,475,0,2,0.5,0,0,0,'',0,'',0),(48528,0,1487,421,0,2,0.1,0,0,0,'',0,'',0),(48529,0,1487,422,0,2,0.1,0,0,0,'',0,'',0),(48530,0,1487,532,0,1,0.2,0,0,0,'',0,'',0),(48531,0,1487,550,0,1,0.2,0,0,0,'',0,'',0),(48532,0,1487,412,0,1,0.7,0,0,0,'',0,'',0),(48533,0,1487,417,0,1,0.7,0,0,0,'',0,'',0),(48534,0,1487,4945,0,1,1,0,0,0,'',0,'',0),(48535,0,1487,4948,0,1,0.4,0,0,0,'',0,'',0),(48536,0,1487,4422,0,1,0.7,0,0,0,'',0,'',0),(48537,0,1487,1549,0,1,0.4,0,0,0,'',0,'',0),(48538,0,1487,4650,0,1,0.7,0,0,0,'',0,'',0),(48539,0,1487,1604,0,1,0.08,0,0,0,'',0,'',0),(48540,0,1487,4067,0,4,0.4,0,0,0,'',0,'',0),(48541,0,1487,4068,0,3,0.2,0,0,0,'',0,'',0),(48542,0,1487,4066,0,7,0.5,0,0,0,'',0,'',0),(48543,0,1487,3917,0,8,0.7,0,0,0,'',0,'',0),(48544,0,1487,3916,0,8,0.6,0,0,0,'',0,'',0),(48545,0,1487,89,0,8,0.7,0,0,0,'',0,'',0),(48546,0,1487,3937,0,8,0.7,0,0,0,'',0,'',0),(48547,0,1487,2140,0,3,0.8,0,0,0,'',0,'',0),(48548,0,1488,1694,0,1,1,0,0,0,'',0,'',0),(48549,0,1488,4834,0,1,0.4,0,0,0,'',0,'',0),(48550,0,1488,5858,0,1,0.01,0,0,0,'',0,'',0),(48551,0,1488,5864,0,2,0.3,0,0,0,'',0,'',0),(48552,0,1488,4306,0,1,1,0,0,0,'',0,'',0),(48553,0,1488,4305,0,1,1,0,0,0,'',0,'',0),(48554,0,1488,4307,0,1,1,0,0,0,'',0,'',0),(48555,0,1489,4306,0,1,1,0,0,0,'',0,'',0),(48556,0,1489,4814,2,2,1,0,0,0,'',0,'',0),(48557,0,1489,5842,0,1,0.1,0,0,0,'',0,'',0),(48558,0,1489,5864,0,1,0.1,0,0,0,'',0,'',0),(48559,0,1489,3858,0,5,0.2,0,0,0,'',0,'',0),(48560,0,1489,3857,0,5,0.2,0,0,0,'',0,'',0),(48561,0,1489,3871,0,3,0.2,0,0,0,'',0,'',0),(48562,0,1489,3804,0,8,0.3,0,0,0,'',0,'',0),(48563,0,1489,4233,0,3,0.6,0,0,0,'',0,'',0),(48564,0,1489,3872,0,5,0.6,0,0,0,'',0,'',0),(48565,0,1489,1760,0,10,0.3,0,0,0,'',0,'',0),(48566,0,1489,4038,0,10,0.7,0,0,0,'',0,'',0),(48567,0,1489,3904,0,8,0.9,0,0,0,'',0,'',0),(48568,0,1489,4024,0,5,0.3,0,0,0,'',0,'',0),(48569,0,1489,3905,0,5,0.3,0,0,0,'',0,'',0),(48570,0,1489,4141,0,5,0.2,0,0,0,'',0,'',0),(48571,0,1489,2063,0,1,0.2,0,0,0,'',0,'',0),(48572,0,1489,1761,0,10,0.7,0,0,0,'',0,'',0),(48573,0,1489,4007,0,10,0.2,0,0,0,'',0,'',0),(48574,0,1489,4119,0,5,0.4,0,0,0,'',0,'',0),(48575,0,1489,5403,0,1,0.1,0,0,0,'',0,'',0),(48576,0,1489,5404,0,1,1,0,0,0,'',0,'',0),(48577,0,1489,4802,1,1,1,0,0,0,'',0,'',0),(48578,0,1489,4803,2,2,1,0,0,0,'',0,'',0),(48579,0,1489,5347,1,1,1,0,0,0,'',0,'',0),(48580,0,1489,5348,2,2,1,0,0,0,'',0,'',0),(48581,0,1489,4813,1,1,1,0,0,0,'',0,'',0),(48582,0,1489,4842,0,1,1,0,0,0,'',0,'',0),(48583,0,1489,86,0,1,0.8,0,0,0,'',0,'',0),(48584,0,1489,4789,0,1,1,0,0,0,'',0,'',0),(48585,0,1489,85,0,1,0.7,0,0,0,'',0,'',0),(48586,0,1489,4866,0,1,0.5,0,0,0,'',0,'',0),(48587,0,1489,4945,0,1,1,0,0,0,'',0,'',0),(48588,0,1489,4948,0,1,0.3,0,0,0,'',0,'',0),(48589,0,1489,1694,0,1,1,0,0,0,'',0,'',0),(48590,0,1489,4305,0,1,1,0,0,0,'',0,'',0),(48591,0,1489,4307,0,1,1,0,0,0,'',0,'',0),(48592,0,1490,5403,0,1,0.1,0,0,0,'',0,'',0),(48593,0,1490,5404,0,1,1,0,0,0,'',0,'',0),(48594,0,1490,390,0,1,0.01,0,0,0,'',0,'',0),(48595,0,1490,392,0,1,0.5,0,0,0,'',0,'',0),(48596,0,1490,391,0,1,0.3,0,0,0,'',0,'',0),(48597,0,1490,412,0,1,0.4,0,0,0,'',0,'',0),(48598,0,1490,417,0,1,0.4,0,0,0,'',0,'',0),(48599,0,1490,478,0,2,0.08,0,0,0,'',0,'',0),(48600,0,1490,5492,0,2,0.08,0,0,0,'',0,'',0),(48601,0,1490,86,0,1,0.6,0,0,0,'',0,'',0),(48602,0,1490,4945,0,1,1,0,0,0,'',0,'',0),(48603,0,1490,4948,0,1,0.1,0,0,0,'',0,'',0),(48604,0,1490,1604,0,1,0.3,0,0,0,'',0,'',0),(48605,0,1490,4802,1,1,1,0,0,0,'',0,'',0),(48606,0,1490,4803,2,3,1,0,0,0,'',0,'',0),(48607,0,1490,5347,1,1,1,0,0,0,'',0,'',0),(48608,0,1490,5348,2,3,1,0,0,0,'',0,'',0),(48609,0,1490,4834,1,1,1,0,0,0,'',0,'',0),(48610,0,1490,4835,2,3,1,0,0,0,'',0,'',0),(48611,0,1490,4842,0,1,1,0,0,0,'',0,'',0),(48612,0,1490,4789,0,1,1,0,0,0,'',0,'',0),(48613,0,1490,85,0,1,0.8,0,0,0,'',0,'',0),(48614,0,1491,3872,0,5,0.7,0,0,0,'',0,'',0),(48615,0,1491,3861,0,5,0.3,0,0,0,'',0,'',0),(48616,0,1491,3871,0,3,0.5,0,0,0,'',0,'',0),(48617,0,1491,3870,0,5,0.3,0,0,0,'',0,'',0),(48618,0,1491,3873,0,8,0.7,0,0,0,'',0,'',0),(48619,0,1491,4031,0,5,0.4,0,0,0,'',0,'',0),(48620,0,1491,4032,0,2,0.5,0,0,0,'',0,'',0),(48621,0,1491,3947,0,8,0.3,0,0,0,'',0,'',0),(48622,0,1491,4082,0,7,1,0,0,0,'',0,'',0),(48623,0,1491,3939,0,10,0.7,0,0,0,'',0,'',0),(48624,0,1491,3934,0,8,1,0,0,0,'',0,'',0),(48625,0,1491,89,0,8,0.8,0,0,0,'',0,'',0),(48626,0,1491,4254,0,1,0.4,0,0,0,'',0,'',0),(48627,0,1491,4255,0,1,0.4,0,0,0,'',0,'',0),(48628,0,1491,2140,0,5,0.2,0,0,0,'',0,'',0),(48629,0,1491,3780,0,5,0.2,0,0,0,'',0,'',0),(48630,0,1491,4101,0,5,0.3,0,0,0,'',0,'',0),(48631,0,1491,3944,0,10,0.2,0,0,0,'',0,'',0);
INSERT INTO `MES_service` VALUES (48632,0,1491,2175,0,5,0.2,0,0,0,'',0,'',0),(48633,0,1491,1694,0,1,1,0,0,0,'',0,'',0),(48634,0,1491,1787,0,1,0.1,0,0,0,'',0,'',0),(48635,0,1491,101,0,5,0.2,0,0,0,'',0,'',0),(48636,0,1491,6021,0,1,0.02,0,0,0,'',0,'',0),(48637,0,1491,5761,0,1,0.6,0,0,0,'',0,'',0),(48638,0,1491,4374,0,1,1,0,0,0,'',0,'',0),(48639,0,1491,4375,0,1,1,0,0,0,'',0,'',0),(48640,0,1491,4376,0,1,1,0,0,0,'',0,'',0),(48641,0,1491,5762,0,1,0.4,0,0,0,'',0,'',0),(48642,0,1491,5764,0,1,0.1,0,0,0,'',0,'',0),(48643,0,1491,5766,0,1,0.1,0,0,0,'',0,'',0),(48644,0,1491,5801,0,1,0.2,0,0,0,'',0,'',0),(48645,0,1491,5814,0,1,0.2,0,0,0,'',0,'',0),(48646,0,1425,5528,0,1,0.01,0,0,0,'',0,'',0),(48647,0,1425,5527,0,1,0.01,0,0,0,'',0,'',0),(48648,0,1433,5626,0,1,0.01,0,0,0,'',0,'',0),(48649,0,1433,5627,0,1,0.01,0,0,0,'',0,'',0),(48650,0,1433,5628,0,1,0.01,0,0,0,'',0,'',0),(48651,0,1427,5619,0,1,0.01,0,0,0,'',0,'',0),(48652,0,1328,70,0,10,0.3,0,0,0,'',0,'',0),(48653,0,1328,3944,0,10,1,0,0,0,'',0,'',0),(48654,0,1328,3977,0,20,0.5,0,0,0,'',0,'',0),(48655,0,1328,4070,0,8,0.1,0,0,0,'',0,'',0),(48656,0,1328,4072,0,10,0.8,0,0,0,'',0,'',0),(48657,0,1328,4088,0,10,1,0,0,0,'',0,'',0),(48658,0,1333,3784,0,10,0.4,0,0,0,'',0,'',0),(48659,0,1333,71,0,10,0.6,0,0,0,'',0,'',0),(48660,0,1344,4030,0,5,0.7,0,0,0,'',0,'',0),(48661,0,1344,4070,0,10,0.8,0,0,0,'',0,'',0),(48662,0,1344,4084,0,10,0.7,0,0,0,'',0,'',0),(48663,0,1344,4088,0,10,0.9,0,0,0,'',0,'',0),(48664,0,57,4797,2,7,0.9,0,0,0,'',0,'',0),(48665,0,57,3872,0,5,0.2,0,0,0,'',0,'',0),(48666,0,57,510,0,2,0.6,0,0,0,'',0,'',0),(48667,0,57,4374,0,1,1,0,0,0,'',0,'',0),(48668,0,57,4375,0,1,1,0,0,0,'',0,'',0),(48669,0,57,4376,0,1,1,0,0,0,'',0,'',0),(48670,0,58,4829,2,4,1,0,0,0,'',0,'',0),(48671,0,58,510,0,2,1,0,0,0,'',0,'',0),(48672,0,58,4374,0,1,1,0,0,0,'',0,'',0),(48673,0,58,4375,0,1,1,0,0,0,'',0,'',0),(48674,0,58,4376,0,1,1,0,0,0,'',0,'',0),(48675,0,1240,4829,2,11,1,0,0,0,'',0,'',0),(48676,0,1240,510,0,5,1,0,0,0,'',0,'',0),(48677,0,1240,4374,0,1,1,0,0,0,'',0,'',0),(48678,0,1240,4375,0,1,1,0,0,0,'',0,'',0),(48679,0,1240,4376,0,1,1,0,0,0,'',0,'',0),(48680,0,1241,4829,2,4,1,0,0,0,'',0,'',0),(48681,0,1241,5492,0,4,0.35,0,0,0,'',0,'',0),(48682,0,1241,4179,0,8,0.2,0,0,0,'',0,'',0),(48683,0,1241,3832,0,10,0.5,0,0,0,'',0,'',0),(48684,0,1241,4357,0,1,1,0,0,0,'',0,'',0),(48685,0,1241,4358,0,1,1,0,0,0,'',0,'',0),(48686,0,1242,4829,2,3,1,0,0,0,'',0,'',0),(48687,0,1242,4845,3,1,0.1,0,0,0,'',0,'',0),(48688,0,1242,5492,0,2,0.1,0,0,0,'',0,'',0),(48689,0,1242,4357,0,1,1,0,0,0,'',0,'',0),(48690,0,1242,4358,0,1,1,0,0,0,'',0,'',0),(48691,0,1243,5492,0,1,0.2,0,0,0,'',0,'',0),(48692,0,1243,4354,0,1,1,0,0,0,'',0,'',0),(48693,0,1243,4355,0,1,1,0,0,0,'',0,'',0),(48694,0,1244,5492,0,1,0.5,0,0,0,'',0,'',0),(48695,0,1244,5346,0,1,0.7,0,0,0,'',0,'',0),(48696,0,1244,5427,0,8,0.7,0,0,0,'',0,'',0),(48697,0,1244,4845,3,1,0.3,0,0,0,'',0,'',0),(48698,0,1244,4354,0,1,1,0,0,0,'',0,'',0),(48699,0,1244,4355,0,1,1,0,0,0,'',0,'',0),(48700,0,1245,5492,0,1,0.1,0,0,0,'',0,'',0),(48701,0,1245,4354,0,1,1,0,0,0,'',0,'',0),(48702,0,1245,4355,0,1,1,0,0,0,'',0,'',0),(48703,0,1246,5492,0,4,0.5,0,0,0,'',0,'',0),(48704,0,1246,4354,0,1,1,0,0,0,'',0,'',0),(48705,0,1246,4355,0,1,1,0,0,0,'',0,'',0),(48706,0,1247,5346,0,1,0.2,0,0,0,'',0,'',0),(48707,0,1247,5427,0,5,0.2,0,0,0,'',0,'',0),(48708,0,1247,4354,0,1,1,0,0,0,'',0,'',0),(48709,0,1247,4355,0,1,1,0,0,0,'',0,'',0),(48710,0,1333,3789,0,10,0.5,0,0,0,'',0,'',0),(48711,0,1333,67,0,10,0.2,0,0,0,'',0,'',0),(48712,0,1333,91,0,15,0.6,0,0,0,'',0,'',0),(48713,0,1333,3944,0,10,1,0,0,0,'',0,'',0),(48714,0,1335,4790,0,1,1,0,0,0,'',0,'',0),(48715,0,1335,4791,0,39,1,0,0,0,'',0,'',0),(48716,0,1336,4089,0,10,0.1,0,0,0,'',0,'',0),(48717,0,1345,504,0,1,1,0,0,0,'',0,'',0),(48718,0,1345,510,0,1,1,0,0,0,'',0,'',0),(48719,0,1345,661,0,2,1,0,0,0,'',0,'',0),(48720,0,1346,3976,0,10,0.2,0,0,0,'',0,'',0),(48721,0,1346,3977,0,15,0.5,0,0,0,'',0,'',0),(48722,0,1248,555,0,2,0.5,0,0,0,'',0,'',0),(48723,0,1248,4354,0,1,1,0,0,0,'',0,'',0),(48724,0,1248,4355,0,1,1,0,0,0,'',0,'',0),(48725,0,1249,5346,0,1,0.5,0,0,0,'',0,'',0),(48726,0,1249,5427,0,4,0.5,0,0,0,'',0,'',0),(48727,0,1249,4354,0,1,1,0,0,0,'',0,'',0),(48728,0,1249,4355,0,1,1,0,0,0,'',0,'',0),(48729,0,1250,4828,1,1,1,0,0,0,'',0,'',0),(48730,0,1250,4829,2,4,1,0,0,0,'',0,'',0),(48731,0,1250,919,0,3,1,0,0,0,'',0,'',0),(48732,0,1250,4308,0,1,1,0,0,0,'',0,'',0),(48733,0,1250,4309,0,1,1,0,0,0,'',0,'',0),(48734,0,1250,4310,0,1,1,0,0,0,'',0,'',0),(48735,0,1251,4796,1,1,1,0,0,0,'',0,'',0),(48736,0,1251,4797,2,4,1,0,0,0,'',0,'',0),(48737,0,1251,4828,1,1,1,0,0,0,'',0,'',0),(48738,0,1251,4829,2,4,1,0,0,0,'',0,'',0),(48739,0,1251,3871,0,5,0.4,0,0,0,'',0,'',0),(48740,0,1251,4083,0,10,0.8,0,0,0,'',0,'',0),(48741,0,1251,3858,0,6,0.3,0,0,0,'',0,'',0),(48742,0,1251,4308,0,1,1,0,0,0,'',0,'',0),(48743,0,1251,4309,0,1,1,0,0,0,'',0,'',0),(48744,0,1251,4310,0,1,1,0,0,0,'',0,'',0),(48745,0,1252,4796,1,1,1,0,0,0,'',0,'',0),(48746,0,1252,4797,2,3,1,0,0,0,'',0,'',0),(48747,0,1252,4828,1,1,1,0,0,0,'',0,'',0),(48748,0,1252,4829,2,3,1,0,0,0,'',0,'',0),(48749,0,1252,4308,0,1,1,0,0,0,'',0,'',0),(48750,0,1252,4309,0,1,1,0,0,0,'',0,'',0),(48751,0,1252,4310,0,1,1,0,0,0,'',0,'',0),(48752,0,1253,4117,0,5,0.3,0,0,0,'',0,'',0),(48753,0,1253,919,0,1,0.3,0,0,0,'',0,'',0),(48754,0,1253,1787,0,1,1,0,0,0,'',0,'',0),(48755,0,1253,4308,0,1,1,0,0,0,'',0,'',0),(48756,0,1253,4309,0,1,1,0,0,0,'',0,'',0),(48757,0,1253,4310,0,1,1,0,0,0,'',0,'',0),(48758,0,1254,68,0,8,0.5,0,0,0,'',0,'',0),(48759,0,1254,4374,0,1,1,0,0,0,'',0,'',0),(48760,0,1254,4375,0,1,1,0,0,0,'',0,'',0),(48761,0,1254,4376,0,1,1,0,0,0,'',0,'',0),(48762,0,1255,5428,0,8,0.5,0,0,0,'',0,'',0),(48763,0,1255,4374,0,1,1,0,0,0,'',0,'',0),(48764,0,1255,4375,0,1,1,0,0,0,'',0,'',0),(48765,0,1255,4376,0,1,1,0,0,0,'',0,'',0),(48766,0,1256,4796,1,1,1,0,0,0,'',0,'',0),(48767,0,1256,4797,2,3,1,0,0,0,'',0,'',0),(48768,0,1256,4829,2,3,1,0,0,0,'',0,'',0),(48769,0,1256,5492,0,1,0.1,0,0,0,'',0,'',0),(48770,0,1256,3858,0,7,0.5,0,0,0,'',0,'',0),(48771,0,1256,4354,0,1,1,0,0,0,'',0,'',0),(48772,0,1256,4355,0,1,1,0,0,0,'',0,'',0),(48773,0,1274,4796,1,1,1,0,0,0,'',0,'',0),(48774,0,1274,4797,2,5,1,0,0,0,'',0,'',0),(48775,0,1274,4828,1,1,1,0,0,0,'',0,'',0),(48776,0,1274,4829,2,5,1,0,0,0,'',0,'',0),(48777,0,1274,919,0,4,0.8,0,0,0,'',0,'',0),(48778,0,1274,920,0,1,0.3,0,0,0,'',0,'',0),(48779,0,1274,4308,0,1,1,0,0,0,'',0,'',0),(48780,0,1274,4309,0,1,1,0,0,0,'',0,'',0),(48781,0,1274,4310,0,1,1,0,0,0,'',0,'',0),(48782,0,69,98,0,1,0.05,0,0,0,'',0,'',0),(48783,0,1333,3977,0,10,0.3,0,0,0,'',0,'',0),(48784,0,1333,69,0,10,0.5,0,0,0,'',0,'',0),(48785,0,1333,4072,0,5,1,0,0,0,'',0,'',0),(48786,0,1333,4088,0,10,0.9,0,0,0,'',0,'',0),(48787,0,1333,84,0,5,0.7,0,0,0,'',0,'',0),(48788,0,1333,5160,0,10,0.8,0,0,0,'',0,'',0),(48789,0,1335,4792,0,1,0.3,0,0,0,'',0,'',0),(48790,0,1335,4866,0,1,0.3,0,0,0,'',0,'',0),(48791,0,1335,4867,0,1,0.3,0,0,0,'',0,'',0),(48792,0,1335,4800,0,1,1,0,0,0,'',0,'',0),(48793,0,1335,4807,0,1,0.8,0,0,0,'',0,'',0),(48794,0,1335,4809,0,1,0.3,0,0,0,'',0,'',0),(48795,0,1335,4810,0,1,0.3,0,0,0,'',0,'',0),(48796,0,1335,4813,0,1,0.2,0,0,0,'',0,'',0),(48797,0,1335,4828,0,1,0.5,0,0,0,'',0,'',0),(48798,0,1335,4834,0,1,0.3,0,0,0,'',0,'',0),(48799,0,1335,4842,0,1,1,0,0,0,'',0,'',0),(48800,0,1335,86,0,2,0.4,0,0,0,'',0,'',0),(48801,0,1335,5346,0,1,0.3,0,0,0,'',0,'',0),(48802,0,1335,4944,0,1,0.5,0,0,0,'',0,'',0),(48803,0,1335,4946,0,1,0.5,0,0,0,'',0,'',0),(48804,0,1335,4948,0,1,0.5,0,0,0,'',0,'',0),(48805,0,1336,4736,0,1,0.8,0,0,0,'',0,'',0),(48806,0,1336,4748,0,1,0.8,0,0,0,'',0,'',0),(48807,0,1336,5160,0,10,0.9,0,0,0,'',0,'',0),(48808,0,1346,69,0,10,0.7,0,0,0,'',0,'',0),(48809,0,1346,4030,0,10,0.9,0,0,0,'',0,'',0),(48810,0,1346,4084,0,10,0.5,0,0,0,'',0,'',0),(48811,0,1346,4088,0,10,0.3,0,0,0,'',0,'',0),(48812,0,1346,4089,0,10,0.3,0,0,0,'',0,'',0),(48813,0,1346,5160,0,10,0.8,0,0,0,'',0,'',0),(48814,0,1346,5391,0,1,0.1,0,0,0,'',0,'',0),(48815,0,69,1324,0,1,0.5,0,0,0,'',0,'',0),(48816,0,69,1355,0,1,0.05,0,0,0,'',0,'',0),(48817,0,69,1281,0,1,0.05,0,0,0,'',0,'',0),(48818,0,69,4845,0,1,0.1,0,0,0,'',0,'',0),(48819,0,69,4753,0,1,0.1,0,0,0,'',0,'',0),(48820,0,69,6014,0,1,0.2,0,0,0,'',0,'',0),(48821,0,69,6039,0,1,0.01,0,0,0,'',0,'',0),(48822,0,69,5823,0,1,0.01,0,0,0,'',0,'',0),(48823,0,69,5864,0,1,0.1,0,0,0,'',0,'',0),(48824,0,69,5955,0,1,0.05,0,0,0,'',0,'',0),(48825,0,69,5994,0,1,0.05,0,0,0,'',0,'',0),(48826,0,69,5983,0,1,0.05,0,0,0,'',0,'',0),(48827,0,69,5809,0,1,0.1,0,0,0,'',0,'',0),(48828,0,69,5810,0,1,0.1,0,0,0,'',0,'',0),(48829,0,1323,1303,0,2,1,0,0,0,'',0,'',0),(48830,0,1323,1307,0,1,1,0,0,0,'',0,'',0),(48831,0,1323,1308,0,1,1,0,0,0,'',0,'',0),(48832,0,1323,1309,0,1,1,0,0,0,'',0,'',0),(48833,0,1323,1311,0,1,1,0,0,0,'',0,'',0),(48834,0,1323,1319,0,1,1,0,0,0,'',0,'',0),(48835,0,1323,1320,0,1,1,0,0,0,'',0,'',0),(48836,0,1323,1324,0,1,1,0,0,0,'',0,'',0),(48837,0,1323,1329,0,1,0.5,0,0,0,'',0,'',0),(48838,0,1323,2199,0,10,0.5,0,0,0,'',0,'',0),(48839,0,1323,2258,0,69,0.3,0,0,0,'',0,'',0),(48840,0,1323,3812,0,10,0.9,0,0,0,'',0,'',0),(48841,0,1323,3853,0,10,1,0,0,0,'',0,'',0),(48842,0,1323,3877,0,3,0.3,0,0,0,'',0,'',0),(48843,0,1323,3911,0,35,1,0,0,0,'',0,'',0),(48844,0,1323,77,0,35,1,0,0,0,'',0,'',0),(48845,0,1323,3944,0,10,0.9,0,0,0,'',0,'',0),(48846,0,1323,4088,0,10,0.8,0,0,0,'',0,'',0),(48847,0,1323,5160,0,10,0.3,0,0,0,'',0,'',0),(48848,0,1323,4782,0,1,1,0,0,0,'',0,'',0),(48849,0,1323,4863,0,1,1,0,0,0,'',0,'',0),(48850,0,1323,4864,0,15,1,0,0,0,'',0,'',0),(48851,0,1323,4789,0,1,1,0,0,0,'',0,'',0),(48852,0,1323,4828,0,1,1,0,0,0,'',0,'',0),(48853,0,1323,4842,0,1,1,0,0,0,'',0,'',0),(48854,0,1323,86,0,2,1,0,0,0,'',0,'',0),(48855,0,1323,4945,0,2,1,0,0,0,'',0,'',0),(48856,0,1323,4948,0,2,1,0,0,0,'',0,'',0),(48857,0,1323,4952,0,2,1,0,0,0,'',0,'',0),(48858,0,1323,335,0,1,1,0,0,0,'',0,'',0),(48859,0,1323,340,0,1,1,0,0,0,'',0,'',0),(48860,0,1323,343,0,1,1,0,0,0,'',0,'',0),(48861,0,1323,504,0,1,1,0,0,0,'',0,'',0),(48862,0,1323,510,0,1,1,0,0,0,'',0,'',0),(48863,0,1323,833,0,1,0.3,0,0,0,'',0,'',0),(48864,0,1323,834,0,1,0.1,0,0,0,'',0,'',0),(48865,0,1323,1284,0,2,1,0,0,0,'',0,'',0),(48866,0,1323,1285,0,1,1,0,0,0,'',0,'',0),(48867,0,1323,1286,0,1,1,0,0,0,'',0,'',0),(48868,0,1323,1291,0,1,1,0,0,0,'',0,'',0),(48869,0,1323,1294,0,1,1,0,0,0,'',0,'',0),(48870,0,1323,1295,0,1,1,0,0,0,'',0,'',0),(48871,0,1323,1297,0,2,1,0,0,0,'',0,'',0),(48872,0,1323,1298,0,2,1,0,0,0,'',0,'',0),(48873,0,1324,4782,0,1,1,0,0,0,'',0,'',0),(48874,0,1324,4863,0,1,1,0,0,0,'',0,'',0),(48875,0,1324,4864,0,7,1,0,0,0,'',0,'',0),(48876,0,1324,4789,0,1,1,0,0,0,'',0,'',0),(48877,0,1324,4828,0,1,1,0,0,0,'',0,'',0),(48878,0,1324,4842,0,1,1,0,0,0,'',0,'',0),(48879,0,1324,86,0,1,1,0,0,0,'',0,'',0),(48880,0,1493,2643,0,100,0.01,0,0,0,'',0,'',0),(48881,0,1493,1760,0,100,0.9,0,0,0,'',0,'',0),(48882,0,1493,4866,1,100,1,0,0,0,'',0,'',0),(48883,0,1493,5404,0,100,1,0,0,0,'',0,'',0),(48884,0,1493,5403,0,100,0.1,0,0,0,'',0,'',0),(48885,0,1493,4796,3,100,0.2,0,0,0,'',0,'',0),(48886,0,1493,4828,3,100,0.2,0,0,0,'',0,'',0),(48887,0,1493,5161,1,100,0.8,0,0,0,'',0,'',0),(48888,0,1493,5247,1,100,0.8,0,0,0,'',0,'',0),(48889,0,1493,1686,0,100,0.2,0,0,0,'',0,'',0),(48890,0,1493,4374,0,100,1,0,0,0,'',0,'',0),(48891,0,1493,4375,0,100,1,0,0,0,'',0,'',0),(48892,0,1493,4376,0,100,1,0,0,0,'',0,'',0),(48893,0,1494,4842,0,100,0.6,0,0,0,'',0,'',0),(48894,0,1494,4944,0,100,0.8,0,0,0,'',0,'',0),(48895,0,1494,4983,0,100,1,0,0,0,'',0,'',0),(48896,0,1494,1298,0,100,0.8,0,0,0,'',0,'',0),(48897,0,1494,3785,0,100,0.4,0,0,0,'',0,'',0),(48898,0,1494,4706,0,100,0.8,0,0,0,'',0,'',0),(48899,0,1494,4710,0,100,0.5,0,0,0,'',0,'',0),(48900,0,1494,4709,0,100,0.5,0,0,0,'',0,'',0),(48901,0,1494,4866,1,100,1,0,0,0,'',0,'',0),(48902,0,1494,4867,3,100,0.6,0,0,0,'',0,'',0),(48903,0,1494,1883,0,100,0.8,0,0,0,'',0,'',0),(48904,0,1494,4758,0,100,0.5,0,0,0,'',0,'',0),(48905,0,1494,5404,0,100,1,0,0,0,'',0,'',0),(48906,0,1494,5403,0,100,0.1,0,0,0,'',0,'',0),(48907,0,1494,4185,0,100,0.6,0,0,0,'',0,'',0),(48908,0,1494,1694,0,100,0.8,0,0,0,'',0,'',0),(48909,0,1494,4796,1,100,1,0,0,0,'',0,'',0),(48910,0,1494,4797,3,100,0.6,0,0,0,'',0,'',0),(48911,0,1494,5221,0,100,0.85,0,0,0,'',0,'',0),(48912,0,1494,4359,0,100,1,0,0,0,'',0,'',0),(48913,0,1494,4360,0,100,1,0,0,0,'',0,'',0),(48914,0,1494,4361,0,100,1,0,0,0,'',0,'',0),(48915,0,1495,4944,0,100,1,0,0,0,'',0,'',0),(48916,0,1495,4948,0,100,0.5,0,0,0,'',0,'',0),(48917,0,1495,4866,0,100,1,0,0,0,'',0,'',0),(48918,0,1495,5404,0,100,1,0,0,0,'',0,'',0),(48919,0,1495,5403,0,100,0.1,0,0,0,'',0,'',0),(48920,0,1495,5221,0,100,1,0,0,0,'',0,'',0),(48921,0,1495,1694,0,100,1,0,0,0,'',0,'',0),(48922,0,1495,5842,0,100,1,0,0,0,'',0,'',0),(48923,0,1495,5963,0,100,1,0,0,0,'',0,'',0),(48924,0,1495,4359,0,100,1,0,0,0,'',0,'',0),(48925,0,1495,4360,0,100,1,0,0,0,'',0,'',0),(48926,0,1495,4361,0,100,1,0,0,0,'',0,'',0),(48927,0,1496,5842,0,100,0.5,0,0,0,'',0,'',0),(48928,0,1496,5751,0,100,0.5,0,0,0,'',0,'',0),(48929,0,1496,4842,0,100,1,0,0,0,'',0,'',0),(48930,0,1496,4944,0,100,1,0,0,0,'',0,'',0),(48931,0,1496,4948,0,100,0.5,0,0,0,'',0,'',0),(48932,0,1496,4983,0,100,1,0,0,0,'',0,'',0),(48933,0,1496,1298,0,100,1,0,0,0,'',0,'',0),(48934,0,1496,4706,0,100,0.5,0,0,0,'',0,'',0),(48935,0,1496,4866,1,100,1,0,0,0,'',0,'',0),(48936,0,1496,4867,2,100,1,0,0,0,'',0,'',0),(48937,0,1496,3843,0,100,1,0,0,0,'',0,'',0),(48938,0,1496,4233,0,100,0.6,0,0,0,'',0,'',0),(48939,0,1496,1694,0,100,1,0,0,0,'',0,'',0),(48940,0,1496,5221,0,100,0.8,0,0,0,'',0,'',0),(48941,0,1496,5404,0,100,1,0,0,0,'',0,'',0),(48942,0,1496,5403,0,100,0.1,0,0,0,'',0,'',0),(48943,0,1496,4796,1,100,1,0,0,0,'',0,'',0),(48944,0,1496,4797,2,100,1,0,0,0,'',0,'',0),(48945,0,1496,4828,1,100,1,0,0,0,'',0,'',0),(48946,0,1496,4829,2,100,1,0,0,0,'',0,'',0),(48947,0,1496,4359,0,100,1,0,0,0,'',0,'',0),(48948,0,1496,4360,0,100,1,0,0,0,'',0,'',0),(48949,0,1496,4361,0,100,1,0,0,0,'',0,'',0),(48950,0,1497,5751,0,100,0.5,0,0,0,'',0,'',0),(48951,0,1497,5842,0,100,0.5,0,0,0,'',0,'',0),(48952,0,1497,3843,0,100,0.5,0,0,0,'',0,'',0),(48953,0,1497,4842,0,100,1,0,0,0,'',0,'',0),(48954,0,1497,4944,0,100,1,0,0,0,'',0,'',0),(48955,0,1497,4948,0,100,1,0,0,0,'',0,'',0),(48956,0,1497,4983,0,100,1,0,0,0,'',0,'',0),(48957,0,1497,5964,0,100,0.5,0,0,0,'',0,'',0),(48958,0,1497,1298,0,100,1,0,0,0,'',0,'',0),(48959,0,1497,4706,0,100,0.5,0,0,0,'',0,'',0),(48960,0,1497,4866,0,100,1,0,0,0,'',0,'',0),(48961,0,1497,4867,0,100,1,0,0,0,'',0,'',0),(48962,0,1497,4790,0,100,0.5,0,0,0,'',0,'',0),(48963,0,1497,2098,0,100,0.3,0,0,0,'',0,'',0),(48964,0,1497,4233,0,100,0.7,0,0,0,'',0,'',0),(48965,0,1497,1694,0,100,1,0,0,0,'',0,'',0),(48966,0,1497,5221,0,100,0.8,0,0,0,'',0,'',0),(48967,0,1497,5404,0,100,1,0,0,0,'',0,'',0),(48968,0,1497,5403,0,100,0.1,0,0,0,'',0,'',0),(48969,0,1497,4359,0,100,1,0,0,0,'',0,'',0),(48970,0,1497,4360,0,100,1,0,0,0,'',0,'',0),(48971,0,1497,4361,0,100,1,0,0,0,'',0,'',0),(48972,0,1498,3843,0,100,0.5,0,0,0,'',0,'',0),(48973,0,1498,4842,0,100,0.5,0,0,0,'',0,'',0),(48974,0,1498,4944,0,100,1,0,0,0,'',0,'',0),(48975,0,1498,4948,0,100,0.5,0,0,0,'',0,'',0),(48976,0,1498,4983,0,100,1,0,0,0,'',0,'',0),(48977,0,1498,4866,0,100,1,0,0,0,'',0,'',0),(48978,0,1498,4867,0,100,1,0,0,0,'',0,'',0),(48979,0,1498,2098,0,100,0.9,0,0,0,'',0,'',0),(48980,0,1498,3504,0,100,0.7,0,0,0,'',0,'',0),(48981,0,1498,1884,0,100,0.5,0,0,0,'',0,'',0),(48982,0,1498,1694,0,100,1,0,0,0,'',0,'',0),(48983,0,1498,5221,0,100,0.9,0,0,0,'',0,'',0),(48984,0,1498,5232,0,100,0.9,0,0,0,'',0,'',0),(48985,0,1498,5404,0,100,1,0,0,0,'',0,'',0),(48986,0,1498,5403,0,100,0.1,0,0,0,'',0,'',0),(48987,0,1498,5842,0,100,0.5,0,0,0,'',0,'',0),(48988,0,1498,4359,0,100,1,0,0,0,'',0,'',0),(48989,0,1498,4360,0,100,1,0,0,0,'',0,'',0),(48990,0,1498,4361,0,100,1,0,0,0,'',0,'',0),(48991,0,1499,4944,0,100,1,0,0,0,'',0,'',0),(48992,0,1499,4948,0,100,1,0,0,0,'',0,'',0),(48993,0,1499,4983,0,100,0.9,0,0,0,'',0,'',0),(48994,0,1499,4790,0,100,0.8,0,0,0,'',0,'',0),(48995,0,1499,4866,0,100,1,0,0,0,'',0,'',0),(48996,0,1499,4867,0,100,1,0,0,0,'',0,'',0),(48997,0,1499,2098,0,100,0.8,0,0,0,'',0,'',0),(48998,0,1499,4798,0,100,0.1,0,0,0,'',0,'',0),(48999,0,1499,4792,0,100,0.3,0,0,0,'',0,'',0),(49000,0,1499,1694,0,100,1,0,0,0,'',0,'',0),(49001,0,1499,5751,0,100,0.5,0,0,0,'',0,'',0),(49002,0,1499,5221,0,100,0.8,0,0,0,'',0,'',0),(49003,0,1499,5404,0,100,1,0,0,0,'',0,'',0),(49004,0,1499,5403,0,100,0.1,0,0,0,'',0,'',0),(49005,0,1499,4374,0,100,1,0,0,0,'',0,'',0),(49006,0,1499,4375,0,100,1,0,0,0,'',0,'',0),(49007,0,1499,4376,0,100,1,0,0,0,'',0,'',0),(49008,0,1499,4826,0,100,0.8,0,0,0,'',0,'',0),(49009,0,1499,5220,0,100,0.2,0,0,0,'',0,'',0),(49010,0,1499,3500,0,100,0.2,0,0,0,'',0,'',0),(49011,0,1499,5964,0,100,0.2,0,0,0,'',0,'',0),(49012,0,1499,6041,0,100,0.5,0,0,0,'',0,'',0),(49013,0,1499,354,0,100,0.5,0,0,0,'',0,'',0),(49014,0,1499,5963,0,100,0.5,0,0,0,'',0,'',0),(49015,0,1500,5842,0,100,1,0,0,0,'',0,'',0),(49016,0,1500,5846,0,100,0.05,0,0,0,'',0,'',0),(49017,0,1500,2185,0,100,0.2,0,0,0,'',0,'',0),(49018,0,1500,1780,0,100,0.3,0,0,0,'',0,'',0),(49019,0,1500,4842,0,100,0.7,0,0,0,'',0,'',0),(49020,0,1500,4944,0,100,0.8,0,0,0,'',0,'',0),(49021,0,1500,4948,0,100,0.5,0,0,0,'',0,'',0),(49022,0,1500,4866,1,100,1,0,0,0,'',0,'',0),(49023,0,1500,4867,2,100,1,0,0,0,'',0,'',0),(49024,0,1500,4828,1,100,1,0,0,0,'',0,'',0),(49025,0,1500,3871,0,100,0.3,0,0,0,'',0,'',0),(49026,0,1500,3873,0,100,0.3,0,0,0,'',0,'',0),(49027,0,1500,3875,0,100,0.3,0,0,0,'',0,'',0),(49028,0,1500,1694,0,100,0.8,0,0,0,'',0,'',0),(49029,0,1500,2187,0,100,1,0,0,0,'',0,'',0),(49030,0,1500,1731,0,100,0.5,0,0,0,'',0,'',0),(49031,0,1500,2645,0,100,0.5,0,0,0,'',0,'',0),(49032,0,1500,5404,0,100,1,0,0,0,'',0,'',0),(49033,0,1500,5403,0,100,0.1,0,0,0,'',0,'',0),(49034,0,1500,4796,1,100,1,0,0,0,'',0,'',0),(49035,0,1500,4797,2,100,1,0,0,0,'',0,'',0),(49036,0,1500,4829,2,100,1,0,0,0,'',0,'',0),(49037,0,1500,4374,0,100,1,0,0,0,'',0,'',0),(49038,0,1500,4375,0,100,1,0,0,0,'',0,'',0),(49039,0,1500,4376,0,100,1,0,0,0,'',0,'',0),(49040,0,1501,4866,1,100,1,0,0,0,'',0,'',0),(49041,0,1501,4867,2,100,1,0,0,0,'',0,'',0),(49042,0,1501,2187,0,100,1,0,0,0,'',0,'',0),(49043,0,1501,1694,0,100,1,0,0,0,'',0,'',0),(49044,0,1501,5404,0,100,1,0,0,0,'',0,'',0),(49045,0,1501,5403,0,100,0.1,0,0,0,'',0,'',0),(49046,0,1501,4758,0,100,0.7,0,0,0,'',0,'',0),(49047,0,1501,1334,0,100,0.3,0,0,0,'',0,'',0),(49048,0,1501,4116,0,100,0.5,0,0,0,'',0,'',0),(49049,0,1501,2636,0,100,0.01,0,0,0,'',0,'',0),(49050,0,1501,5842,0,100,0.3,0,0,0,'',0,'',0),(49051,0,1501,5846,0,100,0.01,0,0,0,'',0,'',0),(49052,0,1501,4796,1,100,1,0,0,0,'',0,'',0),(49053,0,1501,4797,2,100,1,0,0,0,'',0,'',0),(49054,0,1501,4944,0,100,1,0,0,0,'',0,'',0),(49055,0,1501,4948,0,100,0.5,0,0,0,'',0,'',0),(49056,0,1501,1732,0,100,0.1,0,0,0,'',0,'',0),(49057,0,1501,4366,0,100,1,0,0,0,'',0,'',0),(49058,0,1501,4367,0,100,1,0,0,0,'',0,'',0),(49059,0,1501,4365,0,100,1,0,0,0,'',0,'',0),(49060,0,1502,4842,0,100,0.7,0,0,0,'',0,'',0),(49061,0,1502,4944,0,100,1,0,0,0,'',0,'',0),(49062,0,1502,4948,0,100,0.8,0,0,0,'',0,'',0),(49063,0,1502,4866,0,100,1,0,0,0,'',0,'',0),(49064,0,1502,4867,0,100,0.8,0,0,0,'',0,'',0),(49065,0,1502,4828,0,100,0.1,0,0,0,'',0,'',0),(49066,0,1502,3871,0,100,0.3,0,0,0,'',0,'',0),(49067,0,1502,1694,0,100,1,0,0,0,'',0,'',0),(49068,0,1502,2187,0,100,1,0,0,0,'',0,'',0),(49069,0,1502,1731,0,100,0.9,0,0,0,'',0,'',0),(49070,0,1502,2645,0,100,0.5,0,0,0,'',0,'',0),(49071,0,1502,5404,0,100,1,0,0,0,'',0,'',0),(49072,0,1502,5403,0,100,0.1,0,0,0,'',0,'',0),(49073,0,1502,4583,0,100,0.2,0,0,0,'',0,'',0),(49074,0,1502,4582,0,100,0.2,0,0,0,'',0,'',0),(49075,0,1502,5842,0,100,1,0,0,0,'',0,'',0),(49076,0,1502,5846,0,100,0.05,0,0,0,'',0,'',0),(49077,0,1502,1686,0,100,0.3,0,0,0,'',0,'',0),(49078,0,1502,1780,0,100,0.3,0,0,0,'',0,'',0),(49079,0,1502,4374,0,100,1,0,0,0,'',0,'',0),(49080,0,1502,4375,0,100,1,0,0,0,'',0,'',0),(49081,0,1502,4376,0,100,1,0,0,0,'',0,'',0),(49082,0,1503,5842,0,100,0.1,0,0,0,'',0,'',0),(49083,0,1503,5846,0,100,0.3,0,0,0,'',0,'',0),(49084,0,1503,4944,0,100,0.5,0,0,0,'',0,'',0),(49085,0,1503,4948,0,100,0.5,0,0,0,'',0,'',0),(49086,0,1503,4866,0,100,1,0,0,0,'',0,'',0),(49087,0,1503,4867,0,100,0.5,0,0,0,'',0,'',0),(49088,0,1503,1694,0,100,0.5,0,0,0,'',0,'',0),(49089,0,1503,2187,0,100,1,0,0,0,'',0,'',0),(49090,0,1503,5404,0,100,1,0,0,0,'',0,'',0),(49091,0,1503,5403,0,100,0.1,0,0,0,'',0,'',0),(49092,0,1503,4758,0,100,0.1,0,0,0,'',0,'',0),(49093,0,1503,4813,0,100,0.05,0,0,0,'',0,'',0),(49094,0,1503,4374,0,100,1,0,0,0,'',0,'',0),(49095,0,1503,4375,0,100,1,0,0,0,'',0,'',0),(49096,0,1503,4376,0,100,1,0,0,0,'',0,'',0),(49097,0,1504,5842,0,100,1,0,0,0,'',0,'',0),(49098,0,1504,5846,0,100,0.5,0,0,0,'',0,'',0),(49099,0,1504,2187,0,100,1,0,0,0,'',0,'',0),(49100,0,1504,4866,0,100,1,0,0,0,'',0,'',0),(49101,0,1504,4867,0,100,1,0,0,0,'',0,'',0),(49102,0,1504,5404,0,100,1,0,0,0,'',0,'',0),(49103,0,1504,5403,0,100,0.1,0,0,0,'',0,'',0),(49104,0,1504,4374,0,100,1,0,0,0,'',0,'',0),(49105,0,1504,4375,0,100,1,0,0,0,'',0,'',0),(49106,0,1504,4376,0,100,1,0,0,0,'',0,'',0),(49107,0,1504,4944,0,100,1,0,0,0,'',0,'',0),(49108,0,1504,4948,0,100,1,0,0,0,'',0,'',0),(49109,0,1505,6041,0,100,0.5,0,0,0,'',0,'',0),(49110,0,1505,5964,0,100,0.2,0,0,0,'',0,'',0),(49111,0,1505,4796,1,100,1,0,0,0,'',0,'',0),(49112,0,1505,1694,0,100,1,0,0,0,'',0,'',0),(49113,0,1505,1787,0,100,0.5,0,0,0,'',0,'',0),(49114,0,1505,4983,0,100,1,0,0,0,'',0,'',0),(49115,0,1505,4797,2,100,1,0,0,0,'',0,'',0),(49116,0,1505,3836,0,100,0.5,0,0,0,'',0,'',0),(49117,0,1505,1734,0,100,0.5,0,0,0,'',0,'',0),(49118,0,1505,4866,1,100,1,0,0,0,'',0,'',0),(49119,0,1505,5404,0,100,1,0,0,0,'',0,'',0),(49120,0,1505,5403,0,100,0.1,0,0,0,'',0,'',0),(49121,0,1505,4944,0,100,1,0,0,0,'',0,'',0),(49122,0,1505,4948,0,100,1,0,0,0,'',0,'',0),(49123,0,1505,4946,0,100,0.5,0,0,0,'',0,'',0),(49124,0,1505,1303,0,100,0.5,0,0,0,'',0,'',0),(49125,0,1505,1298,0,100,0.5,0,0,0,'',0,'',0),(49126,0,1505,2098,0,100,0.7,0,0,0,'',0,'',0),(49127,0,1505,412,0,100,0.5,0,0,0,'',0,'',0),(49128,0,1505,4867,2,100,1,0,0,0,'',0,'',0),(49129,0,1505,4790,0,100,0.5,0,0,0,'',0,'',0),(49130,0,1505,4800,0,100,0.9,0,0,0,'',0,'',0),(49131,0,1505,4826,0,100,1,0,0,0,'',0,'',0),(49132,0,1505,4792,0,100,0.2,0,0,0,'',0,'',0),(49133,0,1505,4244,0,100,0.5,0,0,0,'',0,'',0),(49134,0,1505,354,0,100,0.5,0,0,0,'',0,'',0),(49135,0,1505,4359,0,100,1,0,0,0,'',0,'',0),(49136,0,1505,4360,0,100,1,0,0,0,'',0,'',0),(49137,0,1505,4361,0,100,1,0,0,0,'',0,'',0),(49138,0,1506,5964,0,100,0.2,0,0,0,'',0,'',0),(49139,0,1506,1694,0,100,1,0,0,0,'',0,'',0),(49140,0,1506,4866,0,100,1,0,0,0,'',0,'',0),(49141,0,1506,5404,0,100,1,0,0,0,'',0,'',0),(49142,0,1506,5403,0,100,0.1,0,0,0,'',0,'',0),(49143,0,1506,4944,0,100,1,0,0,0,'',0,'',0),(49144,0,1506,4948,0,100,1,0,0,0,'',0,'',0),(49145,0,1506,2098,0,100,0.7,0,0,0,'',0,'',0),(49146,0,1506,412,0,100,0.5,0,0,0,'',0,'',0),(49147,0,1506,4867,0,100,1,0,0,0,'',0,'',0),(49148,0,1506,4983,0,100,1,0,0,0,'',0,'',0),(49149,0,1506,563,0,100,1,0,0,0,'',0,'',0),(49150,0,1506,4827,0,100,0.9,0,0,0,'',0,'',0),(49151,0,1506,4244,0,100,1,0,0,0,'',0,'',0),(49152,0,1506,4790,0,100,0.5,0,0,0,'',0,'',0),(49153,0,1506,4800,0,100,0.5,0,0,0,'',0,'',0),(49154,0,1506,4826,0,100,1,0,0,0,'',0,'',0),(49155,0,1506,4792,0,100,0.2,0,0,0,'',0,'',0),(49156,0,1506,4359,0,100,1,0,0,0,'',0,'',0),(49157,0,1506,4360,0,100,1,0,0,0,'',0,'',0),(49158,0,1506,4361,0,100,1,0,0,0,'',0,'',0),(49159,0,1507,1694,0,100,1,0,0,0,'',0,'',0),(49160,0,1507,4983,0,100,1,0,0,0,'',0,'',0),(49161,0,1507,5963,0,100,0.5,0,0,0,'',0,'',0),(49162,0,1507,5964,0,100,0.2,0,0,0,'',0,'',0),(49163,0,1507,4867,0,100,0.5,0,0,0,'',0,'',0),(49164,0,1507,4866,0,100,1,0,0,0,'',0,'',0),(49165,0,1507,5404,0,100,1,0,0,0,'',0,'',0),(49166,0,1507,5403,0,100,0.1,0,0,0,'',0,'',0),(49167,0,1507,5221,0,100,1,0,0,0,'',0,'',0),(49168,0,1507,1298,0,100,0.3,0,0,0,'',0,'',0),(49169,0,1507,1787,0,100,0.3,0,0,0,'',0,'',0),(49170,0,1507,1883,0,100,0.5,0,0,0,'',0,'',0),(49171,0,1507,4944,0,100,1,0,0,0,'',0,'',0),(49172,0,1507,4948,0,100,1,0,0,0,'',0,'',0),(49173,0,1507,4827,0,100,1,0,0,0,'',0,'',0),(49174,0,1507,4359,0,100,1,0,0,0,'',0,'',0),(49175,0,1507,4360,0,100,1,0,0,0,'',0,'',0),(49176,0,1507,4361,0,100,1,0,0,0,'',0,'',0),(49177,0,1508,4866,1,100,1,0,0,0,'',0,'',0),(49178,0,1508,5404,0,100,1,0,0,0,'',0,'',0),(49179,0,1508,5403,0,100,0.1,0,0,0,'',0,'',0),(49180,0,1508,4828,1,100,1,0,0,0,'',0,'',0),(49181,0,1508,4796,1,100,1,0,0,0,'',0,'',0),(49182,0,1508,5221,0,100,0.3,0,0,0,'',0,'',0),(49183,0,1508,2187,0,100,0.5,0,0,0,'',0,'',0),(49184,0,1508,1883,0,100,0.3,0,0,0,'',0,'',0),(49185,0,1508,5220,0,100,0.5,0,0,0,'',0,'',0),(49186,0,1508,4374,0,100,1,0,0,0,'',0,'',0),(49187,0,1508,4375,0,100,1,0,0,0,'',0,'',0),(49188,0,1508,4376,0,100,1,0,0,0,'',0,'',0),(49189,0,1509,4790,0,100,0.5,0,0,0,'',0,'',0),(49190,0,1509,4826,0,100,0.5,0,0,0,'',0,'',0),(49191,0,1509,1694,0,100,0.5,0,0,0,'',0,'',0),(49192,0,1509,4983,0,100,1,0,0,0,'',0,'',0),(49193,0,1509,4866,1,100,1,0,0,0,'',0,'',0),(49194,0,1509,5404,0,100,1,0,0,0,'',0,'',0),(49195,0,1509,5403,0,100,0.1,0,0,0,'',0,'',0),(49196,0,1509,4944,0,100,0.5,0,0,0,'',0,'',0),(49197,0,1509,4948,0,100,0.5,0,0,0,'',0,'',0),(49198,0,1509,2098,0,100,0.5,0,0,0,'',0,'',0),(49199,0,1509,4867,2,100,1,0,0,0,'',0,'',0),(49200,0,1509,3500,0,100,0.2,0,0,0,'',0,'',0),(49201,0,1509,5221,0,100,1,0,0,0,'',0,'',0),(49202,0,1509,4796,1,100,1,0,0,0,'',0,'',0),(49203,0,1509,4797,2,100,1,0,0,0,'',0,'',0),(49204,0,1509,4359,0,100,1,0,0,0,'',0,'',0),(49205,0,1509,4360,0,100,1,0,0,0,'',0,'',0),(49206,0,1509,4361,0,100,1,0,0,0,'',0,'',0),(49207,0,1509,5963,0,100,0.5,0,0,0,'',0,'',0),(49208,0,1509,5964,0,100,0.2,0,0,0,'',0,'',0),(49209,0,1510,4866,1,100,1,0,0,0,'',0,'',0),(49210,0,1510,5404,0,100,1,0,0,0,'',0,'',0),(49211,0,1510,5403,0,100,0.1,0,0,0,'',0,'',0),(49212,0,1510,4796,1,100,1,0,0,0,'',0,'',0),(49213,0,1510,4797,2,100,1,0,0,0,'',0,'',0),(49214,0,1510,5842,0,100,0.1,0,0,0,'',0,'',0),(49215,0,1510,4842,0,100,0.6,0,0,0,'',0,'',0),(49216,0,1510,1153,0,100,0.05,0,0,0,'',0,'',0),(49217,0,1510,1152,0,100,0.05,0,0,0,'',0,'',0),(49218,0,1510,4867,3,100,0.1,0,0,0,'',0,'',0),(49219,0,1510,2187,0,100,0.1,0,0,0,'',0,'',0),(49220,0,1510,1732,0,100,0.1,0,0,0,'',0,'',0),(49221,0,1510,2636,0,100,0.05,0,0,0,'',0,'',0),(49222,0,1510,4366,0,100,1,0,0,0,'',0,'',0),(49223,0,1510,4367,0,100,1,0,0,0,'',0,'',0),(49224,0,1510,4365,0,100,1,0,0,0,'',0,'',0),(49225,0,1511,4866,0,100,1,0,0,0,'',0,'',0),(49226,0,1511,5404,0,100,1,0,0,0,'',0,'',0),(49227,0,1511,5403,0,100,0.1,0,0,0,'',0,'',0),(49228,0,1511,4867,0,100,0.9,0,0,0,'',0,'',0),(49229,0,1511,2187,0,100,0.7,0,0,0,'',0,'',0),(49230,0,1511,2632,0,100,0.5,0,0,0,'',0,'',0),(49231,0,1511,5842,0,100,0.05,0,0,0,'',0,'',0),(49232,0,1511,4366,0,100,1,0,0,0,'',0,'',0),(49233,0,1511,4367,0,100,1,0,0,0,'',0,'',0),(49234,0,1511,4365,0,100,1,0,0,0,'',0,'',0),(49235,0,1512,4983,0,100,1,0,0,0,'',0,'',0),(49236,0,1512,4866,0,100,1,0,0,0,'',0,'',0),(49237,0,1512,5964,0,100,0.2,0,0,0,'',0,'',0),(49238,0,1512,5404,0,100,1,0,0,0,'',0,'',0),(49239,0,1512,5403,0,100,0.1,0,0,0,'',0,'',0),(49240,0,1512,4867,0,100,0.6,0,0,0,'',0,'',0),(49241,0,1512,4948,0,100,1,0,0,0,'',0,'',0),(49242,0,1512,4944,0,100,1,0,0,0,'',0,'',0),(49243,0,1512,2022,0,100,0.5,0,0,0,'',0,'',0),(49244,0,1512,4516,0,100,0.5,0,0,0,'',0,'',0),(49245,0,1512,4517,0,100,0.5,0,0,0,'',0,'',0),(49246,0,1512,4453,0,100,0.05,0,0,0,'',0,'',0),(49247,0,1512,2098,0,100,1,0,0,0,'',0,'',0),(49248,0,1512,5221,0,100,1,0,0,0,'',0,'',0),(49249,0,1512,4843,0,100,0.05,0,0,0,'',0,'',0),(49250,0,1512,4784,0,100,0.1,0,0,0,'',0,'',0),(49251,0,1512,4774,0,100,0.05,0,0,0,'',0,'',0),(49252,0,1512,4790,0,100,0.5,0,0,0,'',0,'',0),(49253,0,1512,1694,0,100,1,0,0,0,'',0,'',0),(49254,0,1512,1787,0,100,0.5,0,0,0,'',0,'',0),(49255,0,1512,4359,0,100,1,0,0,0,'',0,'',0),(49256,0,1512,4360,0,100,1,0,0,0,'',0,'',0),(49257,0,1512,4361,0,100,1,0,0,0,'',0,'',0),(49258,0,1513,4790,0,100,0.5,0,0,0,'',0,'',0),(49259,0,1513,6041,0,100,0.5,0,0,0,'',0,'',0),(49260,0,1513,5964,0,100,0.2,0,0,0,'',0,'',0),(49261,0,1513,4796,1,100,1,0,0,0,'',0,'',0),(49262,0,1513,1694,0,100,0.5,0,0,0,'',0,'',0),(49263,0,1513,1787,0,100,0.5,0,0,0,'',0,'',0),(49264,0,1513,4983,0,100,1,0,0,0,'',0,'',0),(49265,0,1513,4797,2,100,1,0,0,0,'',0,'',0),(49266,0,1513,4866,1,100,1,0,0,0,'',0,'',0),(49267,0,1513,5404,0,100,1,0,0,0,'',0,'',0),(49268,0,1513,5403,0,100,0.1,0,0,0,'',0,'',0),(49269,0,1513,4944,0,100,0.5,0,0,0,'',0,'',0),(49270,0,1513,4948,0,100,0.5,0,0,0,'',0,'',0),(49271,0,1513,4946,0,100,0.5,0,0,0,'',0,'',0),(49272,0,1513,1303,0,100,0.5,0,0,0,'',0,'',0),(49273,0,1513,1298,0,100,0.5,0,0,0,'',0,'',0),(49274,0,1513,2098,0,100,0.7,0,0,0,'',0,'',0),(49275,0,1513,412,0,100,0.5,0,0,0,'',0,'',0),(49276,0,1513,4867,2,100,1,0,0,0,'',0,'',0),(49277,0,1513,4800,0,100,1,0,0,0,'',0,'',0),(49278,0,1513,4244,0,100,0.5,0,0,0,'',0,'',0),(49279,0,1513,4359,0,100,1,0,0,0,'',0,'',0),(49280,0,1513,4360,0,100,1,0,0,0,'',0,'',0),(49281,0,1513,4361,0,100,1,0,0,0,'',0,'',0),(49282,0,1513,4826,0,100,0.5,0,0,0,'',0,'',0),(49283,0,1514,4866,0,100,1,0,0,0,'',0,'',0),(49284,0,1514,4867,0,100,1,0,0,0,'',0,'',0),(49285,0,1514,1694,0,100,1,0,0,0,'',0,'',0),(49286,0,1514,5404,0,100,1,0,0,0,'',0,'',0),(49287,0,1514,5403,0,100,0.1,0,0,0,'',0,'',0),(49288,0,1514,1760,0,100,0.5,0,0,0,'',0,'',0),(49289,0,1514,1761,0,100,0.3,0,0,0,'',0,'',0),(49290,0,1514,1780,0,100,0.3,0,0,0,'',0,'',0),(49291,0,1514,4944,0,100,1,0,0,0,'',0,'',0),(49292,0,1514,4948,0,100,0.8,0,0,0,'',0,'',0),(49293,0,1514,4374,0,100,1,0,0,0,'',0,'',0),(49294,0,1514,4375,0,100,1,0,0,0,'',0,'',0),(49295,0,1514,4376,0,100,1,0,0,0,'',0,'',0),(49296,0,1515,3871,0,100,0.8,0,0,0,'',0,'',0),(49297,0,1515,4233,0,100,0.8,0,0,0,'',0,'',0),(49298,0,1515,2187,0,100,1,0,0,0,'',0,'',0),(49299,0,1515,4842,0,100,0.8,0,0,0,'',0,'',0),(49300,0,1515,4944,0,100,1,0,0,0,'',0,'',0),(49301,0,1515,4948,0,100,0.8,0,0,0,'',0,'',0),(49302,0,1515,1298,0,100,1,0,0,0,'',0,'',0),(49303,0,1515,4866,0,100,1,0,0,0,'',0,'',0),(49304,0,1515,4867,0,100,0.9,0,0,0,'',0,'',0),(49305,0,1515,5404,0,100,1,0,0,0,'',0,'',0),(49306,0,1515,5403,0,100,0.1,0,0,0,'',0,'',0),(49307,0,1515,1694,0,100,1,0,0,0,'',0,'',0),(49308,0,1515,4366,0,100,1,0,0,0,'',0,'',0),(49309,0,1515,4367,0,100,1,0,0,0,'',0,'',0),(49310,0,1515,4365,0,100,1,0,0,0,'',0,'',0),(49311,0,1516,5349,1,100,1,0,0,0,'',0,'',0),(49312,0,1516,2187,0,100,0.5,0,0,0,'',0,'',0),(49313,0,1516,5404,0,100,1,0,0,0,'',0,'',0),(49314,0,1516,5403,0,100,0.1,0,0,0,'',0,'',0),(49315,0,1516,1883,0,100,0.3,0,0,0,'',0,'',0),(49316,0,1516,5221,0,100,0.1,0,0,0,'',0,'',0),(49317,0,1516,3499,0,100,0.15,0,0,0,'',0,'',0),(49318,0,1516,3500,0,100,0.05,0,0,0,'',0,'',0),(49319,0,1516,4374,0,100,1,0,0,0,'',0,'',0),(49320,0,1516,4375,0,100,1,0,0,0,'',0,'',0),(49321,0,1516,3504,0,100,0.05,0,0,0,'',0,'',0),(49322,0,1516,5247,1,100,1,0,0,0,'',0,'',0),(49323,0,1516,5220,0,100,0.5,0,0,0,'',0,'',0),(49324,0,1516,4983,0,100,0.5,0,0,0,'',0,'',0),(49325,0,1516,4376,0,100,1,0,0,0,'',0,'',0),(49326,0,1516,919,0,100,0.5,0,0,0,'',0,'',0),(49327,0,1516,4828,1,100,1,0,0,0,'',0,'',0),(49328,0,1517,4374,0,100,1,0,0,0,'',0,'',0),(49329,0,1517,4866,1,100,1,0,0,0,'',0,'',0),(49330,0,1517,5404,0,100,1,0,0,0,'',0,'',0),(49331,0,1517,5403,0,100,0.1,0,0,0,'',0,'',0),(49332,0,1517,4796,1,100,1,0,0,0,'',0,'',0),(49333,0,1517,4983,0,100,0.2,0,0,0,'',0,'',0),(49334,0,1517,5220,0,100,0.01,0,0,0,'',0,'',0),(49335,0,1517,4375,0,100,1,0,0,0,'',0,'',0),(49336,0,1517,4376,0,100,1,0,0,0,'',0,'',0),(49337,0,1517,919,0,100,0.2,0,0,0,'',0,'',0),(49338,0,1517,4828,1,100,1,0,0,0,'',0,'',0),(49339,0,1518,2637,0,100,0.8,0,0,0,'',0,'',0),(49340,0,1518,4748,0,100,0.5,0,0,0,'',0,'',0),(49341,0,1518,4818,0,100,1,0,0,0,'',0,'',0),(49342,0,1518,2026,0,100,0.8,0,0,0,'',0,'',0),(49343,0,1518,2030,0,100,0.8,0,0,0,'',0,'',0),(49344,0,1518,1283,0,100,0.8,0,0,0,'',0,'',0),(49345,0,1518,1787,0,100,0.8,0,0,0,'',0,'',0),(49346,0,1518,4842,0,100,0.8,0,0,0,'',0,'',0),(49347,0,1518,3871,0,100,0.8,0,0,0,'',0,'',0),(49348,0,1518,4577,0,100,0.5,0,0,0,'',0,'',0),(49349,0,1518,4581,0,100,0.4,0,0,0,'',0,'',0),(49350,0,1518,4944,0,100,1,0,0,0,'',0,'',0),(49351,0,1518,4948,0,100,0.8,0,0,0,'',0,'',0),(49352,0,1518,4866,3,100,0.8,0,0,0,'',0,'',0),(49353,0,1518,4867,2,100,1,0,0,0,'',0,'',0),(49354,0,1518,1694,0,100,1,0,0,0,'',0,'',0),(49355,0,1518,5404,0,100,1,0,0,0,'',0,'',0),(49356,0,1518,5403,0,100,0.1,0,0,0,'',0,'',0),(49357,0,1518,4796,1,100,1,0,0,0,'',0,'',0),(49358,0,1518,4797,3,100,0.8,0,0,0,'',0,'',0),(49359,0,1518,4828,1,100,1,0,0,0,'',0,'',0),(49360,0,1518,4829,3,100,0.8,0,0,0,'',0,'',0),(49361,0,1518,4374,0,100,1,0,0,0,'',0,'',0),(49362,0,1518,4375,0,100,1,0,0,0,'',0,'',0),(49363,0,1518,4376,0,100,1,0,0,0,'',0,'',0),(49364,0,1519,4748,0,100,0.3,0,0,0,'',0,'',0),(49365,0,1519,4818,0,100,0.2,0,0,0,'',0,'',0),(49366,0,1519,2026,0,100,0.5,0,0,0,'',0,'',0),(49367,0,1519,2030,0,100,0.5,0,0,0,'',0,'',0),(49368,0,1519,1283,0,100,0.5,0,0,0,'',0,'',0),(49369,0,1519,1787,0,100,0.5,0,0,0,'',0,'',0),(49370,0,1519,4581,0,100,0.3,0,0,0,'',0,'',0),(49371,0,1519,4944,0,100,0.5,0,0,0,'',0,'',0),(49372,0,1519,4948,0,100,0.5,0,0,0,'',0,'',0),(49373,0,1519,4866,5,100,1,0,0,0,'',0,'',0),(49374,0,1519,4867,9,100,1,0,0,0,'',0,'',0),(49375,0,1519,1694,0,100,0.5,0,0,0,'',0,'',0),(49376,0,1519,5404,0,100,1,0,0,0,'',0,'',0),(49377,0,1519,5403,0,100,0.1,0,0,0,'',0,'',0),(49378,0,1519,4796,5,100,1,0,0,0,'',0,'',0),(49379,0,1519,4797,9,100,1,0,0,0,'',0,'',0),(49380,0,1519,4828,5,100,1,0,0,0,'',0,'',0),(49381,0,1519,4829,9,100,1,0,0,0,'',0,'',0),(49382,0,1519,4374,0,100,1,0,0,0,'',0,'',0),(49383,0,1519,4375,0,100,1,0,0,0,'',0,'',0),(49384,0,1519,4376,0,100,1,0,0,0,'',0,'',0),(49385,0,1520,4867,0,100,0.8,0,0,0,'',0,'',0),(49386,0,1520,4581,0,100,0.05,0,0,0,'',0,'',0),(49387,0,1520,4766,0,100,0.2,0,0,0,'',0,'',0),(49388,0,1520,1760,0,100,0.2,0,0,0,'',0,'',0),(49389,0,1520,4866,0,100,1,0,0,0,'',0,'',0),(49390,0,1520,4842,0,100,0.2,0,0,0,'',0,'',0),(49391,0,1520,5404,0,100,1,0,0,0,'',0,'',0),(49392,0,1520,5403,0,100,0.1,0,0,0,'',0,'',0),(49393,0,1520,1761,0,100,0.1,0,0,0,'',0,'',0),(49394,0,1520,4374,0,100,1,0,0,0,'',0,'',0),(49395,0,1520,4375,0,100,1,0,0,0,'',0,'',0),(49396,0,1520,4376,0,100,1,0,0,0,'',0,'',0),(49397,0,1520,5223,0,100,0.5,0,0,0,'',0,'',0),(49398,0,1520,4944,0,100,0.9,0,0,0,'',0,'',0),(49399,0,1492,5751,0,100,0.5,0,0,0,'',0,'',0),(49400,0,1492,5842,0,100,0.5,0,0,0,'',0,'',0),(49401,0,1492,5964,0,100,0.5,0,0,0,'',0,'',0),(49402,0,1492,4944,0,100,0.5,0,0,0,'',0,'',0),(49403,0,1492,4948,0,100,0.5,0,0,0,'',0,'',0),(49404,0,1492,4983,0,100,1,0,0,0,'',0,'',0),(49405,0,1492,1298,0,100,0.5,0,0,0,'',0,'',0),(49406,0,1492,4706,0,100,0.5,0,0,0,'',0,'',0),(49407,0,1492,4866,1,100,1,0,0,0,'',0,'',0),(49408,0,1492,4867,2,100,1,0,0,0,'',0,'',0),(49409,0,1492,2098,0,100,0.3,0,0,0,'',0,'',0),(49410,0,1492,1694,0,100,0.5,0,0,0,'',0,'',0),(49411,0,1492,5221,0,100,0.8,0,0,0,'',0,'',0),(49412,0,1492,5404,0,100,1,0,0,0,'',0,'',0),(49413,0,1492,5403,0,100,0.1,0,0,0,'',0,'',0),(49414,0,1492,354,0,100,0.5,0,0,0,'',0,'',0),(49415,0,1492,4796,1,100,1,0,0,0,'',0,'',0),(49416,0,1492,4797,2,100,1,0,0,0,'',0,'',0),(49417,0,1492,4359,0,100,1,0,0,0,'',0,'',0),(49418,0,1492,4360,0,100,1,0,0,0,'',0,'',0),(49419,0,1492,4361,0,100,1,0,0,0,'',0,'',0),(49420,0,1521,4284,0,1,1,0,0,0,'',0,'',0),(49421,0,1521,4285,0,1,1,0,0,0,'',0,'',0),(49422,0,1521,4286,0,1,1,0,0,0,'',0,'',0),(49423,0,1521,4774,0,1,1,0,0,0,'',0,'',0),(49424,0,1521,4775,0,2,0.9,0,0,0,'',0,'',0),(49425,0,1521,4784,0,1,0.05,0,0,0,'',0,'',0),(49426,0,1521,4790,0,1,0.3,0,0,0,'',0,'',0),(49427,0,1521,4798,0,1,0.1,0,0,0,'',0,'',0),(49428,0,1521,4800,0,1,0.1,0,0,0,'',0,'',0),(49429,0,1521,2022,0,1,1,0,0,0,'',0,'',0),(49430,0,1521,4508,0,1,0.8,0,0,0,'',0,'',0),(49431,0,1521,4513,0,1,0.3,0,0,0,'',0,'',0),(49432,0,1521,4516,0,1,0.5,0,0,0,'',0,'',0),(49433,0,1521,4517,0,1,0.5,0,0,0,'',0,'',0),(49434,0,1521,4569,0,1,0.8,0,0,0,'',0,'',0),(49435,0,1521,4570,0,1,0.1,0,0,0,'',0,'',0),(49436,0,1523,1542,0,1,0.05,0,0,0,'',0,'',0),(49437,0,1523,2022,0,1,0.05,0,0,0,'',0,'',0),(49438,0,1523,4944,0,1,1,0,0,0,'',0,'',0),(49439,0,1523,4948,0,1,1,0,0,0,'',0,'',0),(49440,0,1523,1694,0,1,1,0,0,0,'',0,'',0),(49441,0,1523,1787,0,1,0.05,0,0,0,'',0,'',0),(49442,0,1523,5404,0,1,1,0,0,0,'',0,'',0),(49443,0,1523,5403,0,1,0.1,0,0,0,'',0,'',0),(49444,0,1524,4284,0,1,1,0,0,0,'',0,'',0),(49445,0,1524,4285,0,1,1,0,0,0,'',0,'',0),(49446,0,1524,4286,0,1,1,0,0,0,'',0,'',0),(49447,0,1524,4758,0,1,0.1,0,0,0,'',0,'',0),(49448,0,1524,4774,0,1,1,0,0,0,'',0,'',0),(49449,0,1524,4775,0,1,0.9,0,0,0,'',0,'',0),(49450,0,1524,4828,0,1,0.1,0,0,0,'',0,'',0),(49451,0,1524,4842,0,1,0.1,0,0,0,'',0,'',0),(49452,0,1524,434,0,1,0.1,0,0,0,'',0,'',0),(49453,0,1524,1295,0,1,0.05,0,0,0,'',0,'',0),(49454,0,1524,1298,0,1,0.5,0,0,0,'',0,'',0),(49455,0,1524,1319,0,1,0.05,0,0,0,'',0,'',0),(49456,0,1524,1320,0,1,0.05,0,0,0,'',0,'',0),(49457,0,1524,1389,0,1,0.2,0,0,0,'',0,'',0),(49458,0,1524,1600,0,1,0.2,0,0,0,'',0,'',0),(49459,0,1524,2014,0,1,0.1,0,0,0,'',0,'',0),(49460,0,1524,2022,0,1,1,0,0,0,'',0,'',0),(49461,0,1524,4944,0,1,1,0,0,0,'',0,'',0),(49462,0,1524,4948,0,1,1,0,0,0,'',0,'',0),(49463,0,1524,2233,0,1,0.1,0,0,0,'',0,'',0),(49464,0,1524,1681,0,1,0.3,0,0,0,'',0,'',0),(49465,0,1524,1686,0,10,0.6,0,0,0,'',0,'',0),(49466,0,1524,1694,0,2,0.5,0,0,0,'',0,'',0),(49467,0,1524,1780,0,10,0.7,0,0,0,'',0,'',0),(49468,0,1524,1787,0,1,1,0,0,0,'',0,'',0),(49469,0,1524,5404,0,1,1,0,0,0,'',0,'',0),(49470,0,1524,5403,0,1,0.1,0,0,0,'',0,'',0),(49471,0,1525,4284,0,1,1,0,0,0,'',0,'',0),(49472,0,1525,4285,0,1,1,0,0,0,'',0,'',0),(49473,0,1525,4286,0,1,1,0,0,0,'',0,'',0),(49474,0,1525,4753,0,1,0.1,0,0,0,'',0,'',0),(49475,0,1525,4766,0,1,0.1,0,0,0,'',0,'',0),(49476,0,1525,4774,0,1,1,0,0,0,'',0,'',0),(49477,0,1525,4775,0,1,0.6,0,0,0,'',0,'',0),(49478,0,1525,4866,0,1,0.1,0,0,0,'',0,'',0),(49479,0,1525,4842,0,1,0.6,0,0,0,'',0,'',0),(49480,0,1525,4847,0,1,0.3,0,0,0,'',0,'',0),(49481,0,1525,434,0,1,0.05,0,0,0,'',0,'',0),(49482,0,1525,1294,0,1,0.4,0,0,0,'',0,'',0),(49483,0,1525,1295,0,1,0.1,0,0,0,'',0,'',0),(49484,0,1525,1298,0,1,0.1,0,0,0,'',0,'',0),(49485,0,1525,1319,0,1,0.1,0,0,0,'',0,'',0),(49486,0,1525,1320,0,1,0.1,0,0,0,'',0,'',0),(49487,0,1525,1325,0,1,0.1,0,0,0,'',0,'',0),(49488,0,1525,1542,0,1,0.1,0,0,0,'',0,'',0),(49489,0,1525,2022,0,1,1,0,0,0,'',0,'',0),(49490,0,1525,4420,0,1,0.4,0,0,0,'',0,'',0),(49491,0,1525,4461,0,1,0.4,0,0,0,'',0,'',0),(49492,0,1525,4504,0,1,1,0,0,0,'',0,'',0),(49493,0,1525,4516,0,1,1,0,0,0,'',0,'',0),(49494,0,1525,4517,0,1,1,0,0,0,'',0,'',0),(49495,0,1525,4569,0,1,1,0,0,0,'',0,'',0),(49496,0,1525,4944,0,1,1,0,0,0,'',0,'',0),(49497,0,1525,4948,0,1,1,0,0,0,'',0,'',0),(49498,0,1525,3784,0,8,0.2,0,0,0,'',0,'',0),(49499,0,1525,3854,0,10,0.3,0,0,0,'',0,'',0),(49500,0,1525,4022,0,8,0.05,0,0,0,'',0,'',0),(49501,0,1525,4089,0,10,0.3,0,0,0,'',0,'',0),(49502,0,1525,4261,0,10,0.3,0,0,0,'',0,'',0),(49503,0,1525,1676,0,1,0.1,0,0,0,'',0,'',0),(49504,0,1525,1686,0,8,0.1,0,0,0,'',0,'',0),(49505,0,1525,1694,0,1,1,0,0,0,'',0,'',0),(49506,0,1525,1787,0,1,0.8,0,0,0,'',0,'',0),(49507,0,1525,5404,0,1,1,0,0,0,'',0,'',0),(49508,0,1525,5403,0,1,0.1,0,0,0,'',0,'',0),(49509,0,1526,4284,0,1,1,0,0,0,'',0,'',0),(49510,0,1526,4285,0,1,1,0,0,0,'',0,'',0),(49511,0,1526,4286,0,1,1,0,0,0,'',0,'',0),(49512,0,1526,4753,0,1,0.05,0,0,0,'',0,'',0),(49513,0,1526,4766,0,1,0.05,0,0,0,'',0,'',0),(49514,0,1526,4774,0,1,1,0,0,0,'',0,'',0),(49515,0,1526,4775,0,1,0.6,0,0,0,'',0,'',0),(49516,0,1526,4866,0,1,0.05,0,0,0,'',0,'',0),(49517,0,1526,4847,0,1,0.05,0,0,0,'',0,'',0),(49518,0,1526,434,0,1,0.05,0,0,0,'',0,'',0),(49519,0,1526,1294,0,1,0.05,0,0,0,'',0,'',0),(49520,0,1526,1295,0,1,0.05,0,0,0,'',0,'',0),(49521,0,1526,1298,0,1,0.05,0,0,0,'',0,'',0),(49522,0,1526,1319,0,1,0.05,0,0,0,'',0,'',0),(49523,0,1526,1320,0,1,0.05,0,0,0,'',0,'',0),(49524,0,1526,1325,0,1,0.05,0,0,0,'',0,'',0),(49525,0,1526,1542,0,1,0.05,0,0,0,'',0,'',0),(49526,0,1526,2022,0,1,0.05,0,0,0,'',0,'',0),(49527,0,1526,4420,0,1,0.05,0,0,0,'',0,'',0),(49528,0,1526,4461,0,1,0.05,0,0,0,'',0,'',0),(49529,0,1526,4944,0,1,1,0,0,0,'',0,'',0),(49530,0,1526,4948,0,1,1,0,0,0,'',0,'',0),(49531,0,1526,1676,0,1,0.05,0,0,0,'',0,'',0),(49532,0,1526,1694,0,1,1,0,0,0,'',0,'',0),(49533,0,1526,1787,0,1,0.05,0,0,0,'',0,'',0),(49534,0,1526,5404,0,1,1,0,0,0,'',0,'',0),(49535,0,1526,5403,0,1,0.1,0,0,0,'',0,'',0),(49536,0,1527,1683,0,1,0.05,0,0,0,'',0,'',0),(49537,0,1527,434,0,1,0.1,0,0,0,'',0,'',0),(49538,0,1527,437,0,1,0.1,0,0,0,'',0,'',0),(49539,0,1527,439,0,1,0.1,0,0,0,'',0,'',0),(49540,0,1527,463,0,1,0.1,0,0,0,'',0,'',0),(49541,0,1527,1780,0,10,0.5,0,0,0,'',0,'',0),(49542,0,1527,1694,0,2,1,0,0,0,'',0,'',0),(49543,0,1527,1787,0,2,1,0,0,0,'',0,'',0),(49544,0,1527,4828,0,1,0.2,0,0,0,'',0,'',0),(49545,0,1527,4847,0,1,0.1,0,0,0,'',0,'',0),(49546,0,1527,4944,0,1,0.9,0,0,0,'',0,'',0),(49547,0,1527,4948,0,1,1,0,0,0,'',0,'',0),(49548,0,1527,1542,0,1,0.1,0,0,0,'',0,'',0),(49549,0,1527,2022,0,1,1,0,0,0,'',0,'',0),(49550,0,1527,1320,0,1,0.5,0,0,0,'',0,'',0),(49551,0,1527,1319,0,1,0.5,0,0,0,'',0,'',0),(49552,0,1527,1284,0,1,0.5,0,0,0,'',0,'',0),(49553,0,1527,4516,0,1,0.3,0,0,0,'',0,'',0),(49554,0,1527,4784,0,1,0.1,0,0,0,'',0,'',0),(49555,0,1527,1298,0,1,0.5,0,0,0,'',0,'',0),(49556,0,1527,1286,0,1,0.1,0,0,0,'',0,'',0),(49557,0,1527,1295,0,1,0.5,0,0,0,'',0,'',0),(49558,0,1527,1307,0,1,0.1,0,0,0,'',0,'',0),(49559,0,1527,1308,0,1,0.1,0,0,0,'',0,'',0),(49560,0,1527,4766,0,1,0.2,0,0,0,'',0,'',0),(49561,0,1527,4866,0,1,0.1,0,0,0,'',0,'',0),(49562,0,1527,5404,0,1,1,0,0,0,'',0,'',0),(49563,0,1527,4509,0,1,0.2,0,0,0,'',0,'',0),(49564,0,1527,4508,0,1,0.2,0,0,0,'',0,'',0),(49565,0,1527,1285,0,1,0.1,0,0,0,'',0,'',0),(49566,0,1527,5403,0,1,0.1,0,0,0,'',0,'',0),(49567,0,1527,4774,0,1,1,0,0,0,'',0,'',0),(49568,0,1527,4775,0,2,0.7,0,0,0,'',0,'',0),(49569,0,1527,1686,0,10,0.3,0,0,0,'',0,'',0),(49570,0,1527,2233,0,3,0.1,0,0,0,'',0,'',0),(49571,0,1527,1681,0,1,0.3,0,0,0,'',0,'',0),(49572,0,1527,4517,0,1,0.3,0,0,0,'',0,'',0),(49573,0,1527,4284,0,1,1,0,0,0,'',0,'',0),(49574,0,1527,4285,0,1,1,0,0,0,'',0,'',0),(49575,0,1527,4286,0,1,1,0,0,0,'',0,'',0),(49576,0,1528,4284,0,1,1,0,0,0,'',0,'',0),(49577,0,1528,4285,0,1,1,0,0,0,'',0,'',0),(49578,0,1528,4286,0,1,1,0,0,0,'',0,'',0),(49579,0,1528,4753,0,1,0.1,0,0,0,'',0,'',0),(49580,0,1528,4758,0,1,0.2,0,0,0,'',0,'',0),(49581,0,1528,4774,0,1,1,0,0,0,'',0,'',0),(49582,0,1528,4775,0,2,1,0,0,0,'',0,'',0),(49583,0,1528,4784,0,1,0.1,0,0,0,'',0,'',0),(49584,0,1528,4790,0,1,0.2,0,0,0,'',0,'',0),(49585,0,1528,4866,0,1,0.5,0,0,0,'',0,'',0),(49586,0,1528,4800,0,1,0.2,0,0,0,'',0,'',0),(49587,0,1528,4828,0,1,0.8,0,0,0,'',0,'',0),(49588,0,1528,4840,0,1,0.1,0,0,0,'',0,'',0),(49589,0,1528,4842,0,1,0.8,0,0,0,'',0,'',0),(49590,0,1528,4847,0,1,0.3,0,0,0,'',0,'',0),(49591,0,1528,4853,0,1,0.1,0,0,0,'',0,'',0),(49592,0,1528,434,0,1,0.3,0,0,0,'',0,'',0),(49593,0,1528,437,0,1,0.3,0,0,0,'',0,'',0),(49594,0,1528,439,0,1,0.3,0,0,0,'',0,'',0),(49595,0,1528,447,0,1,0.1,0,0,0,'',0,'',0),(49596,0,1528,450,0,1,0.1,0,0,0,'',0,'',0),(49597,0,1528,463,0,1,0.05,0,0,0,'',0,'',0),(49598,0,1528,465,0,1,0.05,0,0,0,'',0,'',0),(49599,0,1528,6014,0,1,0.1,0,0,0,'',0,'',0),(49600,0,1528,5864,0,1,0.2,0,0,0,'',0,'',0),(49601,0,1528,1264,0,1,0.1,0,0,0,'',0,'',0),(49602,0,1528,1284,0,1,0.5,0,0,0,'',0,'',0),(49603,0,1528,1294,0,1,0.2,0,0,0,'',0,'',0),(49604,0,1528,1295,0,1,0.5,0,0,0,'',0,'',0),(49605,0,1528,1298,0,1,0.5,0,0,0,'',0,'',0),(49606,0,1528,1319,0,1,0.5,0,0,0,'',0,'',0),(49607,0,1528,1320,0,1,0.5,0,0,0,'',0,'',0),(49608,0,1528,1325,0,1,0.5,0,0,0,'',0,'',0),(49609,0,1528,1542,0,1,0.2,0,0,0,'',0,'',0),(49610,0,1528,1549,0,1,0.1,0,0,0,'',0,'',0),(49611,0,1528,2022,0,1,0.8,0,0,0,'',0,'',0),(49612,0,1528,4420,0,1,0.2,0,0,0,'',0,'',0),(49613,0,1528,4423,0,1,0.2,0,0,0,'',0,'',0),(49614,0,1528,4446,0,1,0.05,0,0,0,'',0,'',0),(49615,0,1528,4461,0,1,0.1,0,0,0,'',0,'',0),(49616,0,1528,4500,0,1,0.1,0,0,0,'',0,'',0),(49617,0,1528,4508,0,1,0.5,0,0,0,'',0,'',0),(49618,0,1528,4509,0,1,0.5,0,0,0,'',0,'',0),(49619,0,1528,4516,0,1,0.5,0,0,0,'',0,'',0),(49620,0,1528,4517,0,1,0.5,0,0,0,'',0,'',0),(49621,0,1528,4944,0,1,1,0,0,0,'',0,'',0),(49622,0,1528,4948,0,1,1,0,0,0,'',0,'',0),(49623,0,1528,3781,0,8,0.8,0,0,0,'',0,'',0),(49624,0,1528,3784,0,10,0.1,0,0,0,'',0,'',0),(49625,0,1528,3853,0,7,0.05,0,0,0,'',0,'',0),(49626,0,1528,3854,0,10,0.1,0,0,0,'',0,'',0),(49627,0,1528,4000,0,10,0.1,0,0,0,'',0,'',0),(49628,0,1528,4088,0,5,0.1,0,0,0,'',0,'',0),(49629,0,1528,4089,0,10,0.1,0,0,0,'',0,'',0),(49630,0,1528,4232,0,10,0.1,0,0,0,'',0,'',0),(49631,0,1528,4261,0,7,0.05,0,0,0,'',0,'',0),(49632,0,1528,1686,0,12,0.15,0,0,0,'',0,'',0),(49633,0,1528,1694,0,1,1,0,0,0,'',0,'',0),(49634,0,1528,1787,0,3,0.9,0,0,0,'',0,'',0),(49635,0,1528,5404,0,1,1,0,0,0,'',0,'',0),(49636,0,1528,5403,0,1,0.1,0,0,0,'',0,'',0),(49637,0,1529,4284,0,1,1,0,0,0,'',0,'',0),(49638,0,1529,4285,0,1,1,0,0,0,'',0,'',0),(49639,0,1529,4286,0,1,1,0,0,0,'',0,'',0),(49640,0,1529,4758,0,1,0.2,0,0,0,'',0,'',0),(49641,0,1529,4774,0,1,1,0,0,0,'',0,'',0),(49642,0,1529,4775,0,1,0.6,0,0,0,'',0,'',0),(49643,0,1529,4828,0,1,0.1,0,0,0,'',0,'',0),(49644,0,1529,1264,0,1,0.05,0,0,0,'',0,'',0),(49645,0,1529,1295,0,1,0.05,0,0,0,'',0,'',0),(49646,0,1529,1298,0,1,0.05,0,0,0,'',0,'',0),(49647,0,1529,1319,0,1,0.05,0,0,0,'',0,'',0),(49648,0,1529,1320,0,1,0.05,0,0,0,'',0,'',0),(49649,0,1529,1325,0,1,0.05,0,0,0,'',0,'',0),(49650,0,1529,1542,0,1,0.05,0,0,0,'',0,'',0),(49651,0,1529,1549,0,1,0.05,0,0,0,'',0,'',0),(49652,0,1529,2022,0,1,0.05,0,0,0,'',0,'',0),(49653,0,1529,4420,0,1,0.05,0,0,0,'',0,'',0),(49654,0,1529,4423,0,1,0.05,0,0,0,'',0,'',0),(49655,0,1529,4461,0,1,0.05,0,0,0,'',0,'',0),(49656,0,1529,4944,0,1,1,0,0,0,'',0,'',0),(49657,0,1529,4948,0,1,1,0,0,0,'',0,'',0),(49658,0,1529,1694,0,1,1,0,0,0,'',0,'',0),(49659,0,1529,1787,0,1,0.05,0,0,0,'',0,'',0),(49660,0,1529,5404,0,1,1,0,0,0,'',0,'',0),(49661,0,1529,5403,0,1,0.1,0,0,0,'',0,'',0),(49662,0,1530,119,0,1,0.2,0,0,0,'',0,'',0),(49663,0,1530,4284,0,1,1,0,0,0,'',0,'',0),(49664,0,1530,4285,0,1,1,0,0,0,'',0,'',0),(49665,0,1530,4286,0,1,1,0,0,0,'',0,'',0),(49666,0,1530,4766,0,1,0.1,0,0,0,'',0,'',0),(49667,0,1530,4774,0,1,1,0,0,0,'',0,'',0),(49668,0,1530,4775,0,3,1,0,0,0,'',0,'',0),(49669,0,1530,4866,0,1,0.1,0,0,0,'',0,'',0),(49670,0,1530,4800,0,1,0.1,0,0,0,'',0,'',0),(49671,0,1530,4818,0,1,0.1,0,0,0,'',0,'',0),(49672,0,1530,4828,0,1,0.1,0,0,0,'',0,'',0),(49673,0,1530,4840,0,1,0.1,0,0,0,'',0,'',0),(49674,0,1530,4842,0,1,0.5,0,0,0,'',0,'',0),(49675,0,1530,4847,0,1,0.1,0,0,0,'',0,'',0),(49676,0,1530,4853,0,1,0.1,0,0,0,'',0,'',0),(49677,0,1530,434,0,1,0.2,0,0,0,'',0,'',0),(49678,0,1530,437,0,1,0.2,0,0,0,'',0,'',0),(49679,0,1530,439,0,1,0.2,0,0,0,'',0,'',0),(49680,0,1530,463,0,1,0.2,0,0,0,'',0,'',0),(49681,0,1530,5774,0,1,0.05,0,0,0,'',0,'',0),(49682,0,1530,5782,0,1,0.1,0,0,0,'',0,'',0),(49683,0,1530,5796,0,1,0.1,0,0,0,'',0,'',0),(49684,0,1530,5813,0,1,0.05,0,0,0,'',0,'',0),(49685,0,1530,5815,0,1,0.05,0,0,0,'',0,'',0),(49686,0,1530,5822,0,1,0.05,0,0,0,'',0,'',0),(49687,0,1530,5823,0,1,0.05,0,0,0,'',0,'',0),(49688,0,1530,5824,0,1,0.1,0,0,0,'',0,'',0),(49689,0,1530,5864,0,1,0.1,0,0,0,'',0,'',0),(49690,0,1530,1263,0,1,0.1,0,0,0,'',0,'',0),(49691,0,1530,1283,0,1,0.4,0,0,0,'',0,'',0),(49692,0,1530,1284,0,1,0.8,0,0,0,'',0,'',0),(49693,0,1530,1285,0,1,0.1,0,0,0,'',0,'',0),(49694,0,1530,1286,0,1,0.1,0,0,0,'',0,'',0),(49695,0,1530,1291,0,1,0.1,0,0,0,'',0,'',0),(49696,0,1530,1294,0,1,0.2,0,0,0,'',0,'',0),(49697,0,1530,1295,0,1,0.2,0,0,0,'',0,'',0),(49698,0,1530,1298,0,1,0.8,0,0,0,'',0,'',0),(49699,0,1530,1303,0,1,0.2,0,0,0,'',0,'',0),(49700,0,1521,4944,0,1,1,0,0,0,'',0,'',0),(49701,0,1521,4948,0,1,1,0,0,0,'',0,'',0),(49702,0,1521,1686,0,15,0.4,0,0,0,'',0,'',0),(49703,0,1521,1694,0,1,1,0,0,0,'',0,'',0),(49704,0,1521,1787,0,1,1,0,0,0,'',0,'',0),(49705,0,1521,5404,0,1,1,0,0,0,'',0,'',0),(49706,0,1521,5403,0,1,0.1,0,0,0,'',0,'',0),(49707,0,1522,3889,0,8,0.2,0,0,0,'',0,'',0),(49708,0,1522,4948,0,1,1,0,0,0,'',0,'',0),(49709,0,1522,1295,0,1,1,0,0,0,'',0,'',0),(49710,0,1522,1320,0,1,1,0,0,0,'',0,'',0),(49711,0,1522,4516,0,1,1,0,0,0,'',0,'',0),(49712,0,1522,2022,0,1,1,0,0,0,'',0,'',0),(49713,0,1522,4944,0,2,1,0,0,0,'',0,'',0),(49714,0,1522,1298,0,1,1,0,0,0,'',0,'',0),(49715,0,1522,3785,0,7,0.2,0,0,0,'',0,'',0),(49716,0,1522,4088,0,7,0.2,0,0,0,'',0,'',0),(49717,0,1522,4089,0,7,0.2,0,0,0,'',0,'',0),(49718,0,1522,4446,0,1,0.2,0,0,0,'',0,'',0),(49719,0,1522,1319,0,1,0.3,0,0,0,'',0,'',0),(49720,0,1522,1291,0,1,0.2,0,0,0,'',0,'',0),(49721,0,1522,1294,0,1,0.2,0,0,0,'',0,'',0),(49722,0,1522,4405,0,1,0.2,0,0,0,'',0,'',0),(49723,0,1522,4748,0,1,0.2,0,0,0,'',0,'',0),(49724,0,1522,2026,0,1,0.2,0,0,0,'',0,'',0),(49725,0,1522,1542,0,1,0.1,0,0,0,'',0,'',0),(49726,0,1522,4517,0,1,0.5,0,0,0,'',0,'',0),(49727,0,1522,4508,0,1,0.8,0,0,0,'',0,'',0),(49728,0,1522,1284,0,1,0.3,0,0,0,'',0,'',0),(49729,0,1522,4774,0,1,1,0,0,0,'',0,'',0),(49730,0,1522,4775,0,2,1,0,0,0,'',0,'',0),(49731,0,1522,4842,0,1,0.5,0,0,0,'',0,'',0),(49732,0,1522,4847,0,1,0.3,0,0,0,'',0,'',0),(49733,0,1522,4509,0,1,0.8,0,0,0,'',0,'',0),(49734,0,1522,4828,0,1,0.2,0,0,0,'',0,'',0),(49735,0,1522,4784,0,1,0.1,0,0,0,'',0,'',0),(49736,0,1522,4866,0,1,0.1,0,0,0,'',0,'',0),(49737,0,1522,4853,0,1,0.1,0,0,0,'',0,'',0),(49738,0,1522,4845,0,1,0.1,0,0,0,'',0,'',0),(49739,0,1522,4766,0,1,0.1,0,0,0,'',0,'',0),(49740,0,1522,3854,0,10,0.2,0,0,0,'',0,'',0),(49741,0,1522,4232,0,7,0.2,0,0,0,'',0,'',0),(49742,0,1522,3784,0,7,0.2,0,0,0,'',0,'',0),(49743,0,1522,5404,0,1,1,0,0,0,'',0,'',0),(49744,0,1522,5403,0,1,0.1,0,0,0,'',0,'',0),(49745,0,1522,1686,0,30,0.1,0,0,0,'',0,'',0),(49746,0,1522,1694,0,2,1,0,0,0,'',0,'',0),(49747,0,1522,1787,0,2,0.5,0,0,0,'',0,'',0),(49748,0,1522,1681,0,2,0.1,0,0,0,'',0,'',0),(49749,0,1522,1678,0,1,0.04,0,0,0,'',0,'',0),(49750,0,1522,4284,0,1,1,0,0,0,'',0,'',0),(49751,0,1522,4285,0,1,1,0,0,0,'',0,'',0),(49752,0,1522,4286,0,1,1,0,0,0,'',0,'',0),(49753,0,1523,4284,0,1,1,0,0,0,'',0,'',0),(49754,0,1523,4285,0,1,1,0,0,0,'',0,'',0),(49755,0,1523,4286,0,1,1,0,0,0,'',0,'',0),(49756,0,1523,4766,0,1,0.05,0,0,0,'',0,'',0),(49757,0,1523,4774,0,1,1,0,0,0,'',0,'',0),(49758,0,1523,4775,0,1,0.6,0,0,0,'',0,'',0),(49759,0,1523,4828,0,1,0.05,0,0,0,'',0,'',0),(49760,0,1523,4847,0,1,0.05,0,0,0,'',0,'',0),(49761,0,1523,1284,0,1,0.05,0,0,0,'',0,'',0),(49762,0,1523,1291,0,1,0.05,0,0,0,'',0,'',0),(49763,0,1523,1294,0,1,0.05,0,0,0,'',0,'',0),(49764,0,1523,1295,0,1,0.05,0,0,0,'',0,'',0),(49765,0,1523,1298,0,1,0.05,0,0,0,'',0,'',0),(49766,0,1523,1319,0,1,0.05,0,0,0,'',0,'',0),(49767,0,1523,1320,0,1,0.05,0,0,0,'',0,'',0),(49768,0,1536,439,0,1,0.5,0,0,0,'',0,'',0),(49769,0,1536,463,0,1,0.5,0,0,0,'',0,'',0),(49770,0,1536,6014,0,1,1,0,0,0,'',0,'',0),(49771,0,1536,1284,0,1,1,0,0,0,'',0,'',0),(49772,0,1536,1291,0,1,1,0,0,0,'',0,'',0),(49773,0,1536,1294,0,1,1,0,0,0,'',0,'',0),(49774,0,1536,1295,0,1,1,0,0,0,'',0,'',0),(49775,0,1536,1298,0,1,1,0,0,0,'',0,'',0),(49776,0,1536,1319,0,1,1,0,0,0,'',0,'',0),(49777,0,1536,1320,0,1,1,0,0,0,'',0,'',0),(49778,0,1536,1948,0,1,1,0,0,0,'',0,'',0),(49779,0,1536,2013,0,1,0.05,0,0,0,'',0,'',0),(49780,0,1536,2014,0,1,1,0,0,0,'',0,'',0),(49781,0,1536,2022,0,1,1,0,0,0,'',0,'',0),(49782,0,1536,4414,0,1,0.1,0,0,0,'',0,'',0),(49783,0,1536,4504,0,1,0.8,0,0,0,'',0,'',0),(49784,0,1536,4509,0,1,0.8,0,0,0,'',0,'',0),(49785,0,1536,4516,0,1,0.8,0,0,0,'',0,'',0),(49786,0,1536,4517,0,1,0.8,0,0,0,'',0,'',0),(49787,0,1536,4944,0,1,0.9,0,0,0,'',0,'',0),(49788,0,1536,4948,0,1,0.9,0,0,0,'',0,'',0),(49789,0,1536,1676,0,10,1,0,0,0,'',0,'',0),(49790,0,1536,1694,0,2,1,0,0,0,'',0,'',0),(49791,0,1536,1787,0,2,1,0,0,0,'',0,'',0),(49792,0,1536,5404,0,1,1,0,0,0,'',0,'',0),(49793,0,1536,5403,0,1,0.1,0,0,0,'',0,'',0),(49794,0,1537,4284,0,1,1,0,0,0,'',0,'',0),(49795,0,1537,4285,0,1,1,0,0,0,'',0,'',0),(49796,0,1537,4286,0,1,1,0,0,0,'',0,'',0),(49797,0,1537,4753,0,1,0.1,0,0,0,'',0,'',0),(49798,0,1537,4766,0,1,0.2,0,0,0,'',0,'',0),(49799,0,1537,4774,0,1,1,0,0,0,'',0,'',0),(49800,0,1537,4775,0,1,0.5,0,0,0,'',0,'',0),(49801,0,1537,4786,0,1,0.1,0,0,0,'',0,'',0),(49802,0,1537,4790,0,1,0.1,0,0,0,'',0,'',0),(49803,0,1537,4866,0,1,0.5,0,0,0,'',0,'',0),(49804,0,1537,4800,0,1,0.2,0,0,0,'',0,'',0),(49805,0,1537,4818,0,1,0.5,0,0,0,'',0,'',0),(49806,0,1537,4828,0,1,1,0,0,0,'',0,'',0),(49807,0,1537,4842,0,1,0.5,0,0,0,'',0,'',0),(49808,0,1537,4847,0,1,0.2,0,0,0,'',0,'',0),(49809,0,1537,4853,0,1,0.1,0,0,0,'',0,'',0),(49810,0,1537,335,0,1,0.1,0,0,0,'',0,'',0),(49811,0,1537,455,0,1,0.8,0,0,0,'',0,'',0),(49812,0,1537,463,0,1,0.8,0,0,0,'',0,'',0),(49813,0,1537,6014,0,1,0.5,0,0,0,'',0,'',0),(49814,0,1537,5864,0,1,0.5,0,0,0,'',0,'',0),(49815,0,1537,1291,0,1,0.5,0,0,0,'',0,'',0),(49816,0,1537,1295,0,1,0.5,0,0,0,'',0,'',0),(49817,0,1537,1298,0,1,0.8,0,0,0,'',0,'',0),(49818,0,1537,2014,0,1,0.3,0,0,0,'',0,'',0),(49819,0,1537,2022,0,1,1,0,0,0,'',0,'',0),(49820,0,1537,4479,0,1,0.8,0,0,0,'',0,'',0),(49821,0,1537,4508,0,1,0.5,0,0,0,'',0,'',0),(49822,0,1537,4509,0,1,0.5,0,0,0,'',0,'',0),(49823,0,1537,4516,0,1,0.5,0,0,0,'',0,'',0),(49824,0,1537,4517,0,1,0.5,0,0,0,'',0,'',0),(49825,0,1537,4944,0,1,1,0,0,0,'',0,'',0),(49826,0,1537,4946,0,1,0.8,0,0,0,'',0,'',0),(49827,0,1537,4948,0,1,1,0,0,0,'',0,'',0),(49828,0,1537,3854,0,10,0.5,0,0,0,'',0,'',0),(49829,0,1537,4084,0,10,0.3,0,0,0,'',0,'',0),(49830,0,1537,4088,0,10,0.5,0,0,0,'',0,'',0),(49831,0,1539,5864,0,1,0.2,0,0,0,'',0,'',0),(49832,0,1539,1295,0,1,1,0,0,0,'',0,'',0),(49833,0,1539,1298,0,1,1,0,0,0,'',0,'',0),(49834,0,1539,1303,0,1,0.6,0,0,0,'',0,'',0),(49835,0,1539,1325,0,1,0.6,0,0,0,'',0,'',0),(49836,0,1539,1542,0,1,1,0,0,0,'',0,'',0),(49837,0,1539,1549,0,1,0.1,0,0,0,'',0,'',0),(49838,0,1539,2022,0,1,1,0,0,0,'',0,'',0),(49839,0,1539,2027,0,1,0.5,0,0,0,'',0,'',0),(49840,0,1539,4461,0,1,0.8,0,0,0,'',0,'',0),(49841,0,1539,4508,0,1,1,0,0,0,'',0,'',0),(49842,0,1539,4509,0,1,1,0,0,0,'',0,'',0),(49843,0,1539,4944,0,1,1,0,0,0,'',0,'',0),(49844,0,1539,4946,0,1,1,0,0,0,'',0,'',0),(49845,0,1539,4948,0,1,1,0,0,0,'',0,'',0),(49846,0,1539,4952,0,1,0.5,0,0,0,'',0,'',0),(49847,0,1539,1686,0,10,0.2,0,0,0,'',0,'',0),(49848,0,1539,1694,0,1,1,0,0,0,'',0,'',0),(49849,0,1539,1780,0,10,0.2,0,0,0,'',0,'',0),(49850,0,1539,1787,0,1,1,0,0,0,'',0,'',0),(49851,0,1539,5404,0,1,1,0,0,0,'',0,'',0),(49852,0,1539,5403,0,1,0.1,0,0,0,'',0,'',0),(49853,0,1540,4284,0,1,1,0,0,0,'',0,'',0),(49854,0,1540,4285,0,1,1,0,0,0,'',0,'',0),(49855,0,1540,4286,0,1,1,0,0,0,'',0,'',0),(49856,0,1540,4766,0,1,0.1,0,0,0,'',0,'',0),(49857,0,1540,4774,0,1,1,0,0,0,'',0,'',0),(49858,0,1540,4775,0,1,0.6,0,0,0,'',0,'',0),(49859,0,1540,4866,0,1,0.1,0,0,0,'',0,'',0),(49860,0,1540,4800,0,1,0.5,0,0,0,'',0,'',0),(49861,0,1540,4818,0,1,0.8,0,0,0,'',0,'',0),(49862,0,1540,4828,0,1,1,0,0,0,'',0,'',0),(49863,0,1540,434,0,1,0.1,0,0,0,'',0,'',0),(49864,0,1540,439,0,1,0.1,0,0,0,'',0,'',0),(49865,0,1540,463,0,1,0.1,0,0,0,'',0,'',0),(49866,0,1540,6014,0,1,0.1,0,0,0,'',0,'',0),(49867,0,1540,1283,0,1,0.1,0,0,0,'',0,'',0),(49868,0,1540,1284,0,1,0.05,0,0,0,'',0,'',0),(49869,0,1540,1291,0,1,0.05,0,0,0,'',0,'',0),(49870,0,1540,1294,0,1,0.05,0,0,0,'',0,'',0),(49871,0,1540,1295,0,1,0.05,0,0,0,'',0,'',0),(49872,0,1540,1298,0,1,0.05,0,0,0,'',0,'',0),(49873,0,1540,1319,0,1,0.05,0,0,0,'',0,'',0),(49874,0,1540,1320,0,1,0.05,0,0,0,'',0,'',0),(49875,0,1540,1948,0,1,0.05,0,0,0,'',0,'',0),(49876,0,1540,2013,0,1,0.05,0,0,0,'',0,'',0),(49877,0,1540,2014,0,1,1,0,0,0,'',0,'',0),(49878,0,1540,2022,0,1,0.05,0,0,0,'',0,'',0),(49879,0,1540,4944,0,1,1,0,0,0,'',0,'',0),(49880,0,1540,4948,0,1,1,0,0,0,'',0,'',0),(49881,0,1540,1676,0,1,0.1,0,0,0,'',0,'',0),(49882,0,1540,1694,0,1,1,0,0,0,'',0,'',0),(49883,0,1540,1787,0,1,1,0,0,0,'',0,'',0),(49884,0,1540,5404,0,1,1,0,0,0,'',0,'',0),(49885,0,1540,5403,0,1,0.1,0,0,0,'',0,'',0),(49886,0,1541,4284,0,1,1,0,0,0,'',0,'',0),(49887,0,1541,4285,0,1,1,0,0,0,'',0,'',0),(49888,0,1541,4286,0,1,1,0,0,0,'',0,'',0),(49889,0,1541,4753,0,1,0.05,0,0,0,'',0,'',0),(49890,0,1541,4766,0,1,0.05,0,0,0,'',0,'',0),(49891,0,1541,4774,0,1,1,0,0,0,'',0,'',0),(49892,0,1541,4775,0,1,0.6,0,0,0,'',0,'',0),(49893,0,1541,4790,0,1,0.05,0,0,0,'',0,'',0),(49894,0,1541,4866,0,1,0.05,0,0,0,'',0,'',0),(49895,0,1541,4800,0,1,0.1,0,0,0,'',0,'',0),(49896,0,1541,4818,0,1,0.5,0,0,0,'',0,'',0),(49897,0,1541,4828,0,1,1,0,0,0,'',0,'',0),(49898,0,1541,4847,0,1,0.05,0,0,0,'',0,'',0),(49899,0,1541,335,0,1,0.05,0,0,0,'',0,'',0),(49900,0,1541,455,0,1,0.05,0,0,0,'',0,'',0),(49901,0,1541,463,0,1,0.05,0,0,0,'',0,'',0),(49902,0,1541,6014,0,1,0.05,0,0,0,'',0,'',0),(49903,0,1541,5864,0,1,0.05,0,0,0,'',0,'',0),(49904,0,1541,1291,0,1,0.05,0,0,0,'',0,'',0),(49905,0,1541,1295,0,1,0.05,0,0,0,'',0,'',0),(49906,0,1541,1298,0,1,0.05,0,0,0,'',0,'',0),(49907,0,1541,2022,0,1,0.05,0,0,0,'',0,'',0),(49908,0,1541,4479,0,1,0.1,0,0,0,'',0,'',0),(49909,0,1541,4944,0,1,1,0,0,0,'',0,'',0),(49910,0,1541,4946,0,1,1,0,0,0,'',0,'',0),(49911,0,1541,4948,0,1,1,0,0,0,'',0,'',0),(49912,0,1541,1694,0,1,1,0,0,0,'',0,'',0),(49913,0,1541,1787,0,1,1,0,0,0,'',0,'',0),(49914,0,1541,5404,0,1,1,0,0,0,'',0,'',0),(49915,0,1541,5403,0,1,0.1,0,0,0,'',0,'',0),(49916,0,1542,4284,0,1,1,0,0,0,'',0,'',0),(49917,0,1542,4285,0,1,1,0,0,0,'',0,'',0),(49918,0,1542,4286,0,1,1,0,0,0,'',0,'',0),(49919,0,1542,4753,0,1,0.05,0,0,0,'',0,'',0),(49920,0,1542,4766,0,1,0.05,0,0,0,'',0,'',0),(49921,0,1542,4774,0,1,1,0,0,0,'',0,'',0),(49922,0,1542,4775,0,1,0.6,0,0,0,'',0,'',0),(49923,0,1542,4866,0,1,0.05,0,0,0,'',0,'',0),(49924,0,1542,4800,0,1,0.05,0,0,0,'',0,'',0),(49925,0,1542,4818,0,1,0.05,0,0,0,'',0,'',0),(49926,0,1542,4828,0,1,1,0,0,0,'',0,'',0),(49927,0,1542,4843,0,1,0.05,0,0,0,'',0,'',0),(49928,0,1542,4853,0,1,0.05,0,0,0,'',0,'',0),(49929,0,1542,6014,0,1,0.1,0,0,0,'',0,'',0),(49930,0,1542,5864,0,1,0.1,0,0,0,'',0,'',0),(49931,0,1542,1264,0,1,0.05,0,0,0,'',0,'',0),(49932,0,1542,1283,0,1,0.05,0,0,0,'',0,'',0),(49933,0,1542,1295,0,1,0.05,0,0,0,'',0,'',0),(49934,0,1542,1298,0,1,0.05,0,0,0,'',0,'',0),(49935,0,1542,1325,0,1,0.05,0,0,0,'',0,'',0),(49936,0,1542,1327,0,1,0.05,0,0,0,'',0,'',0),(49937,0,1542,1330,0,1,0.05,0,0,0,'',0,'',0),(49938,0,1542,1384,0,1,0.05,0,0,0,'',0,'',0),(49939,0,1542,1952,0,1,0.05,0,0,0,'',0,'',0),(49940,0,1542,1965,0,1,0.05,0,0,0,'',0,'',0),(49941,0,1542,2022,0,1,0.05,0,0,0,'',0,'',0),(49942,0,1542,4945,0,1,1,0,0,0,'',0,'',0),(49943,0,1542,4946,0,1,1,0,0,0,'',0,'',0),(49944,0,1542,4948,0,1,1,0,0,0,'',0,'',0),(49945,0,1542,1694,0,1,1,0,0,0,'',0,'',0),(49946,0,1542,1787,0,1,1,0,0,0,'',0,'',0),(49947,0,1542,5404,0,1,1,0,0,0,'',0,'',0),(49948,0,1542,5403,0,1,0.1,0,0,0,'',0,'',0),(49949,0,1543,4284,0,1,1,0,0,0,'',0,'',0),(49950,0,1543,4285,0,1,1,0,0,0,'',0,'',0),(49951,0,1543,4286,0,1,1,0,0,0,'',0,'',0),(49952,0,1543,4753,0,1,0.05,0,0,0,'',0,'',0),(49953,0,1543,4774,0,1,1,0,0,0,'',0,'',0),(49954,0,1543,4775,0,1,0.6,0,0,0,'',0,'',0),(49955,0,1543,4784,0,1,0.05,0,0,0,'',0,'',0),(49956,0,1543,4866,0,1,0.05,0,0,0,'',0,'',0),(49957,0,1543,4800,0,1,0.05,0,0,0,'',0,'',0),(49958,0,1543,4828,0,1,0.5,0,0,0,'',0,'',0),(49959,0,1543,4843,0,1,0.05,0,0,0,'',0,'',0),(49960,0,1543,4847,0,1,0.05,0,0,0,'',0,'',0),(49961,0,1543,434,0,1,0.1,0,0,0,'',0,'',0),(49962,0,1543,437,0,1,0.1,0,0,0,'',0,'',0),(49963,0,1543,439,0,1,0.1,0,0,0,'',0,'',0),(49964,0,1543,463,0,1,0.1,0,0,0,'',0,'',0),(49965,0,1543,465,0,1,0.1,0,0,0,'',0,'',0),(49966,0,1543,1294,0,1,0.05,0,0,0,'',0,'',0),(49967,0,1543,1295,0,1,0.05,0,0,0,'',0,'',0),(49968,0,1543,1298,0,1,0.05,0,0,0,'',0,'',0),(49969,0,1543,1319,0,1,0.05,0,0,0,'',0,'',0),(49970,0,1543,1320,0,1,0.05,0,0,0,'',0,'',0),(49971,0,1543,2014,0,1,0.05,0,0,0,'',0,'',0),(49972,0,1543,2022,0,1,0.05,0,0,0,'',0,'',0),(49973,0,1543,4479,0,1,0.05,0,0,0,'',0,'',0),(49974,0,1543,4944,0,1,1,0,0,0,'',0,'',0),(49975,0,1543,4948,0,1,1,0,0,0,'',0,'',0),(49976,0,1543,1694,0,1,1,0,0,0,'',0,'',0),(49977,0,1543,1787,0,1,0.05,0,0,0,'',0,'',0),(49978,0,1543,5404,0,1,1,0,0,0,'',0,'',0),(49979,0,1543,5403,0,1,0.1,0,0,0,'',0,'',0),(49980,0,1544,4284,0,1,1,0,0,0,'',0,'',0),(49981,0,1544,4285,0,1,1,0,0,0,'',0,'',0),(49982,0,1544,4286,0,1,1,0,0,0,'',0,'',0),(49983,0,1544,4753,0,1,0.05,0,0,0,'',0,'',0),(49984,0,1544,4774,0,1,1,0,0,0,'',0,'',0),(49985,0,1544,4775,0,1,1,0,0,0,'',0,'',0),(49986,0,1544,4790,0,1,0.05,0,0,0,'',0,'',0),(49987,0,1544,4798,0,1,0.05,0,0,0,'',0,'',0),(49988,0,1544,4866,0,1,0.05,0,0,0,'',0,'',0),(49989,0,1544,4800,0,1,0.05,0,0,0,'',0,'',0),(49990,0,1544,4828,0,1,0.05,0,0,0,'',0,'',0),(49991,0,1544,4834,0,1,0.05,0,0,0,'',0,'',0),(49992,0,1544,4842,0,1,0.1,0,0,0,'',0,'',0),(49993,0,1544,4847,0,1,0.1,0,0,0,'',0,'',0),(49994,0,1544,4853,0,1,0.05,0,0,0,'',0,'',0),(49995,0,1544,335,0,1,0.2,0,0,0,'',0,'',0),(49996,0,1544,434,0,1,0.05,0,0,0,'',0,'',0),(49997,0,1544,437,0,1,0.05,0,0,0,'',0,'',0),(49998,0,1544,439,0,1,0.05,0,0,0,'',0,'',0),(49999,0,1544,455,0,1,0.05,0,0,0,'',0,'',0),(50000,0,1544,456,0,1,0.05,0,0,0,'',0,'',0),(50001,0,1544,463,0,1,0.05,0,0,0,'',0,'',0),(50002,0,1544,465,0,1,0.05,0,0,0,'',0,'',0),(50003,0,1544,1283,0,1,0.1,0,0,0,'',0,'',0),(50004,0,1544,1291,0,1,0.1,0,0,0,'',0,'',0),(50005,0,1544,1294,0,1,0.1,0,0,0,'',0,'',0),(50006,0,1544,1295,0,1,0.1,0,0,0,'',0,'',0),(50007,0,1544,1298,0,1,0.1,0,0,0,'',0,'',0),(50008,0,1544,1303,0,1,0.1,0,0,0,'',0,'',0),(50009,0,1544,1319,0,1,0.1,0,0,0,'',0,'',0),(50010,0,1544,1320,0,1,0.1,0,0,0,'',0,'',0),(50011,0,1544,1325,0,1,0.1,0,0,0,'',0,'',0),(50012,0,1544,2022,0,1,1,0,0,0,'',0,'',0),(50013,0,1544,4420,0,1,0.3,0,0,0,'',0,'',0),(50014,0,1544,4428,0,1,0.3,0,0,0,'',0,'',0),(50015,0,1544,4461,0,1,0.1,0,0,0,'',0,'',0),(50016,0,1544,4944,0,1,1,0,0,0,'',0,'',0),(50017,0,1544,4948,0,1,1,0,0,0,'',0,'',0),(50018,0,1544,4952,0,1,0.05,0,0,0,'',0,'',0),(50019,0,1544,4084,0,5,0.1,0,0,0,'',0,'',0),(50020,0,1544,4260,0,3,0.1,0,0,0,'',0,'',0),(50021,0,1544,4261,0,10,0.1,0,0,0,'',0,'',0),(50022,0,1544,1681,0,1,0.1,0,0,0,'',0,'',0),(50023,0,1544,1694,0,1,1,0,0,0,'',0,'',0),(50024,0,1544,1787,0,1,1,0,0,0,'',0,'',0),(50025,0,1544,5404,0,1,1,0,0,0,'',0,'',0),(50026,0,1544,5403,0,1,0.1,0,0,0,'',0,'',0),(50027,0,1545,4284,0,1,1,0,0,0,'',0,'',0),(50028,0,1545,4285,0,1,1,0,0,0,'',0,'',0),(50029,0,1545,4286,0,1,1,0,0,0,'',0,'',0),(50030,0,1545,4753,0,1,0.05,0,0,0,'',0,'',0),(50031,0,1545,4774,0,1,1,0,0,0,'',0,'',0),(50032,0,1545,4775,0,1,0.6,0,0,0,'',0,'',0),(50033,0,1545,4790,0,1,0.05,0,0,0,'',0,'',0),(50034,0,1545,4798,0,1,0.05,0,0,0,'',0,'',0),(50035,0,1545,4866,0,1,0.05,0,0,0,'',0,'',0),(50036,0,1545,4800,0,1,0.05,0,0,0,'',0,'',0),(50037,0,1545,4828,0,1,0.05,0,0,0,'',0,'',0),(50038,0,1545,4834,0,1,0.05,0,0,0,'',0,'',0),(50039,0,1545,4847,0,1,0.1,0,0,0,'',0,'',0),(50040,0,1545,4853,0,1,0.05,0,0,0,'',0,'',0),(50041,0,1545,335,0,1,0.05,0,0,0,'',0,'',0),(50042,0,1545,434,0,1,0.05,0,0,0,'',0,'',0),(50043,0,1545,437,0,1,0.05,0,0,0,'',0,'',0),(50044,0,1545,439,0,1,0.05,0,0,0,'',0,'',0),(50045,0,1545,455,0,1,0.05,0,0,0,'',0,'',0),(50046,0,1545,456,0,1,0.05,0,0,0,'',0,'',0),(50047,0,1545,463,0,1,0.05,0,0,0,'',0,'',0),(50048,0,1545,465,0,1,0.05,0,0,0,'',0,'',0),(50049,0,1545,1283,0,1,0.05,0,0,0,'',0,'',0),(50050,0,1545,1291,0,1,0.05,0,0,0,'',0,'',0),(50051,0,1545,1294,0,1,0.05,0,0,0,'',0,'',0),(50052,0,1545,1295,0,1,0.05,0,0,0,'',0,'',0),(50053,0,1545,1298,0,1,0.05,0,0,0,'',0,'',0),(50054,0,1545,1303,0,1,0.05,0,0,0,'',0,'',0),(50055,0,1545,1319,0,1,0.05,0,0,0,'',0,'',0),(50056,0,1545,1320,0,1,0.05,0,0,0,'',0,'',0),(50057,0,1545,1325,0,1,0.05,0,0,0,'',0,'',0),(50058,0,1545,2022,0,1,0.05,0,0,0,'',0,'',0),(50059,0,1545,4420,0,1,0.05,0,0,0,'',0,'',0),(50060,0,1545,4428,0,1,0.05,0,0,0,'',0,'',0),(50061,0,1545,4461,0,1,0.05,0,0,0,'',0,'',0),(50062,0,1545,4944,0,1,1,0,0,0,'',0,'',0),(50063,0,1545,4948,0,1,1,0,0,0,'',0,'',0),(50064,0,1545,4952,0,1,0.05,0,0,0,'',0,'',0),(50065,0,1545,1694,0,1,1,0,0,0,'',0,'',0),(50066,0,1545,1787,0,1,0.05,0,0,0,'',0,'',0),(50067,0,1545,5404,0,1,1,0,0,0,'',0,'',0),(50068,0,1545,5403,0,1,0.1,0,0,0,'',0,'',0),(50069,0,1546,4284,0,1,1,0,0,0,'',0,'',0),(50070,0,1546,4285,0,1,1,0,0,0,'',0,'',0),(50071,0,1546,4286,0,1,1,0,0,0,'',0,'',0),(50072,0,1546,4774,0,1,1,0,0,0,'',0,'',0),(50073,0,1546,4775,0,1,1,0,0,0,'',0,'',0),(50074,0,1546,4800,0,1,0.05,0,0,0,'',0,'',0),(50075,0,1546,4828,0,1,0.05,0,0,0,'',0,'',0),(50076,0,1546,4842,0,1,0.1,0,0,0,'',0,'',0),(50077,0,1546,4847,0,1,0.1,0,0,0,'',0,'',0),(50078,0,1546,434,0,1,0.05,0,0,0,'',0,'',0),(50079,0,1546,437,0,1,0.05,0,0,0,'',0,'',0),(50080,0,1546,439,0,1,0.05,0,0,0,'',0,'',0),(50081,0,1546,455,0,1,0.05,0,0,0,'',0,'',0),(50082,0,1546,456,0,1,0.05,0,0,0,'',0,'',0),(50083,0,1546,463,0,1,0.05,0,0,0,'',0,'',0),(50084,0,1546,1291,0,1,0.1,0,0,0,'',0,'',0),(50085,0,1546,1294,0,1,0.1,0,0,0,'',0,'',0),(50086,0,1546,1295,0,1,0.1,0,0,0,'',0,'',0),(50087,0,1546,1298,0,1,0.1,0,0,0,'',0,'',0),(50088,0,1546,1303,0,1,0.1,0,0,0,'',0,'',0),(50089,0,1546,1319,0,1,0.1,0,0,0,'',0,'',0),(50090,0,1546,1320,0,1,0.1,0,0,0,'',0,'',0),(50091,0,1546,2022,0,1,0.5,0,0,0,'',0,'',0),(50092,0,1546,4420,0,1,0.05,0,0,0,'',0,'',0),(50093,0,1546,4428,0,1,0.05,0,0,0,'',0,'',0),(50094,0,1546,4461,0,1,0.05,0,0,0,'',0,'',0),(50095,0,1546,4504,0,1,0.3,0,0,0,'',0,'',0),(50096,0,1546,4516,0,1,0.3,0,0,0,'',0,'',0),(50097,0,1546,4517,0,1,0.3,0,0,0,'',0,'',0),(50098,0,1546,4569,0,1,0.3,0,0,0,'',0,'',0),(50099,0,1546,4944,0,1,1,0,0,0,'',0,'',0),(50100,0,1546,4948,0,1,1,0,0,0,'',0,'',0),(50101,0,1546,4090,0,5,0.05,0,0,0,'',0,'',0),(50102,0,1546,4094,0,5,0.05,0,0,0,'',0,'',0),(50103,0,1546,1686,0,10,0.1,0,0,0,'',0,'',0),(50104,0,1546,1694,0,1,1,0,0,0,'',0,'',0),(50105,0,1546,1787,0,1,1,0,0,0,'',0,'',0),(50106,0,1546,5404,0,1,1,0,0,0,'',0,'',0),(50107,0,1546,5403,0,1,0.1,0,0,0,'',0,'',0),(50108,0,1547,4284,0,1,1,0,0,0,'',0,'',0),(50109,0,1547,4285,0,1,1,0,0,0,'',0,'',0),(50110,0,1547,4286,0,1,1,0,0,0,'',0,'',0),(50111,0,1547,4774,0,1,1,0,0,0,'',0,'',0),(50112,0,1547,4775,0,1,1,0,0,0,'',0,'',0),(50113,0,1547,4828,0,1,0.05,0,0,0,'',0,'',0),(50114,0,1547,4842,0,1,0.1,0,0,0,'',0,'',0),(50115,0,1547,434,0,1,0.05,0,0,0,'',0,'',0),(50116,0,1547,437,0,1,0.05,0,0,0,'',0,'',0),(50117,0,1547,439,0,1,0.05,0,0,0,'',0,'',0),(50118,0,1547,463,0,1,0.05,0,0,0,'',0,'',0),(50119,0,1547,1294,0,1,0.05,0,0,0,'',0,'',0),(50120,0,1547,1295,0,1,0.05,0,0,0,'',0,'',0),(50121,0,1547,1298,0,1,0.05,0,0,0,'',0,'',0),(50122,0,1547,1303,0,1,0.05,0,0,0,'',0,'',0),(50123,0,1547,1319,0,1,0.05,0,0,0,'',0,'',0),(50124,0,1547,1320,0,1,0.05,0,0,0,'',0,'',0),(50125,0,1547,2022,0,1,0.3,0,0,0,'',0,'',0),(50126,0,1547,4420,0,1,0.05,0,0,0,'',0,'',0),(50127,0,1547,4428,0,1,0.05,0,0,0,'',0,'',0),(50128,0,1547,4504,0,1,0.05,0,0,0,'',0,'',0),(50129,0,1547,4516,0,1,0.05,0,0,0,'',0,'',0),(50130,0,1547,4517,0,1,0.05,0,0,0,'',0,'',0),(50131,0,1547,4569,0,1,0.05,0,0,0,'',0,'',0),(50132,0,1547,4944,0,1,0.1,0,0,0,'',0,'',0),(50133,0,1547,4948,0,1,0.1,0,0,0,'',0,'',0),(50134,0,1547,4260,0,3,0.1,0,0,0,'',0,'',0),(50135,0,1547,4261,0,1,0.1,0,0,0,'',0,'',0),(50136,0,1547,1676,0,1,0.05,0,0,0,'',0,'',0),(50137,0,1547,1681,0,1,0.1,0,0,0,'',0,'',0),(50138,0,1547,1686,0,10,0.1,0,0,0,'',0,'',0),(50139,0,1547,1694,0,1,1,0,0,0,'',0,'',0),(50140,0,1547,1787,0,1,1,0,0,0,'',0,'',0),(50141,0,1547,5404,0,1,1,0,0,0,'',0,'',0),(50142,0,1547,5403,0,1,0.1,0,0,0,'',0,'',0),(50143,0,1548,4284,0,1,1,0,0,0,'',0,'',0),(50144,0,1548,4285,0,1,1,0,0,0,'',0,'',0),(50145,0,1548,4286,0,1,1,0,0,0,'',0,'',0),(50146,0,1548,4774,0,1,1,0,0,0,'',0,'',0),(50147,0,1548,4775,0,1,1,0,0,0,'',0,'',0),(50148,0,1548,4790,0,1,0.03,0,0,0,'',0,'',0),(50149,0,1548,4828,0,1,0.03,0,0,0,'',0,'',0),(50150,0,1548,4842,0,1,0.1,0,0,0,'',0,'',0),(50151,0,1548,4847,0,1,0.03,0,0,0,'',0,'',0),(50152,0,1548,434,0,1,0.03,0,0,0,'',0,'',0),(50153,0,1548,437,0,1,0.03,0,0,0,'',0,'',0),(50154,0,1548,439,0,1,0.03,0,0,0,'',0,'',0),(50155,0,1548,456,0,1,0.03,0,0,0,'',0,'',0),(50156,0,1548,1295,0,1,0.05,0,0,0,'',0,'',0),(50157,0,1548,1298,0,1,0.1,0,0,0,'',0,'',0),(50158,0,1548,1319,0,1,0.05,0,0,0,'',0,'',0),(50159,0,1548,1320,0,1,0.05,0,0,0,'',0,'',0),(50160,0,1548,2022,0,1,0.3,0,0,0,'',0,'',0),(50161,0,1548,4504,0,1,0.05,0,0,0,'',0,'',0),(50162,0,1548,4516,0,1,0.05,0,0,0,'',0,'',0),(50163,0,1548,4517,0,1,0.05,0,0,0,'',0,'',0),(50164,0,1548,4569,0,1,0.05,0,0,0,'',0,'',0),(50165,0,1548,4944,0,1,1,0,0,0,'',0,'',0),(50166,0,1548,4948,0,1,1,0,0,0,'',0,'',0),(50167,0,1548,3854,0,5,0.1,0,0,0,'',0,'',0),(50168,0,1548,4260,0,3,0.05,0,0,0,'',0,'',0),(50169,0,1548,4261,0,1,0.1,0,0,0,'',0,'',0),(50170,0,1548,1681,0,1,0.1,0,0,0,'',0,'',0),(50171,0,1548,1694,0,1,1,0,0,0,'',0,'',0),(50172,0,1548,1787,0,1,1,0,0,0,'',0,'',0),(50173,0,1548,5404,0,1,1,0,0,0,'',0,'',0),(50174,0,1548,5403,0,1,0.1,0,0,0,'',0,'',0),(50175,0,1549,4284,0,1,1,0,0,0,'',0,'',0),(50176,0,1549,4285,0,1,1,0,0,0,'',0,'',0),(50177,0,1549,4286,0,1,1,0,0,0,'',0,'',0),(50178,0,1549,4753,0,1,0.1,0,0,0,'',0,'',0),(50179,0,1549,4766,0,1,0.1,0,0,0,'',0,'',0),(50180,0,1549,4774,0,1,1,0,0,0,'',0,'',0),(50181,0,1549,4775,0,1,0.9,0,0,0,'',0,'',0),(50182,0,1549,4790,0,1,0.1,0,0,0,'',0,'',0),(50183,0,1549,4866,0,1,0.1,0,0,0,'',0,'',0),(50184,0,1549,4818,0,1,0.05,0,0,0,'',0,'',0),(50185,0,1549,4828,0,1,0.1,0,0,0,'',0,'',0),(50186,0,1549,4842,0,1,0.3,0,0,0,'',0,'',0),(50187,0,1549,4847,0,1,0.3,0,0,0,'',0,'',0),(50188,0,1549,4853,0,1,0.2,0,0,0,'',0,'',0),(50189,0,1549,335,0,1,0.05,0,0,0,'',0,'',0),(50190,0,1549,434,0,1,0.1,0,0,0,'',0,'',0),(50191,0,1549,437,0,1,0.1,0,0,0,'',0,'',0),(50192,0,1549,439,0,1,0.1,0,0,0,'',0,'',0),(50193,0,1549,455,0,1,0.1,0,0,0,'',0,'',0),(50194,0,1549,456,0,1,0.1,0,0,0,'',0,'',0),(50195,0,1549,463,0,1,0.1,0,0,0,'',0,'',0),(50196,0,1549,465,0,1,0.1,0,0,0,'',0,'',0),(50197,0,1549,5751,0,1,0.1,0,0,0,'',0,'',0),(50198,0,1549,5757,0,1,0.05,0,0,0,'',0,'',0),(50199,0,1549,5834,0,1,0.1,0,0,0,'',0,'',0),(50200,0,1549,5864,0,1,0.1,0,0,0,'',0,'',0),(50201,0,1549,1669,0,1,0.2,0,0,0,'',0,'',0),(50202,0,1549,1283,0,1,0.5,0,0,0,'',0,'',0),(50203,0,1549,1295,0,1,0.5,0,0,0,'',0,'',0),(50204,0,1549,1298,0,1,0.5,0,0,0,'',0,'',0),(50205,0,1549,1303,0,1,0.5,0,0,0,'',0,'',0),(50206,0,1549,1324,0,1,0.5,0,0,0,'',0,'',0),(50207,0,1549,1325,0,1,0.5,0,0,0,'',0,'',0),(50208,0,1549,1343,0,1,0.2,0,0,0,'',0,'',0),(50209,0,1549,1344,0,1,0.1,0,0,0,'',0,'',0),(50210,0,1549,1396,0,1,0.1,0,0,0,'',0,'',0),(50211,0,1549,1494,0,1,0.2,0,0,0,'',0,'',0),(50212,0,1549,1542,0,1,0.5,0,0,0,'',0,'',0),(50213,0,1549,1630,0,1,0.1,0,0,0,'',0,'',0),(50214,0,1549,2014,0,1,0.5,0,0,0,'',0,'',0),(50215,0,1549,2022,0,1,1,0,0,0,'',0,'',0),(50216,0,1549,4420,0,1,0.2,0,0,0,'',0,'',0),(50217,0,1549,4504,0,1,0.2,0,0,0,'',0,'',0),(50218,0,1549,4516,0,1,0.3,0,0,0,'',0,'',0),(50219,0,1549,4517,0,1,0.3,0,0,0,'',0,'',0),(50220,0,1549,4569,0,1,0.3,0,0,0,'',0,'',0),(50221,0,1549,4944,0,1,1,0,0,0,'',0,'',0),(50222,0,1549,4946,0,1,0.5,0,0,0,'',0,'',0),(50223,0,1549,4948,0,1,1,0,0,0,'',0,'',0),(50224,0,1549,3784,0,10,0.3,0,0,0,'',0,'',0),(50225,0,1549,3854,0,5,0.2,0,0,0,'',0,'',0),(50226,0,1530,1319,0,1,0.2,0,0,0,'',0,'',0),(50227,0,1530,1320,0,1,0.2,0,0,0,'',0,'',0),(50228,0,1530,1476,0,1,0.05,0,0,0,'',0,'',0),(50229,0,1530,1542,0,1,0.2,0,0,0,'',0,'',0),(50230,0,1530,2022,0,1,1,0,0,0,'',0,'',0),(50231,0,1530,2030,0,1,0.4,0,0,0,'',0,'',0),(50232,0,1530,4405,0,1,0.05,0,0,0,'',0,'',0),(50233,0,1530,4428,0,1,0.1,0,0,0,'',0,'',0),(50234,0,1530,4508,0,1,0.5,0,0,0,'',0,'',0),(50235,0,1530,4509,0,1,0.5,0,0,0,'',0,'',0),(50236,0,1530,4516,0,1,0.2,0,0,0,'',0,'',0),(50237,0,1530,4517,0,1,0.2,0,0,0,'',0,'',0),(50238,0,1530,4944,0,2,1,0,0,0,'',0,'',0),(50239,0,1530,4948,0,1,1,0,0,0,'',0,'',0),(50240,0,1530,2233,0,1,0.1,0,0,0,'',0,'',0),(50241,0,1530,3784,0,7,0.2,0,0,0,'',0,'',0),(50242,0,1530,3870,0,7,0.2,0,0,0,'',0,'',0),(50243,0,1530,3873,0,7,0.2,0,0,0,'',0,'',0),(50244,0,1530,3941,0,5,0.1,0,0,0,'',0,'',0),(50245,0,1530,4000,0,5,0.1,0,0,0,'',0,'',0),(50246,0,1530,4084,0,7,0.2,0,0,0,'',0,'',0),(50247,0,1530,4088,0,10,0.6,0,0,0,'',0,'',0),(50248,0,1530,4089,0,10,0.8,0,0,0,'',0,'',0),(50249,0,1530,1676,0,1,0.1,0,0,0,'',0,'',0),(50250,0,1530,1681,0,1,0.1,0,0,0,'',0,'',0),(50251,0,1530,1686,0,40,0.1,0,0,0,'',0,'',0),(50252,0,1530,1694,0,2,1,0,0,0,'',0,'',0),(50253,0,1530,1780,0,10,0.2,0,0,0,'',0,'',0),(50254,0,1530,1787,0,2,0.8,0,0,0,'',0,'',0),(50255,0,1530,5404,0,1,1,0,0,0,'',0,'',0),(50256,0,1530,5403,0,1,0.1,0,0,0,'',0,'',0),(50257,0,1531,4284,0,1,1,0,0,0,'',0,'',0),(50258,0,1531,4285,0,1,1,0,0,0,'',0,'',0),(50259,0,1531,4286,0,1,1,0,0,0,'',0,'',0),(50260,0,1531,4774,0,1,1,0,0,0,'',0,'',0),(50261,0,1531,4775,0,1,0.6,0,0,0,'',0,'',0),(50262,0,1531,4818,0,1,0.05,0,0,0,'',0,'',0),(50263,0,1531,4828,0,1,1,0,0,0,'',0,'',0),(50264,0,1531,4847,0,1,0.05,0,0,0,'',0,'',0),(50265,0,1531,434,0,1,0.05,0,0,0,'',0,'',0),(50266,0,1531,5774,0,1,0.05,0,0,0,'',0,'',0),(50267,0,1531,5782,0,1,0.05,0,0,0,'',0,'',0),(50268,0,1531,5796,0,1,0.05,0,0,0,'',0,'',0),(50269,0,1531,5813,0,1,0.05,0,0,0,'',0,'',0),(50270,0,1531,5815,0,1,0.05,0,0,0,'',0,'',0),(50271,0,1531,5822,0,1,0.05,0,0,0,'',0,'',0),(50272,0,1531,5823,0,1,0.05,0,0,0,'',0,'',0),(50273,0,1531,5824,0,1,0.05,0,0,0,'',0,'',0),(50274,0,1531,5864,0,1,0.05,0,0,0,'',0,'',0),(50275,0,1531,1283,0,1,0.05,0,0,0,'',0,'',0),(50276,0,1531,1295,0,1,0.05,0,0,0,'',0,'',0),(50277,0,1531,1298,0,1,0.05,0,0,0,'',0,'',0),(50278,0,1531,1319,0,1,0.05,0,0,0,'',0,'',0),(50279,0,1531,1320,0,1,0.05,0,0,0,'',0,'',0),(50280,0,1531,2022,0,1,0.05,0,0,0,'',0,'',0),(50281,0,1531,4944,0,1,1,0,0,0,'',0,'',0),(50282,0,1531,4948,0,1,1,0,0,0,'',0,'',0),(50283,0,1531,1676,0,1,0.05,0,0,0,'',0,'',0),(50284,0,1531,1694,0,1,1,0,0,0,'',0,'',0),(50285,0,1531,1787,0,1,0.05,0,0,0,'',0,'',0),(50286,0,1531,5404,0,1,1,0,0,0,'',0,'',0),(50287,0,1531,5403,0,1,0.1,0,0,0,'',0,'',0),(50288,0,1532,4284,0,1,1,0,0,0,'',0,'',0),(50289,0,1532,4285,0,1,1,0,0,0,'',0,'',0),(50290,0,1532,4286,0,1,1,0,0,0,'',0,'',0),(50291,0,1532,4753,0,1,0.1,0,0,0,'',0,'',0),(50292,0,1532,4766,0,1,0.1,0,0,0,'',0,'',0),(50293,0,1532,4774,0,1,1,0,0,0,'',0,'',0),(50294,0,1532,4775,0,1,0.9,0,0,0,'',0,'',0),(50295,0,1532,4790,0,1,0.1,0,0,0,'',0,'',0),(50296,0,1532,4866,0,1,0.1,0,0,0,'',0,'',0),(50297,0,1532,4800,0,1,0.1,0,0,0,'',0,'',0),(50298,0,1532,4807,0,1,0.1,0,0,0,'',0,'',0),(50299,0,1532,4828,0,1,0.3,0,0,0,'',0,'',0),(50300,0,1532,4840,0,1,0.1,0,0,0,'',0,'',0),(50301,0,1532,4842,0,1,0.5,0,0,0,'',0,'',0),(50302,0,1532,4847,0,1,0.4,0,0,0,'',0,'',0),(50303,0,1532,4853,0,1,0.1,0,0,0,'',0,'',0),(50304,0,1532,6014,0,1,0.2,0,0,0,'',0,'',0),(50305,0,1532,1111,0,1,0.5,0,0,0,'',0,'',0),(50306,0,1532,1125,0,1,1,0,0,0,'',0,'',0),(50307,0,1532,1284,0,1,1,0,0,0,'',0,'',0),(50308,0,1532,1285,0,1,1,0,0,0,'',0,'',0),(50309,0,1532,1286,0,1,0.9,0,0,0,'',0,'',0),(50310,0,1532,1291,0,1,0.8,0,0,0,'',0,'',0),(50311,0,1532,1294,0,1,0.8,0,0,0,'',0,'',0),(50312,0,1532,1295,0,1,1,0,0,0,'',0,'',0),(50313,0,1532,1298,0,1,0.9,0,0,0,'',0,'',0),(50314,0,1532,1307,0,1,0.1,0,0,0,'',0,'',0),(50315,0,1532,1308,0,1,0.1,0,0,0,'',0,'',0),(50316,0,1532,1309,0,1,0.1,0,0,0,'',0,'',0),(50317,0,1532,1319,0,1,0.9,0,0,0,'',0,'',0),(50318,0,1532,1320,0,1,1,0,0,0,'',0,'',0),(50319,0,1532,1325,0,1,0.8,0,0,0,'',0,'',0),(50320,0,1532,1389,0,1,0.3,0,0,0,'',0,'',0),(50321,0,1532,1600,0,1,0.3,0,0,0,'',0,'',0),(50322,0,1532,1952,0,1,0.5,0,0,0,'',0,'',0),(50323,0,1532,1953,0,1,0.2,0,0,0,'',0,'',0),(50324,0,1532,1965,0,2,0.8,0,0,0,'',0,'',0),(50325,0,1532,1999,0,1,0.1,0,0,0,'',0,'',0),(50326,0,1532,2022,0,1,0.4,0,0,0,'',0,'',0),(50327,0,1532,4508,0,1,0.3,0,0,0,'',0,'',0),(50328,0,1532,4509,0,1,0.3,0,0,0,'',0,'',0),(50329,0,1532,4516,0,1,0.3,0,0,0,'',0,'',0),(50330,0,1532,4517,0,1,0.3,0,0,0,'',0,'',0),(50331,0,1532,4944,0,1,0.9,0,0,0,'',0,'',0),(50332,0,1532,4948,0,1,1,0,0,0,'',0,'',0),(50333,0,1532,2233,0,3,0.8,0,0,0,'',0,'',0),(50334,0,1532,3853,0,5,0.2,0,0,0,'',0,'',0),(50335,0,1532,4088,0,5,0.2,0,0,0,'',0,'',0),(50336,0,1532,1681,0,2,0.8,0,0,0,'',0,'',0),(50337,0,1532,1683,0,1,0.5,0,0,0,'',0,'',0),(50338,0,1532,1686,0,1,1,0,0,0,'',0,'',0),(50339,0,1532,1694,0,1,0.9,0,0,0,'',0,'',0),(50340,0,1532,1787,0,1,0.9,0,0,0,'',0,'',0),(50341,0,1532,5404,0,1,1,0,0,0,'',0,'',0),(50342,0,1532,5403,0,1,0.1,0,0,0,'',0,'',0),(50343,0,1533,4284,0,1,1,0,0,0,'',0,'',0),(50344,0,1533,4285,0,1,1,0,0,0,'',0,'',0),(50345,0,1533,4286,0,1,1,0,0,0,'',0,'',0),(50346,0,1533,4774,0,1,1,0,0,0,'',0,'',0),(50347,0,1533,4775,0,1,0.6,0,0,0,'',0,'',0),(50348,0,1533,4800,0,1,0.1,0,0,0,'',0,'',0),(50349,0,1533,4828,0,1,0.5,0,0,0,'',0,'',0),(50350,0,1533,4847,0,1,0.3,0,0,0,'',0,'',0),(50351,0,1533,6014,0,1,0.2,0,0,0,'',0,'',0),(50352,0,1533,1125,0,1,1,0,0,0,'',0,'',0),(50353,0,1533,1284,0,1,0.05,0,0,0,'',0,'',0),(50354,0,1533,1285,0,1,0.05,0,0,0,'',0,'',0),(50355,0,1533,1286,0,1,0.05,0,0,0,'',0,'',0),(50356,0,1533,1291,0,1,0.05,0,0,0,'',0,'',0),(50357,0,1533,1294,0,1,0.05,0,0,0,'',0,'',0),(50358,0,1533,1295,0,1,0.05,0,0,0,'',0,'',0),(50359,0,1533,1298,0,1,1,0,0,0,'',0,'',0),(50360,0,1533,1307,0,1,0.1,0,0,0,'',0,'',0),(50361,0,1533,1319,0,1,0.05,0,0,0,'',0,'',0),(50362,0,1533,1320,0,1,0.05,0,0,0,'',0,'',0),(50363,0,1533,1325,0,1,0.05,0,0,0,'',0,'',0),(50364,0,1533,1389,0,1,0.05,0,0,0,'',0,'',0),(50365,0,1533,1600,0,1,0.05,0,0,0,'',0,'',0),(50366,0,1533,1952,0,1,0.05,0,0,0,'',0,'',0),(50367,0,1533,1953,0,1,0.05,0,0,0,'',0,'',0),(50368,0,1533,1965,0,1,0.8,0,0,0,'',0,'',0),(50369,0,1533,4944,0,1,1,0,0,0,'',0,'',0),(50370,0,1533,4948,0,1,1,0,0,0,'',0,'',0),(50371,0,1533,1694,0,1,1,0,0,0,'',0,'',0),(50372,0,1533,1787,0,1,0.1,0,0,0,'',0,'',0),(50373,0,1533,5404,0,1,1,0,0,0,'',0,'',0),(50374,0,1533,5403,0,1,0.1,0,0,0,'',0,'',0),(50375,0,1534,4284,0,1,1,0,0,0,'',0,'',0),(50376,0,1534,4285,0,1,1,0,0,0,'',0,'',0),(50377,0,1534,4286,0,1,1,0,0,0,'',0,'',0),(50378,0,1534,4753,0,1,0.1,0,0,0,'',0,'',0),(50379,0,1534,4774,0,1,1,0,0,0,'',0,'',0),(50380,0,1534,4775,0,2,0.9,0,0,0,'',0,'',0),(50381,0,1534,4784,0,1,0.1,0,0,0,'',0,'',0),(50382,0,1534,4798,0,1,0.05,0,0,0,'',0,'',0),(50383,0,1534,4866,0,1,0.2,0,0,0,'',0,'',0),(50384,0,1534,4818,0,1,0.2,0,0,0,'',0,'',0),(50385,0,1534,4828,0,1,0.5,0,0,0,'',0,'',0),(50386,0,1534,4847,0,1,0.1,0,0,0,'',0,'',0),(50387,0,1534,4853,0,1,0.1,0,0,0,'',0,'',0),(50388,0,1534,434,0,1,0.1,0,0,0,'',0,'',0),(50389,0,1534,437,0,1,0.1,0,0,0,'',0,'',0),(50390,0,1534,439,0,1,0.1,0,0,0,'',0,'',0),(50391,0,1534,463,0,1,0.1,0,0,0,'',0,'',0),(50392,0,1534,465,0,1,0.1,0,0,0,'',0,'',0),(50393,0,1534,6014,0,1,0.2,0,0,0,'',0,'',0),(50394,0,1534,5864,0,1,0.2,0,0,0,'',0,'',0),(50395,0,1534,1283,0,1,0.5,0,0,0,'',0,'',0),(50396,0,1534,1284,0,1,1,0,0,0,'',0,'',0),(50397,0,1534,1285,0,1,0.1,0,0,0,'',0,'',0),(50398,0,1534,1286,0,1,0.1,0,0,0,'',0,'',0),(50399,0,1534,1291,0,1,0.5,0,0,0,'',0,'',0),(50400,0,1534,1294,0,1,0.5,0,0,0,'',0,'',0),(50401,0,1534,1295,0,1,0.5,0,0,0,'',0,'',0),(50402,0,1534,1298,0,1,0.8,0,0,0,'',0,'',0),(50403,0,1534,1303,0,1,0.5,0,0,0,'',0,'',0),(50404,0,1534,1319,0,1,0.5,0,0,0,'',0,'',0),(50405,0,1534,1320,0,1,0.5,0,0,0,'',0,'',0),(50406,0,1534,1328,0,1,0.2,0,0,0,'',0,'',0),(50407,0,1534,1404,0,1,0.1,0,0,0,'',0,'',0),(50408,0,1534,1476,0,1,0.2,0,0,0,'',0,'',0),(50409,0,1534,1965,0,1,0.1,0,0,0,'',0,'',0),(50410,0,1534,2022,0,1,0.8,0,0,0,'',0,'',0),(50411,0,1534,4479,0,1,0.1,0,0,0,'',0,'',0),(50412,0,1534,4504,0,1,0.2,0,0,0,'',0,'',0),(50413,0,1534,4516,0,1,0.3,0,0,0,'',0,'',0),(50414,0,1534,4517,0,1,0.3,0,0,0,'',0,'',0),(50415,0,1534,4569,0,1,0.3,0,0,0,'',0,'',0),(50416,0,1534,4650,0,1,0.1,0,0,0,'',0,'',0),(50417,0,1534,4651,0,1,0.1,0,0,0,'',0,'',0),(50418,0,1534,4944,0,1,1,0,0,0,'',0,'',0),(50419,0,1534,4948,0,1,1,0,0,0,'',0,'',0),(50420,0,1534,1694,0,1,1,0,0,0,'',0,'',0),(50421,0,1534,1787,0,3,0.5,0,0,0,'',0,'',0),(50422,0,1534,5404,0,1,1,0,0,0,'',0,'',0),(50423,0,1534,5403,0,1,0.1,0,0,0,'',0,'',0),(50424,0,1535,4284,0,1,1,0,0,0,'',0,'',0),(50425,0,1535,4285,0,1,1,0,0,0,'',0,'',0),(50426,0,1535,4286,0,1,1,0,0,0,'',0,'',0),(50427,0,1535,4753,0,1,0.05,0,0,0,'',0,'',0),(50428,0,1535,4774,0,1,1,0,0,0,'',0,'',0),(50429,0,1535,4775,0,1,0.6,0,0,0,'',0,'',0),(50430,0,1535,4784,0,1,0.05,0,0,0,'',0,'',0),(50431,0,1535,4798,0,1,0.05,0,0,0,'',0,'',0),(50432,0,1535,4866,0,1,0.05,0,0,0,'',0,'',0),(50433,0,1535,4818,0,1,0.05,0,0,0,'',0,'',0),(50434,0,1535,4828,0,1,0.5,0,0,0,'',0,'',0),(50435,0,1535,4847,0,1,0.05,0,0,0,'',0,'',0),(50436,0,1535,434,0,1,0.05,0,0,0,'',0,'',0),(50437,0,1535,437,0,1,0.05,0,0,0,'',0,'',0),(50438,0,1535,439,0,1,0.05,0,0,0,'',0,'',0),(50439,0,1535,463,0,1,0.05,0,0,0,'',0,'',0),(50440,0,1535,465,0,1,0.05,0,0,0,'',0,'',0),(50441,0,1535,6014,0,1,0.05,0,0,0,'',0,'',0),(50442,0,1535,5864,0,1,0.05,0,0,0,'',0,'',0),(50443,0,1535,1283,0,1,0.05,0,0,0,'',0,'',0),(50444,0,1535,1284,0,1,0.05,0,0,0,'',0,'',0),(50445,0,1535,1285,0,1,0.05,0,0,0,'',0,'',0),(50446,0,1535,1286,0,1,0.05,0,0,0,'',0,'',0),(50447,0,1535,1291,0,1,0.05,0,0,0,'',0,'',0),(50448,0,1535,1294,0,1,0.05,0,0,0,'',0,'',0),(50449,0,1535,1295,0,1,0.05,0,0,0,'',0,'',0),(50450,0,1535,1298,0,1,0.05,0,0,0,'',0,'',0),(50451,0,1535,1303,0,1,0.05,0,0,0,'',0,'',0),(50452,0,1535,1319,0,1,0.05,0,0,0,'',0,'',0),(50453,0,1535,1320,0,1,0.05,0,0,0,'',0,'',0),(50454,0,1535,1328,0,1,0.05,0,0,0,'',0,'',0),(50455,0,1535,1404,0,1,0.05,0,0,0,'',0,'',0),(50456,0,1535,1476,0,1,0.05,0,0,0,'',0,'',0),(50457,0,1535,1965,0,1,0.05,0,0,0,'',0,'',0),(50458,0,1535,2022,0,1,0.05,0,0,0,'',0,'',0),(50459,0,1535,4479,0,1,0.05,0,0,0,'',0,'',0),(50460,0,1535,4650,0,1,0.05,0,0,0,'',0,'',0),(50461,0,1535,4651,0,1,0.05,0,0,0,'',0,'',0),(50462,0,1535,4944,0,1,1,0,0,0,'',0,'',0),(50463,0,1535,4948,0,1,1,0,0,0,'',0,'',0),(50464,0,1535,1694,0,1,1,0,0,0,'',0,'',0),(50465,0,1535,1787,0,1,0.05,0,0,0,'',0,'',0),(50466,0,1535,5404,0,1,1,0,0,0,'',0,'',0),(50467,0,1535,5403,0,1,0.1,0,0,0,'',0,'',0),(50468,0,1536,4284,0,1,1,0,0,0,'',0,'',0),(50469,0,1536,4285,0,1,1,0,0,0,'',0,'',0),(50470,0,1536,4286,0,1,1,0,0,0,'',0,'',0),(50471,0,1536,4766,0,1,0.1,0,0,0,'',0,'',0),(50472,0,1536,4774,0,1,1,0,0,0,'',0,'',0),(50473,0,1536,4775,0,2,1,0,0,0,'',0,'',0),(50474,0,1536,4866,0,1,1,0,0,0,'',0,'',0),(50475,0,1536,4800,0,1,1,0,0,0,'',0,'',0),(50476,0,1536,4818,0,1,0.8,0,0,0,'',0,'',0),(50477,0,1536,4828,0,1,1,0,0,0,'',0,'',0),(50478,0,1536,4853,0,1,1,0,0,0,'',0,'',0),(50479,0,1536,434,0,1,0.5,0,0,0,'',0,'',0),(50480,0,1537,6083,0,10,0.3,0,0,0,'',0,'',0),(50481,0,1537,1686,0,40,0.1,0,0,0,'',0,'',0),(50482,0,1537,1694,0,1,1,0,0,0,'',0,'',0),(50483,0,1537,1787,0,1,1,0,0,0,'',0,'',0),(50484,0,1537,5404,0,1,1,0,0,0,'',0,'',0),(50485,0,1537,5403,0,1,0.1,0,0,0,'',0,'',0),(50486,0,1538,4284,0,1,1,0,0,0,'',0,'',0),(50487,0,1538,4285,0,1,1,0,0,0,'',0,'',0),(50488,0,1538,4286,0,1,1,0,0,0,'',0,'',0),(50489,0,1538,4753,0,1,0.1,0,0,0,'',0,'',0),(50490,0,1538,4774,0,1,1,0,0,0,'',0,'',0),(50491,0,1538,4775,0,1,1,0,0,0,'',0,'',0),(50492,0,1538,4784,0,1,0.05,0,0,0,'',0,'',0),(50493,0,1538,4866,0,1,0.3,0,0,0,'',0,'',0),(50494,0,1538,4800,0,1,0.3,0,0,0,'',0,'',0),(50495,0,1538,4828,0,1,0.5,0,0,0,'',0,'',0),(50496,0,1538,4842,0,1,0.8,0,0,0,'',0,'',0),(50497,0,1538,4843,0,1,0.05,0,0,0,'',0,'',0),(50498,0,1538,4847,0,1,0.1,0,0,0,'',0,'',0),(50499,0,1538,4853,0,1,0.3,0,0,0,'',0,'',0),(50500,0,1538,434,0,1,0.1,0,0,0,'',0,'',0),(50501,0,1538,437,0,1,0.1,0,0,0,'',0,'',0),(50502,0,1538,439,0,1,0.1,0,0,0,'',0,'',0),(50503,0,1538,463,0,1,0.1,0,0,0,'',0,'',0),(50504,0,1538,465,0,1,0.1,0,0,0,'',0,'',0),(50505,0,1538,1294,0,1,0.8,0,0,0,'',0,'',0),(50506,0,1538,1295,0,1,0.8,0,0,0,'',0,'',0),(50507,0,1538,1298,0,1,0.8,0,0,0,'',0,'',0),(50508,0,1538,1319,0,1,1,0,0,0,'',0,'',0),(50509,0,1538,1320,0,1,1,0,0,0,'',0,'',0),(50510,0,1538,2014,0,1,0.1,0,0,0,'',0,'',0),(50511,0,1538,2022,0,1,1,0,0,0,'',0,'',0),(50512,0,1538,4479,0,1,0.2,0,0,0,'',0,'',0),(50513,0,1538,4504,0,1,0.2,0,0,0,'',0,'',0),(50514,0,1538,4516,0,1,0.3,0,0,0,'',0,'',0),(50515,0,1538,4517,0,1,0.3,0,0,0,'',0,'',0),(50516,0,1538,4569,0,1,0.3,0,0,0,'',0,'',0),(50517,0,1538,4944,0,1,1,0,0,0,'',0,'',0),(50518,0,1538,4948,0,1,1,0,0,0,'',0,'',0),(50519,0,1538,3870,0,10,0.3,0,0,0,'',0,'',0),(50520,0,1538,4260,0,5,0.05,0,0,0,'',0,'',0),(50521,0,1538,4261,0,10,0.2,0,0,0,'',0,'',0),(50522,0,1538,1681,0,1,0.1,0,0,0,'',0,'',0),(50523,0,1538,1686,0,10,0.1,0,0,0,'',0,'',0),(50524,0,1538,1694,0,1,1,0,0,0,'',0,'',0),(50525,0,1538,1780,0,10,0.1,0,0,0,'',0,'',0),(50526,0,1538,1787,0,1,1,0,0,0,'',0,'',0),(50527,0,1538,5404,0,1,1,0,0,0,'',0,'',0),(50528,0,1538,5403,0,1,0.1,0,0,0,'',0,'',0),(50529,0,1539,4284,0,1,1,0,0,0,'',0,'',0),(50530,0,1539,4285,0,1,1,0,0,0,'',0,'',0),(50531,0,1539,4286,0,1,1,0,0,0,'',0,'',0),(50532,0,1539,4758,0,1,0.1,0,0,0,'',0,'',0),(50533,0,1539,4766,0,1,0.2,0,0,0,'',0,'',0),(50534,0,1539,4774,0,1,1,0,0,0,'',0,'',0),(50535,0,1539,4775,0,1,1,0,0,0,'',0,'',0),(50536,0,1539,4866,0,1,0.3,0,0,0,'',0,'',0),(50537,0,1539,4828,0,1,0.2,0,0,0,'',0,'',0),(50538,0,1539,4847,0,1,0.05,0,0,0,'',0,'',0),(50539,0,1539,4853,0,1,0.2,0,0,0,'',0,'',0),(50540,0,1539,335,0,1,0.1,0,0,0,'',0,'',0),(50541,0,1539,434,0,1,0.2,0,0,0,'',0,'',0),(50542,0,1539,437,0,1,0.2,0,0,0,'',0,'',0),(50543,0,1539,439,0,1,0.2,0,0,0,'',0,'',0),(50544,0,1539,5842,0,1,0.5,0,0,0,'',0,'',0),(50545,0,1549,4022,0,10,0.1,0,0,0,'',0,'',0),(50546,0,1549,4088,0,10,0.2,0,0,0,'',0,'',0),(50547,0,1549,4089,0,10,0.2,0,0,0,'',0,'',0),(50548,0,1549,102,0,5,0.1,0,0,0,'',0,'',0),(50549,0,1549,4261,0,10,0.2,0,0,0,'',0,'',0),(50550,0,1549,1676,0,1,0.5,0,0,0,'',0,'',0),(50551,0,1549,1681,0,1,0.1,0,0,0,'',0,'',0),(50552,0,1549,1686,0,10,0.3,0,0,0,'',0,'',0),(50553,0,1549,1694,0,1,1,0,0,0,'',0,'',0),(50554,0,1549,1787,0,1,0.5,0,0,0,'',0,'',0),(50555,0,1549,5404,0,1,1,0,0,0,'',0,'',0),(50556,0,1549,5403,0,1,0.1,0,0,0,'',0,'',0),(50557,0,1550,4284,0,1,1,0,0,0,'',0,'',0),(50558,0,1550,4285,0,1,1,0,0,0,'',0,'',0),(50559,0,1550,4286,0,1,1,0,0,0,'',0,'',0),(50560,0,1550,4774,0,1,1,0,0,0,'',0,'',0),(50561,0,1550,2233,0,1,0.4,0,0,0,'',0,'',0),(50562,0,1550,2234,0,1,0.4,0,0,0,'',0,'',0),(50563,0,1550,5404,0,1,1,0,0,0,'',0,'',0),(50564,0,1550,5403,0,1,0.1,0,0,0,'',0,'',0),(50565,0,1551,4284,0,1,1,0,0,0,'',0,'',0),(50566,0,1551,4285,0,1,1,0,0,0,'',0,'',0),(50567,0,1551,4286,0,1,1,0,0,0,'',0,'',0),(50568,0,1551,6081,0,1,1,0,0,0,'',0,'',0),(50569,0,1551,2233,0,1,0.4,0,0,0,'',0,'',0),(50570,0,1551,2234,0,1,0.4,0,0,0,'',0,'',0),(50571,0,1551,5404,0,1,1,0,0,0,'',0,'',0),(50572,0,1551,5403,0,1,0.1,0,0,0,'',0,'',0),(50573,0,1552,4284,0,1,1,0,0,0,'',0,'',0),(50574,0,1552,4285,0,1,1,0,0,0,'',0,'',0),(50575,0,1552,4286,0,1,1,0,0,0,'',0,'',0),(50576,0,1552,4768,0,1,0.2,0,0,0,'',0,'',0),(50577,0,1552,4774,0,1,1,0,0,0,'',0,'',0),(50578,0,1552,4775,0,2,0.9,0,0,0,'',0,'',0),(50579,0,1552,4784,0,1,0.2,0,0,0,'',0,'',0),(50580,0,1552,4790,0,1,0.2,0,0,0,'',0,'',0),(50581,0,1552,4798,0,1,0.5,0,0,0,'',0,'',0),(50582,0,1552,4799,0,1,0.2,0,0,0,'',0,'',0),(50583,0,1552,4866,0,1,0.2,0,0,0,'',0,'',0),(50584,0,1552,4800,0,1,0.5,0,0,0,'',0,'',0),(50585,0,1552,4828,0,1,0.5,0,0,0,'',0,'',0),(50586,0,1552,4842,0,1,0.1,0,0,0,'',0,'',0),(50587,0,1552,4847,0,1,0.4,0,0,0,'',0,'',0),(50588,0,1552,335,0,1,0.1,0,0,0,'',0,'',0),(50589,0,1552,393,0,1,0.2,0,0,0,'',0,'',0),(50590,0,1552,394,0,1,0.1,0,0,0,'',0,'',0),(50591,0,1552,434,0,1,0.2,0,0,0,'',0,'',0),(50592,0,1552,437,0,1,0.2,0,0,0,'',0,'',0),(50593,0,1552,439,0,1,0.2,0,0,0,'',0,'',0),(50594,0,1552,447,0,1,0.2,0,0,0,'',0,'',0),(50595,0,1552,449,0,1,0.2,0,0,0,'',0,'',0),(50596,0,1552,450,0,1,0.2,0,0,0,'',0,'',0),(50597,0,1552,455,0,1,0.2,0,0,0,'',0,'',0),(50598,0,1552,456,0,1,0.2,0,0,0,'',0,'',0),(50599,0,1552,463,0,1,0.2,0,0,0,'',0,'',0),(50600,0,1552,465,0,1,0.2,0,0,0,'',0,'',0),(50601,0,1552,6014,0,1,0.8,0,0,0,'',0,'',0),(50602,0,1552,5864,0,1,0.5,0,0,0,'',0,'',0),(50603,0,1552,1283,0,1,0.5,0,0,0,'',0,'',0),(50604,0,1552,1291,0,1,0.8,0,0,0,'',0,'',0),(50605,0,1552,1295,0,1,0.8,0,0,0,'',0,'',0),(50606,0,1552,1298,0,1,1,0,0,0,'',0,'',0),(50607,0,1552,1303,0,1,0.8,0,0,0,'',0,'',0),(50608,0,1552,1325,0,1,0.8,0,0,0,'',0,'',0),(50609,0,1552,1476,0,1,0.2,0,0,0,'',0,'',0),(50610,0,1552,1965,0,1,0.8,0,0,0,'',0,'',0),(50611,0,1552,2022,0,1,1,0,0,0,'',0,'',0),(50612,0,1552,4508,0,1,0.8,0,0,0,'',0,'',0),(50613,0,1552,4509,0,1,0.8,0,0,0,'',0,'',0),(50614,0,1552,4516,0,1,0.8,0,0,0,'',0,'',0),(50615,0,1552,4517,0,1,0.8,0,0,0,'',0,'',0),(50616,0,1552,4748,0,1,0.1,0,0,0,'',0,'',0),(50617,0,1552,4944,0,1,0.9,0,0,0,'',0,'',0),(50618,0,1552,4946,0,1,1,0,0,0,'',0,'',0),(50619,0,1552,4948,0,1,1,0,0,0,'',0,'',0),(50620,0,1552,4952,0,1,0.3,0,0,0,'',0,'',0),(50621,0,1552,4088,0,8,0.05,0,0,0,'',0,'',0),(50622,0,1552,1686,0,20,0.1,0,0,0,'',0,'',0),(50623,0,1552,1694,0,2,1,0,0,0,'',0,'',0),(50624,0,1552,1787,0,1,1,0,0,0,'',0,'',0),(50625,0,1552,5404,0,1,1,0,0,0,'',0,'',0),(50626,0,1552,5403,0,1,0.1,0,0,0,'',0,'',0),(50627,0,1553,4284,0,1,1,0,0,0,'',0,'',0),(50628,0,1553,4285,0,1,1,0,0,0,'',0,'',0),(50629,0,1553,4286,0,1,1,0,0,0,'',0,'',0),(50630,0,1553,4768,0,1,0.1,0,0,0,'',0,'',0),(50631,0,1553,4774,0,1,1,0,0,0,'',0,'',0),(50632,0,1553,4775,0,1,0.6,0,0,0,'',0,'',0),(50633,0,1553,4790,0,1,0.1,0,0,0,'',0,'',0),(50634,0,1553,4798,0,1,0.1,0,0,0,'',0,'',0),(50635,0,1553,4866,0,1,0.1,0,0,0,'',0,'',0),(50636,0,1553,4800,0,1,0.1,0,0,0,'',0,'',0),(50637,0,1553,4828,0,1,0.1,0,0,0,'',0,'',0),(50638,0,1553,4847,0,1,0.1,0,0,0,'',0,'',0),(50639,0,1553,335,0,1,0.1,0,0,0,'',0,'',0),(50640,0,1553,393,0,1,0.1,0,0,0,'',0,'',0),(50641,0,1553,394,0,1,0.1,0,0,0,'',0,'',0),(50642,0,1553,434,0,1,0.1,0,0,0,'',0,'',0),(50643,0,1553,437,0,1,0.1,0,0,0,'',0,'',0),(50644,0,1553,439,0,1,0.1,0,0,0,'',0,'',0),(50645,0,1553,447,0,1,0.1,0,0,0,'',0,'',0),(50646,0,1553,449,0,1,0.1,0,0,0,'',0,'',0),(50647,0,1553,450,0,1,0.1,0,0,0,'',0,'',0),(50648,0,1553,455,0,1,0.1,0,0,0,'',0,'',0),(50649,0,1553,456,0,1,0.1,0,0,0,'',0,'',0),(50650,0,1553,463,0,1,0.1,0,0,0,'',0,'',0),(50651,0,1553,465,0,1,0.1,0,0,0,'',0,'',0),(50652,0,1553,6014,0,1,0.1,0,0,0,'',0,'',0),(50653,0,1553,5864,0,1,0.1,0,0,0,'',0,'',0),(50654,0,1553,1283,0,1,0.1,0,0,0,'',0,'',0),(50655,0,1553,1291,0,1,0.1,0,0,0,'',0,'',0),(50656,0,1553,1295,0,1,0.1,0,0,0,'',0,'',0),(50657,0,1553,1298,0,1,0.1,0,0,0,'',0,'',0),(50658,0,1553,1303,0,1,0.1,0,0,0,'',0,'',0),(50659,0,1553,1325,0,1,0.1,0,0,0,'',0,'',0),(50660,0,1553,1476,0,1,0.2,0,0,0,'',0,'',0),(50661,0,1553,1965,0,1,0.1,0,0,0,'',0,'',0),(50662,0,1553,2022,0,1,0.1,0,0,0,'',0,'',0),(50663,0,1553,4508,0,1,0.05,0,0,0,'',0,'',0),(50664,0,1553,4509,0,1,0.05,0,0,0,'',0,'',0),(50665,0,1553,4516,0,1,0.05,0,0,0,'',0,'',0),(50666,0,1553,4517,0,1,0.05,0,0,0,'',0,'',0),(50667,0,1553,4944,0,1,1,0,0,0,'',0,'',0),(50668,0,1553,4946,0,1,1,0,0,0,'',0,'',0),(50669,0,1553,4948,0,1,1,0,0,0,'',0,'',0),(50670,0,1553,1694,0,1,1,0,0,0,'',0,'',0),(50671,0,1553,1787,0,1,0.1,0,0,0,'',0,'',0),(50672,0,1553,5404,0,1,1,0,0,0,'',0,'',0),(50673,0,1553,5403,0,1,0.1,0,0,0,'',0,'',0),(50674,0,1554,4284,0,1,1,0,0,0,'',0,'',0),(50675,0,1554,4285,0,1,1,0,0,0,'',0,'',0),(50676,0,1554,4286,0,1,1,0,0,0,'',0,'',0),(50677,0,1554,4774,0,1,1,0,0,0,'',0,'',0),(50678,0,1554,4775,0,2,1,0,0,0,'',0,'',0),(50679,0,1554,4828,0,1,0.3,0,0,0,'',0,'',0),(50680,0,1554,4842,0,1,0.5,0,0,0,'',0,'',0),(50681,0,1554,4847,0,1,0.1,0,0,0,'',0,'',0),(50682,0,1554,434,0,1,0.05,0,0,0,'',0,'',0),(50683,0,1554,437,0,1,0.05,0,0,0,'',0,'',0),(50684,0,1554,463,0,1,0.05,0,0,0,'',0,'',0),(50685,0,1554,1263,0,1,1,0,0,0,'',0,'',0),(50686,0,1554,1284,0,1,0.5,0,0,0,'',0,'',0),(50687,0,1554,1291,0,1,0.2,0,0,0,'',0,'',0),(50688,0,1554,1294,0,1,0.2,0,0,0,'',0,'',0),(50689,0,1554,1295,0,1,0.5,0,0,0,'',0,'',0),(50690,0,1554,1298,0,1,0.8,0,0,0,'',0,'',0),(50691,0,1554,1303,0,1,0.5,0,0,0,'',0,'',0),(50692,0,1554,1319,0,1,0.5,0,0,0,'',0,'',0),(50693,0,1554,1320,0,1,0.5,0,0,0,'',0,'',0),(50694,0,1554,1325,0,1,0.2,0,0,0,'',0,'',0),(50695,0,1554,1542,0,1,1,0,0,0,'',0,'',0),(50696,0,1554,2022,0,1,0.5,0,0,0,'',0,'',0),(50697,0,1554,4417,0,1,0.05,0,0,0,'',0,'',0),(50698,0,1554,4427,0,1,0.1,0,0,0,'',0,'',0),(50699,0,1554,4428,0,1,1,0,0,0,'',0,'',0),(50700,0,1554,4461,0,1,0.2,0,0,0,'',0,'',0),(50701,0,1554,4508,0,1,0.8,0,0,0,'',0,'',0),(50702,0,1554,4509,0,1,0.8,0,0,0,'',0,'',0),(50703,0,1554,4516,0,1,0.6,0,0,0,'',0,'',0),(50704,0,1554,4517,0,1,0.6,0,0,0,'',0,'',0),(50705,0,1554,4944,0,1,1,0,0,0,'',0,'',0),(50706,0,1554,4948,0,1,1,0,0,0,'',0,'',0),(50707,0,1554,3854,0,5,0.1,0,0,0,'',0,'',0),(50708,0,1554,3873,0,5,0.2,0,0,0,'',0,'',0),(50709,0,1554,4088,0,10,0.2,0,0,0,'',0,'',0),(50710,0,1554,4089,0,5,0.2,0,0,0,'',0,'',0),(50711,0,1554,102,0,10,0.05,0,0,0,'',0,'',0),(50712,0,1554,1676,0,1,1,0,0,0,'',0,'',0),(50713,0,1554,1681,0,1,0.2,0,0,0,'',0,'',0),(50714,0,1554,1686,0,10,0.1,0,0,0,'',0,'',0),(50715,0,1554,1694,0,2,1,0,0,0,'',0,'',0),(50716,0,1554,1780,0,10,0.1,0,0,0,'',0,'',0),(50717,0,1554,1787,0,1,0.8,0,0,0,'',0,'',0),(50718,0,1554,5404,0,1,1,0,0,0,'',0,'',0),(50719,0,1554,5403,0,1,0.1,0,0,0,'',0,'',0),(50720,0,1555,4284,0,1,1,0,0,0,'',0,'',0),(50721,0,1555,4285,0,1,1,0,0,0,'',0,'',0),(50722,0,1555,4286,0,1,1,0,0,0,'',0,'',0),(50723,0,1555,4774,0,1,1,0,0,0,'',0,'',0),(50724,0,1555,1686,0,2,0.2,0,0,0,'',0,'',0),(50725,0,1555,5404,0,1,1,0,0,0,'',0,'',0),(50726,0,1555,5403,0,1,0.1,0,0,0,'',0,'',0),(50727,0,1556,142,0,1,1,0,0,0,'',0,'',0),(50728,0,1556,144,0,1,1,0,0,0,'',0,'',0),(50729,0,1556,48,0,1,1,0,0,0,'',0,'',0),(50730,0,1556,4382,0,1,1,0,0,0,'',0,'',0),(50731,0,1556,4383,0,1,1,0,0,0,'',0,'',0),(50732,0,1556,4384,0,1,1,0,0,0,'',0,'',0),(50733,0,1556,4762,0,1,1,0,0,0,'',0,'',0),(50734,0,1556,5106,0,1,0.1,0,0,0,'',0,'',0),(50735,0,1556,4896,0,1,1,0,0,0,'',0,'',0),(50736,0,1556,1739,0,1,0.1,0,0,0,'',0,'',0),(50737,0,1556,1760,0,1,0.3,0,0,0,'',0,'',0),(50738,0,1556,1778,0,1,0.1,0,0,0,'',0,'',0),(50739,0,1556,1779,0,1,1,0,0,0,'',0,'',0),(50740,0,1556,1781,0,1,1,0,0,0,'',0,'',0),(50741,0,1556,5470,0,3,1,0,0,0,'',0,'',0),(50742,0,1556,1812,0,1,0.1,0,0,0,'',0,'',0),(50743,0,1556,5471,0,1,1,0,0,0,'',0,'',0),(50744,0,1556,1908,0,1,0.2,0,0,0,'',0,'',0),(50745,0,1556,2184,0,1,0.1,0,0,0,'',0,'',0),(50746,0,1556,2188,0,1,1,0,0,0,'',0,'',0),(50747,0,1556,2210,0,1,0.2,0,0,0,'',0,'',0),(50748,0,1556,2214,0,1,1,0,0,0,'',0,'',0),(50749,0,1556,5404,0,1,1,0,0,0,'',0,'',0),(50750,0,1556,5403,0,1,0.1,0,0,0,'',0,'',0),(50751,0,1557,142,0,1,1,0,0,0,'',0,'',0),(50752,0,1557,144,0,1,1,0,0,0,'',0,'',0),(50753,0,1557,48,0,1,1,0,0,0,'',0,'',0),(50754,0,1557,4382,0,1,1,0,0,0,'',0,'',0),(50755,0,1557,4383,0,1,1,0,0,0,'',0,'',0),(50756,0,1557,4384,0,1,1,0,0,0,'',0,'',0),(50757,0,1557,4762,0,1,1,0,0,0,'',0,'',0),(50758,0,1557,5106,0,1,0.1,0,0,0,'',0,'',0),(50759,0,1557,4896,0,1,1,0,0,0,'',0,'',0),(50760,0,1557,1739,0,1,0.1,0,0,0,'',0,'',0),(50761,0,1557,1760,0,1,0.3,0,0,0,'',0,'',0),(50762,0,1557,1778,0,1,0.1,0,0,0,'',0,'',0),(50763,0,1557,1779,0,1,1,0,0,0,'',0,'',0),(50764,0,1557,1781,0,1,1,0,0,0,'',0,'',0),(50765,0,1557,5470,0,4,1,0,0,0,'',0,'',0),(50766,0,1557,1812,0,1,0.1,0,0,0,'',0,'',0),(50767,0,1557,5153,0,1,1,0,0,0,'',0,'',0),(50768,0,1557,1908,0,1,0.2,0,0,0,'',0,'',0),(50769,0,1557,2184,0,1,0.1,0,0,0,'',0,'',0),(50770,0,1557,2188,0,1,1,0,0,0,'',0,'',0),(50771,0,1557,2210,0,1,0.2,0,0,0,'',0,'',0),(50772,0,1557,2214,0,1,1,0,0,0,'',0,'',0),(50773,0,1557,5404,0,1,1,0,0,0,'',0,'',0),(50774,0,1557,5403,0,1,0.1,0,0,0,'',0,'',0),(50775,0,1558,142,0,1,1,0,0,0,'',0,'',0),(50776,0,1558,144,0,1,1,0,0,0,'',0,'',0),(50777,0,1558,48,0,1,1,0,0,0,'',0,'',0),(50778,0,1558,4382,0,1,1,0,0,0,'',0,'',0),(50779,0,1558,4383,0,1,1,0,0,0,'',0,'',0),(50780,0,1558,4384,0,1,1,0,0,0,'',0,'',0),(50781,0,1558,4762,0,1,1,0,0,0,'',0,'',0),(50782,0,1558,5106,0,1,0.1,0,0,0,'',0,'',0),(50783,0,1558,4896,0,1,1,0,0,0,'',0,'',0),(50784,0,1558,1739,0,1,0.1,0,0,0,'',0,'',0),(50785,0,1558,1760,0,1,0.3,0,0,0,'',0,'',0),(50786,0,1558,1778,0,1,0.1,0,0,0,'',0,'',0),(50787,0,1558,1779,0,1,1,0,0,0,'',0,'',0),(50788,0,1558,1781,0,1,1,0,0,0,'',0,'',0),(50789,0,1558,5470,0,3,1,0,0,0,'',0,'',0),(50790,0,1558,1812,0,1,0.1,0,0,0,'',0,'',0),(50791,0,1558,1875,0,1,1,0,0,0,'',0,'',0),(50792,0,1558,1908,0,1,0.2,0,0,0,'',0,'',0),(50793,0,1558,2184,0,1,0.1,0,0,0,'',0,'',0),(50794,0,1558,2188,0,1,1,0,0,0,'',0,'',0),(50795,0,1558,2214,0,1,1,0,0,0,'',0,'',0),(50796,0,1558,5404,0,1,1,0,0,0,'',0,'',0),(50797,0,1558,5403,0,1,0.1,0,0,0,'',0,'',0),(50798,0,1559,142,0,1,1,0,0,0,'',0,'',0),(50799,0,1559,144,0,1,1,0,0,0,'',0,'',0),(50800,0,1559,48,0,1,1,0,0,0,'',0,'',0),(50801,0,1559,4382,0,1,1,0,0,0,'',0,'',0),(50802,0,1559,4383,0,1,1,0,0,0,'',0,'',0),(50803,0,1559,4384,0,1,1,0,0,0,'',0,'',0),(50804,0,1559,4762,0,1,1,0,0,0,'',0,'',0),(50805,0,1559,5106,0,1,0.1,0,0,0,'',0,'',0),(50806,0,1559,4896,0,1,1,0,0,0,'',0,'',0),(50807,0,1559,1739,0,1,0.1,0,0,0,'',0,'',0),(50808,0,1559,1760,0,1,0.3,0,0,0,'',0,'',0),(50809,0,1559,1778,0,1,0.1,0,0,0,'',0,'',0),(50810,0,1559,1779,0,1,1,0,0,0,'',0,'',0),(50811,0,1559,1781,0,1,1,0,0,0,'',0,'',0),(50812,0,1559,5470,0,4,1,0,0,0,'',0,'',0),(50813,0,1559,1812,0,1,0.1,0,0,0,'',0,'',0),(50814,0,1559,1875,0,1,1,0,0,0,'',0,'',0),(50815,0,1559,5153,0,1,1,0,0,0,'',0,'',0),(50816,0,1559,1908,0,1,0.2,0,0,0,'',0,'',0),(50817,0,1559,2184,0,1,0.1,0,0,0,'',0,'',0),(50818,0,1559,2188,0,1,1,0,0,0,'',0,'',0),(50819,0,1559,2210,0,1,0.2,0,0,0,'',0,'',0),(50820,0,1559,2214,0,1,1,0,0,0,'',0,'',0),(50821,0,1559,5404,0,1,1,0,0,0,'',0,'',0),(50822,0,1559,5403,0,1,0.1,0,0,0,'',0,'',0),(50823,0,1560,142,0,1,1,0,0,0,'',0,'',0),(50824,0,1560,144,0,1,1,0,0,0,'',0,'',0),(50825,0,1560,48,0,1,1,0,0,0,'',0,'',0),(50826,0,1560,4382,0,1,1,0,0,0,'',0,'',0),(50827,0,1560,4383,0,1,1,0,0,0,'',0,'',0),(50828,0,1560,4384,0,1,1,0,0,0,'',0,'',0),(50829,0,1560,4762,0,1,1,0,0,0,'',0,'',0),(50830,0,1560,5106,0,1,0.1,0,0,0,'',0,'',0),(50831,0,1560,4896,0,1,1,0,0,0,'',0,'',0),(50832,0,1560,1739,0,1,0.2,0,0,0,'',0,'',0),(50833,0,1560,1760,0,1,1,0,0,0,'',0,'',0),(50834,0,1560,1778,0,1,0.1,0,0,0,'',0,'',0),(50835,0,1560,1779,0,1,1,0,0,0,'',0,'',0),(50836,0,1560,1781,0,1,1,0,0,0,'',0,'',0),(50837,0,1560,5470,0,3,1,0,0,0,'',0,'',0),(50838,0,1560,1812,0,1,0.1,0,0,0,'',0,'',0),(50839,0,1560,1908,0,1,0.2,0,0,0,'',0,'',0),(50840,0,1560,2184,0,1,0.1,0,0,0,'',0,'',0),(50841,0,1560,2188,0,1,1,0,0,0,'',0,'',0),(50842,0,1560,2210,0,1,0.2,0,0,0,'',0,'',0),(50843,0,1560,2214,0,1,1,0,0,0,'',0,'',0),(50844,0,1560,5404,0,1,1,0,0,0,'',0,'',0),(50845,0,1560,5403,0,1,0.1,0,0,0,'',0,'',0),(50846,0,1561,142,0,1,1,0,0,0,'',0,'',0),(50847,0,1561,144,0,1,1,0,0,0,'',0,'',0),(50848,0,1561,48,0,2,1,0,0,0,'',0,'',0),(50849,0,1561,4382,0,1,1,0,0,0,'',0,'',0),(50850,0,1561,4383,0,1,1,0,0,0,'',0,'',0),(50851,0,1561,4384,0,1,1,0,0,0,'',0,'',0),(50852,0,1561,4762,0,1,1,0,0,0,'',0,'',0),(50853,0,1561,5106,0,1,0.1,0,0,0,'',0,'',0),(50854,0,1561,4896,0,1,1,0,0,0,'',0,'',0),(50855,0,1561,1759,0,1,1,0,0,0,'',0,'',0),(50856,0,1561,2725,0,1,1,0,0,0,'',0,'',0),(50857,0,1561,1737,0,1,1,0,0,0,'',0,'',0),(50858,0,1561,1778,0,1,0.1,0,0,0,'',0,'',0),(50859,0,1561,1779,0,1,1,0,0,0,'',0,'',0),(50860,0,1561,1781,0,1,1,0,0,0,'',0,'',0),(50861,0,1561,5470,0,4,1,0,0,0,'',0,'',0),(50862,0,1561,1812,0,1,0.4,0,0,0,'',0,'',0),(50863,0,1561,1908,0,1,0.2,0,0,0,'',0,'',0),(50864,0,1561,2182,0,1,1,0,0,0,'',0,'',0),(50865,0,1561,2184,0,1,0.4,0,0,0,'',0,'',0),(50866,0,1561,2188,0,1,1,0,0,0,'',0,'',0),(50867,0,1561,2214,0,1,1,0,0,0,'',0,'',0),(50868,0,1561,5404,0,1,1,0,0,0,'',0,'',0),(50869,0,1561,5403,0,1,0.1,0,0,0,'',0,'',0),(50870,0,1562,142,0,1,1,0,0,0,'',0,'',0),(50871,0,1562,144,0,1,1,0,0,0,'',0,'',0),(50872,0,1562,48,0,1,1,0,0,0,'',0,'',0),(50873,0,1562,4382,0,1,1,0,0,0,'',0,'',0),(50874,0,1562,4383,0,1,1,0,0,0,'',0,'',0),(50875,0,1562,4384,0,1,1,0,0,0,'',0,'',0),(50876,0,1562,4762,0,1,1,0,0,0,'',0,'',0),(50877,0,1562,5106,0,1,0.1,0,0,0,'',0,'',0),(50878,0,1562,4896,0,1,1,0,0,0,'',0,'',0),(50879,0,1562,1739,0,1,0.2,0,0,0,'',0,'',0),(50880,0,1562,1760,0,1,0.3,0,0,0,'',0,'',0),(50881,0,1562,1778,0,1,0.1,0,0,0,'',0,'',0),(50882,0,1562,1779,0,1,0.8,0,0,0,'',0,'',0),(50883,0,1562,1780,0,2,0.2,0,0,0,'',0,'',0),(50884,0,1562,1781,0,1,1,0,0,0,'',0,'',0),(50885,0,1562,5470,0,3,0.8,0,0,0,'',0,'',0),(50886,0,1562,1812,0,1,0.1,0,0,0,'',0,'',0),(50887,0,1562,1908,0,1,0.1,0,0,0,'',0,'',0),(50888,0,1562,2184,0,1,0.1,0,0,0,'',0,'',0),(50889,0,1562,2188,0,1,1,0,0,0,'',0,'',0),(50890,0,1562,2210,0,1,0.1,0,0,0,'',0,'',0),(50891,0,1562,2214,0,1,0.5,0,0,0,'',0,'',0),(50892,0,1562,5404,0,1,1,0,0,0,'',0,'',0),(50893,0,1562,5403,0,1,0.1,0,0,0,'',0,'',0),(50894,0,1563,142,0,1,1,0,0,0,'',0,'',0),(50895,0,1563,144,0,1,1,0,0,0,'',0,'',0),(50896,0,1563,48,0,1,1,0,0,0,'',0,'',0),(50897,0,1563,4382,0,1,1,0,0,0,'',0,'',0),(50898,0,1563,4383,0,1,1,0,0,0,'',0,'',0),(50899,0,1563,4384,0,1,1,0,0,0,'',0,'',0),(50900,0,1563,4762,0,1,1,0,0,0,'',0,'',0),(50901,0,1563,5106,0,1,0.1,0,0,0,'',0,'',0),(50902,0,1563,4896,0,1,1,0,0,0,'',0,'',0),(50903,0,1563,1739,0,1,0.2,0,0,0,'',0,'',0),(50904,0,1563,1760,0,1,0.5,0,0,0,'',0,'',0),(50905,0,1563,1778,0,1,0.1,0,0,0,'',0,'',0),(50906,0,1563,1779,0,1,1,0,0,0,'',0,'',0),(50907,0,1563,1781,0,1,1,0,0,0,'',0,'',0),(50908,0,1563,5470,0,8,1,0,0,0,'',0,'',0),(50909,0,1563,1812,0,1,0.1,0,0,0,'',0,'',0),(50910,0,1563,1908,0,1,0.2,0,0,0,'',0,'',0),(50911,0,1563,2184,0,1,0.1,0,0,0,'',0,'',0),(50912,0,1563,2188,0,1,1,0,0,0,'',0,'',0),(50913,0,1563,2210,0,1,0.2,0,0,0,'',0,'',0),(50914,0,1563,2214,0,1,1,0,0,0,'',0,'',0),(50915,0,1563,5404,0,1,1,0,0,0,'',0,'',0),(50916,0,1563,5403,0,1,0.1,0,0,0,'',0,'',0),(50917,0,1564,142,0,1,1,0,0,0,'',0,'',0),(50918,0,1564,144,0,1,1,0,0,0,'',0,'',0),(50919,0,1564,48,0,2,1,0,0,0,'',0,'',0),(50920,0,1564,4382,0,1,1,0,0,0,'',0,'',0),(50921,0,1564,4383,0,1,1,0,0,0,'',0,'',0),(50922,0,1564,4384,0,1,1,0,0,0,'',0,'',0),(50923,0,1564,4762,0,1,1,0,0,0,'',0,'',0),(50924,0,1564,5106,0,1,0.1,0,0,0,'',0,'',0),(50925,0,1564,4896,0,1,1,0,0,0,'',0,'',0),(50926,0,1564,1759,0,1,1,0,0,0,'',0,'',0),(50927,0,1564,2725,0,1,1,0,0,0,'',0,'',0),(50928,0,1564,1737,0,1,1,0,0,0,'',0,'',0),(50929,0,1564,1778,0,1,0.1,0,0,0,'',0,'',0),(50930,0,1564,1779,0,1,1,0,0,0,'',0,'',0),(50931,0,1564,1781,0,1,1,0,0,0,'',0,'',0),(50932,0,1564,5470,0,6,1,0,0,0,'',0,'',0),(50933,0,1564,1812,0,1,0.4,0,0,0,'',0,'',0),(50934,0,1564,1908,0,1,0.2,0,0,0,'',0,'',0),(50935,0,1564,2182,0,1,1,0,0,0,'',0,'',0),(50936,0,1564,2184,0,1,0.4,0,0,0,'',0,'',0),(50937,0,1564,2188,0,1,1,0,0,0,'',0,'',0),(50938,0,1564,2214,0,1,1,0,0,0,'',0,'',0),(50939,0,1564,5404,0,1,1,0,0,0,'',0,'',0),(50940,0,1564,5403,0,1,0.1,0,0,0,'',0,'',0),(50941,0,1565,142,0,1,1,0,0,0,'',0,'',0),(50942,0,1565,144,0,1,1,0,0,0,'',0,'',0),(50943,0,1565,48,0,2,1,0,0,0,'',0,'',0),(50944,0,1565,4382,0,1,1,0,0,0,'',0,'',0),(50945,0,1565,4383,0,1,1,0,0,0,'',0,'',0),(50946,0,1565,4384,0,1,1,0,0,0,'',0,'',0),(50947,0,1565,4762,0,1,1,0,0,0,'',0,'',0),(50948,0,1565,5106,0,1,0.1,0,0,0,'',0,'',0),(50949,0,1565,4896,0,1,1,0,0,0,'',0,'',0),(50950,0,1565,1759,0,1,1,0,0,0,'',0,'',0),(50951,0,1565,2725,0,1,1,0,0,0,'',0,'',0),(50952,0,1565,1737,0,1,1,0,0,0,'',0,'',0),(50953,0,1565,1778,0,1,0.2,0,0,0,'',0,'',0),(50954,0,1565,1779,0,1,1,0,0,0,'',0,'',0),(50955,0,1565,1781,0,1,1,0,0,0,'',0,'',0),(50956,0,1565,5470,0,6,1,0,0,0,'',0,'',0),(50957,0,1565,1812,0,1,0.4,0,0,0,'',0,'',0),(50958,0,1565,1908,0,1,0.2,0,0,0,'',0,'',0),(50959,0,1565,2182,0,1,1,0,0,0,'',0,'',0),(50960,0,1565,2184,0,1,0.4,0,0,0,'',0,'',0),(50961,0,1565,2188,0,1,1,0,0,0,'',0,'',0),(50962,0,1565,2210,0,1,0.2,0,0,0,'',0,'',0),(50963,0,1565,2214,0,1,1,0,0,0,'',0,'',0),(50964,0,1565,5404,0,1,1,0,0,0,'',0,'',0),(50965,0,1565,5403,0,1,0.1,0,0,0,'',0,'',0),(50966,0,1566,142,0,1,1,0,0,0,'',0,'',0),(50967,0,1566,144,0,1,1,0,0,0,'',0,'',0),(50968,0,1566,48,0,2,1,0,0,0,'',0,'',0),(50969,0,1566,4382,0,1,1,0,0,0,'',0,'',0),(50970,0,1566,4383,0,1,1,0,0,0,'',0,'',0),(50971,0,1566,4384,0,1,1,0,0,0,'',0,'',0),(50972,0,1566,4762,0,1,1,0,0,0,'',0,'',0),(50973,0,1566,5106,0,1,0.1,0,0,0,'',0,'',0),(50974,0,1566,4896,0,1,1,0,0,0,'',0,'',0),(50975,0,1566,1759,0,1,1,0,0,0,'',0,'',0),(50976,0,1566,2725,0,1,1,0,0,0,'',0,'',0),(50977,0,1566,1737,0,1,1,0,0,0,'',0,'',0),(50978,0,1566,1778,0,1,0.3,0,0,0,'',0,'',0),(50979,0,1566,1779,0,1,1,0,0,0,'',0,'',0),(50980,0,1566,1781,0,1,1,0,0,0,'',0,'',0),(50981,0,1566,5470,0,15,1,0,0,0,'',0,'',0),(50982,0,1566,1812,0,1,0.6,0,0,0,'',0,'',0),(50983,0,1566,1908,0,1,0.7,0,0,0,'',0,'',0),(50984,0,1566,2182,0,1,1,0,0,0,'',0,'',0),(50985,0,1566,2184,0,1,0.6,0,0,0,'',0,'',0),(50986,0,1566,2188,0,1,1,0,0,0,'',0,'',0),(50987,0,1566,2210,0,1,0.7,0,0,0,'',0,'',0),(50988,0,1566,2214,0,1,1,0,0,0,'',0,'',0),(50989,0,1566,5404,0,1,1,0,0,0,'',0,'',0),(50990,0,1566,5403,0,1,0.1,0,0,0,'',0,'',0),(50991,0,1567,142,0,1,1,0,0,0,'',0,'',0),(50992,0,1567,144,0,1,1,0,0,0,'',0,'',0),(50993,0,1567,48,0,2,1,0,0,0,'',0,'',0),(50994,0,1567,4382,0,1,1,0,0,0,'',0,'',0),(50995,0,1567,4383,0,1,1,0,0,0,'',0,'',0),(50996,0,1567,4384,0,1,1,0,0,0,'',0,'',0),(50997,0,1567,4762,0,1,1,0,0,0,'',0,'',0),(50998,0,1567,5106,0,1,0.1,0,0,0,'',0,'',0),(50999,0,1567,4896,0,1,1,0,0,0,'',0,'',0),(51000,0,1567,1759,0,1,1,0,0,0,'',0,'',0),(51001,0,1567,2725,0,1,1,0,0,0,'',0,'',0),(51002,0,1567,1737,0,1,1,0,0,0,'',0,'',0),(51003,0,1567,1778,0,1,0.3,0,0,0,'',0,'',0),(51004,0,1567,1779,0,1,1,0,0,0,'',0,'',0),(51005,0,1567,1781,0,1,1,0,0,0,'',0,'',0),(51006,0,1567,5470,0,15,1,0,0,0,'',0,'',0),(51007,0,1567,1812,0,1,0.6,0,0,0,'',0,'',0),(51008,0,1567,1908,0,1,0.7,0,0,0,'',0,'',0),(51009,0,1567,2182,0,1,1,0,0,0,'',0,'',0),(51010,0,1567,2184,0,1,0.6,0,0,0,'',0,'',0),(51011,0,1567,2188,0,1,1,0,0,0,'',0,'',0),(51012,0,1567,2210,0,1,0.7,0,0,0,'',0,'',0),(51013,0,1567,2214,0,1,1,0,0,0,'',0,'',0),(51014,0,1567,5404,0,1,1,0,0,0,'',0,'',0),(51015,0,1567,5403,0,1,0.1,0,0,0,'',0,'',0),(51016,0,1568,142,0,1,1,0,0,0,'',0,'',0),(51017,0,1568,144,0,1,1,0,0,0,'',0,'',0),(51018,0,1568,48,0,2,1,0,0,0,'',0,'',0),(51019,0,1568,4382,0,1,1,0,0,0,'',0,'',0),(51020,0,1568,4383,0,1,1,0,0,0,'',0,'',0),(51021,0,1568,4384,0,1,1,0,0,0,'',0,'',0),(51022,0,1568,4762,0,1,1,0,0,0,'',0,'',0),(51023,0,1568,5106,0,1,0.1,0,0,0,'',0,'',0),(51024,0,1568,4896,0,1,1,0,0,0,'',0,'',0),(51025,0,1568,1759,0,1,1,0,0,0,'',0,'',0),(51026,0,1568,2725,0,1,1,0,0,0,'',0,'',0),(51027,0,1568,1737,0,1,1,0,0,0,'',0,'',0),(51028,0,1568,1778,0,1,0.8,0,0,0,'',0,'',0),(51029,0,1568,1779,0,1,0.5,0,0,0,'',0,'',0),(51030,0,1568,1781,0,1,1,0,0,0,'',0,'',0),(51031,0,1568,5470,0,24,1,0,0,0,'',0,'',0),(51032,0,1568,1812,0,1,0.8,0,0,0,'',0,'',0),(51033,0,1568,1908,0,1,1,0,0,0,'',0,'',0),(51034,0,1568,2182,0,1,1,0,0,0,'',0,'',0),(51035,0,1568,2184,0,1,0.8,0,0,0,'',0,'',0),(51036,0,1568,2188,0,1,1,0,0,0,'',0,'',0),(51037,0,1568,2210,0,1,1,0,0,0,'',0,'',0),(51038,0,1568,2214,0,1,1,0,0,0,'',0,'',0),(51039,0,1568,5404,0,1,1,0,0,0,'',0,'',0),(51040,0,1568,5403,0,1,0.1,0,0,0,'',0,'',0),(51041,0,1569,142,0,1,1,0,0,0,'',0,'',0),(51042,0,1569,144,0,1,1,0,0,0,'',0,'',0),(51043,0,1569,48,0,2,1,0,0,0,'',0,'',0),(51044,0,1569,4382,0,1,1,0,0,0,'',0,'',0),(51045,0,1569,4383,0,1,1,0,0,0,'',0,'',0),(51046,0,1569,4384,0,1,1,0,0,0,'',0,'',0),(51047,0,1569,4762,0,1,1,0,0,0,'',0,'',0),(51048,0,1569,5106,0,1,0.1,0,0,0,'',0,'',0),(51049,0,1569,4896,0,1,1,0,0,0,'',0,'',0),(51050,0,1569,1759,0,1,1,0,0,0,'',0,'',0),(51051,0,1569,2725,0,1,1,0,0,0,'',0,'',0),(51052,0,1569,1737,0,1,1,0,0,0,'',0,'',0),(51053,0,1569,1778,0,1,0.8,0,0,0,'',0,'',0),(51054,0,1569,1779,0,1,0.5,0,0,0,'',0,'',0),(51055,0,1569,1781,0,1,1,0,0,0,'',0,'',0),(51056,0,1569,5470,0,24,1,0,0,0,'',0,'',0),(51057,0,1569,1812,0,1,0.8,0,0,0,'',0,'',0),(51058,0,1569,1908,0,1,1,0,0,0,'',0,'',0),(51059,0,1569,2182,0,1,1,0,0,0,'',0,'',0),(51060,0,1569,2184,0,1,0.8,0,0,0,'',0,'',0),(51061,0,1569,2188,0,1,1,0,0,0,'',0,'',0),(51062,0,1569,2210,0,1,1,0,0,0,'',0,'',0),(51063,0,1569,2214,0,1,1,0,0,0,'',0,'',0),(51064,0,1569,5404,0,1,1,0,0,0,'',0,'',0),(51065,0,1569,5403,0,1,0.1,0,0,0,'',0,'',0),(51066,0,1570,142,0,1,1,0,0,0,'',0,'',0),(51067,0,1570,144,0,1,1,0,0,0,'',0,'',0),(51068,0,1570,48,0,1,1,0,0,0,'',0,'',0),(51069,0,1570,4382,0,1,1,0,0,0,'',0,'',0),(51070,0,1570,4383,0,1,1,0,0,0,'',0,'',0),(51071,0,1570,4384,0,1,1,0,0,0,'',0,'',0),(51072,0,1570,4762,0,1,1,0,0,0,'',0,'',0),(51073,0,1570,5106,0,1,0.1,0,0,0,'',0,'',0),(51074,0,1570,4896,0,1,1,0,0,0,'',0,'',0),(51075,0,1570,2725,0,1,0.5,0,0,0,'',0,'',0),(51076,0,1570,1739,0,1,0.2,0,0,0,'',0,'',0),(51077,0,1570,1760,0,1,1,0,0,0,'',0,'',0),(51078,0,1570,1778,0,1,0.1,0,0,0,'',0,'',0),(51079,0,1570,1779,0,1,1,0,0,0,'',0,'',0),(51080,0,1570,1781,0,1,1,0,0,0,'',0,'',0),(51081,0,1570,5470,0,6,1,0,0,0,'',0,'',0),(51082,0,1570,1812,0,1,0.1,0,0,0,'',0,'',0),(51083,0,1570,1908,0,1,0.2,0,0,0,'',0,'',0),(51084,0,1570,2184,0,1,0.1,0,0,0,'',0,'',0),(51085,0,1570,2188,0,1,1,0,0,0,'',0,'',0),(51086,0,1570,2210,0,1,0.2,0,0,0,'',0,'',0),(51087,0,1570,2214,0,1,1,0,0,0,'',0,'',0),(51088,0,1570,5404,0,1,1,0,0,0,'',0,'',0),(51089,0,1570,5403,0,1,0.1,0,0,0,'',0,'',0),(51090,0,1571,142,0,1,1,0,0,0,'',0,'',0),(51091,0,1571,144,0,1,1,0,0,0,'',0,'',0),(51092,0,1571,48,0,1,1,0,0,0,'',0,'',0),(51093,0,1571,4382,0,1,1,0,0,0,'',0,'',0),(51094,0,1571,4383,0,1,1,0,0,0,'',0,'',0),(51095,0,1571,4384,0,1,1,0,0,0,'',0,'',0),(51096,0,1571,4762,0,1,1,0,0,0,'',0,'',0),(51097,0,1571,5106,0,1,0.1,0,0,0,'',0,'',0),(51098,0,1571,4896,0,1,1,0,0,0,'',0,'',0),(51099,0,1571,2725,0,1,0.5,0,0,0,'',0,'',0),(51100,0,1571,1739,0,1,0.2,0,0,0,'',0,'',0),(51101,0,1571,1760,0,1,1,0,0,0,'',0,'',0),(51102,0,1571,1778,0,1,0.1,0,0,0,'',0,'',0),(51103,0,1571,1779,0,1,1,0,0,0,'',0,'',0),(51104,0,1571,1781,0,1,1,0,0,0,'',0,'',0),(51105,0,1571,5470,0,6,1,0,0,0,'',0,'',0),(51106,0,1571,1812,0,1,0.1,0,0,0,'',0,'',0),(51107,0,1571,1908,0,1,0.2,0,0,0,'',0,'',0),(51108,0,1571,2184,0,1,0.1,0,0,0,'',0,'',0),(51109,0,1571,2188,0,1,1,0,0,0,'',0,'',0),(51110,0,1571,2210,0,1,0.2,0,0,0,'',0,'',0),(51111,0,1571,2214,0,1,1,0,0,0,'',0,'',0),(51112,0,1571,5404,0,1,1,0,0,0,'',0,'',0),(51113,0,1571,5403,0,1,0.1,0,0,0,'',0,'',0),(51114,0,1572,142,0,1,1,0,0,0,'',0,'',0),(51115,0,1572,144,0,1,1,0,0,0,'',0,'',0),(51116,0,1572,48,0,2,1,0,0,0,'',0,'',0),(51117,0,1572,4382,0,1,1,0,0,0,'',0,'',0),(51118,0,1572,4383,0,1,1,0,0,0,'',0,'',0),(51119,0,1572,4384,0,1,1,0,0,0,'',0,'',0),(51120,0,1572,4762,0,1,1,0,0,0,'',0,'',0),(51121,0,1572,5106,0,1,0.1,0,0,0,'',0,'',0),(51122,0,1572,4896,0,1,1,0,0,0,'',0,'',0),(51123,0,1572,1759,0,1,1,0,0,0,'',0,'',0),(51124,0,1572,2725,0,1,1,0,0,0,'',0,'',0),(51125,0,1572,1737,0,1,1,0,0,0,'',0,'',0),(51126,0,1572,1778,0,1,0.2,0,0,0,'',0,'',0),(51127,0,1572,1779,0,1,1,0,0,0,'',0,'',0),(51128,0,1572,1781,0,1,1,0,0,0,'',0,'',0),(51129,0,1572,5470,0,6,1,0,0,0,'',0,'',0),(51130,0,1572,1812,0,1,0.4,0,0,0,'',0,'',0),(51131,0,1572,1908,0,1,0.2,0,0,0,'',0,'',0),(51132,0,1572,2182,0,1,1,0,0,0,'',0,'',0),(51133,0,1572,2184,0,1,0.4,0,0,0,'',0,'',0),(51134,0,1572,2188,0,1,1,0,0,0,'',0,'',0),(51135,0,1572,2214,0,1,1,0,0,0,'',0,'',0),(51136,0,1572,5404,0,1,1,0,0,0,'',0,'',0),(51137,0,1572,5403,0,1,0.1,0,0,0,'',0,'',0),(51138,0,1573,142,0,1,1,0,0,0,'',0,'',0),(51139,0,1573,144,0,1,1,0,0,0,'',0,'',0),(51140,0,1573,48,0,2,1,0,0,0,'',0,'',0),(51141,0,1573,4382,0,1,1,0,0,0,'',0,'',0),(51142,0,1573,4383,0,1,1,0,0,0,'',0,'',0),(51143,0,1573,4384,0,1,1,0,0,0,'',0,'',0),(51144,0,1573,4762,0,1,1,0,0,0,'',0,'',0),(51145,0,1573,5106,0,1,0.1,0,0,0,'',0,'',0),(51146,0,1573,4896,0,1,1,0,0,0,'',0,'',0),(51147,0,1573,1759,0,1,1,0,0,0,'',0,'',0),(51148,0,1573,2725,0,1,1,0,0,0,'',0,'',0),(51149,0,1573,1737,0,1,1,0,0,0,'',0,'',0),(51150,0,1573,1778,0,1,0.2,0,0,0,'',0,'',0),(51151,0,1573,1779,0,1,1,0,0,0,'',0,'',0),(51152,0,1573,1781,0,1,1,0,0,0,'',0,'',0),(51153,0,1573,5470,0,6,1,0,0,0,'',0,'',0),(51154,0,1573,1812,0,1,0.4,0,0,0,'',0,'',0),(51155,0,1573,1908,0,1,0.2,0,0,0,'',0,'',0),(51156,0,1573,2182,0,1,1,0,0,0,'',0,'',0),(51157,0,1573,2184,0,1,0.4,0,0,0,'',0,'',0),(51158,0,1573,2188,0,1,1,0,0,0,'',0,'',0),(51159,0,1573,2210,0,1,0.2,0,0,0,'',0,'',0),(51160,0,1573,2214,0,1,1,0,0,0,'',0,'',0),(51161,0,1573,5404,0,1,1,0,0,0,'',0,'',0),(51162,0,1573,5403,0,1,0.1,0,0,0,'',0,'',0),(51163,0,1574,142,0,1,1,0,0,0,'',0,'',0),(51164,0,1574,144,0,1,1,0,0,0,'',0,'',0),(51165,0,1574,48,0,2,1,0,0,0,'',0,'',0),(51166,0,1574,4382,0,1,1,0,0,0,'',0,'',0),(51167,0,1574,4383,0,1,1,0,0,0,'',0,'',0),(51168,0,1574,4384,0,1,1,0,0,0,'',0,'',0),(51169,0,1574,4762,0,1,1,0,0,0,'',0,'',0),(51170,0,1574,5106,0,1,0.1,0,0,0,'',0,'',0),(51171,0,1574,4896,0,1,1,0,0,0,'',0,'',0),(51172,0,1574,1759,0,1,1,0,0,0,'',0,'',0),(51173,0,1574,2725,0,1,1,0,0,0,'',0,'',0),(51174,0,1574,1737,0,1,1,0,0,0,'',0,'',0),(51175,0,1574,1778,0,1,0.3,0,0,0,'',0,'',0),(51176,0,1574,1779,0,1,1,0,0,0,'',0,'',0),(51177,0,1574,1781,0,1,1,0,0,0,'',0,'',0),(51178,0,1574,5470,0,15,1,0,0,0,'',0,'',0),(51179,0,1574,1812,0,1,0.6,0,0,0,'',0,'',0),(51180,0,1574,1908,0,1,0.7,0,0,0,'',0,'',0),(51181,0,1574,2182,0,1,1,0,0,0,'',0,'',0),(51182,0,1574,2184,0,1,0.6,0,0,0,'',0,'',0),(51183,0,1574,2188,0,1,1,0,0,0,'',0,'',0),(51184,0,1574,2214,0,1,1,0,0,0,'',0,'',0),(51185,0,1574,5404,0,1,1,0,0,0,'',0,'',0),(51186,0,1574,5403,0,1,0.1,0,0,0,'',0,'',0),(51187,0,1575,142,0,1,1,0,0,0,'',0,'',0),(51188,0,1575,144,0,1,1,0,0,0,'',0,'',0),(51189,0,1575,48,0,2,1,0,0,0,'',0,'',0),(51190,0,1575,4382,0,1,1,0,0,0,'',0,'',0),(51191,0,1575,4383,0,1,1,0,0,0,'',0,'',0),(51192,0,1575,4384,0,1,1,0,0,0,'',0,'',0),(51193,0,1575,4762,0,1,1,0,0,0,'',0,'',0),(51194,0,1575,5106,0,1,0.1,0,0,0,'',0,'',0),(51195,0,1575,4896,0,1,1,0,0,0,'',0,'',0),(51196,0,1575,1759,0,1,1,0,0,0,'',0,'',0),(51197,0,1575,2725,0,1,1,0,0,0,'',0,'',0),(51198,0,1575,1737,0,1,1,0,0,0,'',0,'',0),(51199,0,1575,1778,0,1,0.3,0,0,0,'',0,'',0),(51200,0,1575,1779,0,1,1,0,0,0,'',0,'',0),(51201,0,1575,1781,0,1,1,0,0,0,'',0,'',0),(51202,0,1575,5470,0,15,1,0,0,0,'',0,'',0),(51203,0,1575,1812,0,1,1,0,0,0,'',0,'',0),(51204,0,1575,1908,0,1,0.7,0,0,0,'',0,'',0),(51205,0,1575,2182,0,1,1,0,0,0,'',0,'',0),(51206,0,1575,2184,0,1,0.6,0,0,0,'',0,'',0),(51207,0,1575,2188,0,1,1,0,0,0,'',0,'',0),(51208,0,1575,2214,0,1,1,0,0,0,'',0,'',0),(51209,0,1575,5404,0,1,1,0,0,0,'',0,'',0),(51210,0,1575,5403,0,1,0.1,0,0,0,'',0,'',0),(51211,0,1576,142,0,1,1,0,0,0,'',0,'',0),(51212,0,1576,144,0,1,1,0,0,0,'',0,'',0),(51213,0,1576,48,0,2,1,0,0,0,'',0,'',0),(51214,0,1576,4382,0,1,1,0,0,0,'',0,'',0),(51215,0,1576,4383,0,1,1,0,0,0,'',0,'',0),(51216,0,1576,4384,0,1,1,0,0,0,'',0,'',0),(51217,0,1576,4762,0,1,1,0,0,0,'',0,'',0),(51218,0,1576,5106,0,1,0.1,0,0,0,'',0,'',0),(51219,0,1576,4896,0,1,1,0,0,0,'',0,'',0),(51220,0,1576,1759,0,1,1,0,0,0,'',0,'',0),(51221,0,1576,2725,0,1,1,0,0,0,'',0,'',0),(51222,0,1576,1737,0,1,1,0,0,0,'',0,'',0),(51223,0,1576,1778,0,1,0.8,0,0,0,'',0,'',0),(51224,0,1576,1779,0,1,0.5,0,0,0,'',0,'',0),(51225,0,1576,1781,0,1,1,0,0,0,'',0,'',0),(51226,0,1576,5470,0,24,1,0,0,0,'',0,'',0),(51227,0,1576,1812,0,1,0.8,0,0,0,'',0,'',0),(51228,0,1576,1908,0,1,1,0,0,0,'',0,'',0),(51229,0,1576,2182,0,1,1,0,0,0,'',0,'',0),(51230,0,1576,2184,0,1,0.8,0,0,0,'',0,'',0),(51231,0,1576,2188,0,1,1,0,0,0,'',0,'',0),(51232,0,1576,2210,0,1,1,0,0,0,'',0,'',0),(51233,0,1576,2214,0,1,1,0,0,0,'',0,'',0),(51234,0,1576,5404,0,1,1,0,0,0,'',0,'',0),(51235,0,1576,5403,0,1,0.1,0,0,0,'',0,'',0),(51236,0,1577,142,0,1,1,0,0,0,'',0,'',0),(51237,0,1577,144,0,1,1,0,0,0,'',0,'',0),(51238,0,1577,48,0,2,1,0,0,0,'',0,'',0),(51239,0,1577,4382,0,1,1,0,0,0,'',0,'',0),(51240,0,1577,4383,0,1,1,0,0,0,'',0,'',0),(51241,0,1577,4384,0,1,1,0,0,0,'',0,'',0),(51242,0,1577,4762,0,1,1,0,0,0,'',0,'',0),(51243,0,1577,5106,0,1,0.1,0,0,0,'',0,'',0),(51244,0,1577,4896,0,1,1,0,0,0,'',0,'',0),(51245,0,1577,1759,0,1,1,0,0,0,'',0,'',0),(51246,0,1577,2725,0,1,1,0,0,0,'',0,'',0),(51247,0,1577,1737,0,1,1,0,0,0,'',0,'',0),(51248,0,1577,1778,0,1,0.8,0,0,0,'',0,'',0),(51249,0,1577,1779,0,1,0.5,0,0,0,'',0,'',0),(51250,0,1577,1781,0,1,1,0,0,0,'',0,'',0),(51251,0,1577,5470,0,24,1,0,0,0,'',0,'',0),(51252,0,1577,1812,0,1,0.8,0,0,0,'',0,'',0),(51253,0,1577,1908,0,1,1,0,0,0,'',0,'',0),(51254,0,1577,2182,0,1,1,0,0,0,'',0,'',0),(51255,0,1577,2184,0,1,0.8,0,0,0,'',0,'',0),(51256,0,1577,2188,0,1,1,0,0,0,'',0,'',0),(51257,0,1577,2210,0,1,1,0,0,0,'',0,'',0),(51258,0,1577,2214,0,1,1,0,0,0,'',0,'',0),(51259,0,1577,5404,0,1,1,0,0,0,'',0,'',0),(51260,0,1577,5403,0,1,0.1,0,0,0,'',0,'',0),(51261,0,1578,142,0,1,1,0,0,0,'',0,'',0),(51262,0,1578,144,0,1,1,0,0,0,'',0,'',0),(51263,0,1578,48,0,2,1,0,0,0,'',0,'',0),(51264,0,1578,4382,0,1,1,0,0,0,'',0,'',0),(51265,0,1578,4383,0,1,1,0,0,0,'',0,'',0),(51266,0,1578,4384,0,1,1,0,0,0,'',0,'',0),(51267,0,1578,4762,0,1,1,0,0,0,'',0,'',0),(51268,0,1578,5106,0,1,0.1,0,0,0,'',0,'',0),(51269,0,1578,4896,0,1,1,0,0,0,'',0,'',0),(51270,0,1578,1759,0,1,1,0,0,0,'',0,'',0),(51271,0,1578,2725,0,1,1,0,0,0,'',0,'',0),(51272,0,1578,1737,0,1,1,0,0,0,'',0,'',0),(51273,0,1578,1778,0,1,0.1,0,0,0,'',0,'',0),(51274,0,1578,1779,0,1,1,0,0,0,'',0,'',0),(51275,0,1578,1781,0,1,1,0,0,0,'',0,'',0),(51276,0,1578,5470,0,6,1,0,0,0,'',0,'',0),(51277,0,1578,1812,0,1,0.4,0,0,0,'',0,'',0),(51278,0,1578,1908,0,1,0.2,0,0,0,'',0,'',0),(51279,0,1578,2182,0,1,1,0,0,0,'',0,'',0),(51280,0,1578,2184,0,1,0.4,0,0,0,'',0,'',0),(51281,0,1578,2188,0,1,1,0,0,0,'',0,'',0),(51282,0,1578,2210,0,1,0.2,0,0,0,'',0,'',0),(51283,0,1578,2214,0,1,1,0,0,0,'',0,'',0),(51284,0,1578,5404,0,1,1,0,0,0,'',0,'',0),(51285,0,1578,5403,0,1,0.1,0,0,0,'',0,'',0),(51286,0,1579,142,0,1,1,0,0,0,'',0,'',0),(51287,0,1579,144,0,1,1,0,0,0,'',0,'',0),(51288,0,1579,48,0,2,1,0,0,0,'',0,'',0),(51289,0,1579,4382,0,1,1,0,0,0,'',0,'',0),(51290,0,1579,4383,0,1,1,0,0,0,'',0,'',0),(51291,0,1579,4384,0,1,1,0,0,0,'',0,'',0),(51292,0,1579,4762,0,1,1,0,0,0,'',0,'',0),(51293,0,1579,5106,0,1,0.1,0,0,0,'',0,'',0),(51294,0,1579,4896,0,1,1,0,0,0,'',0,'',0),(51295,0,1579,1759,0,1,1,0,0,0,'',0,'',0),(51296,0,1579,2725,0,1,1,0,0,0,'',0,'',0),(51297,0,1579,1737,0,1,1,0,0,0,'',0,'',0),(51298,0,1579,1778,0,1,0.2,0,0,0,'',0,'',0),(51299,0,1579,1779,0,1,1,0,0,0,'',0,'',0),(51300,0,1579,1781,0,1,1,0,0,0,'',0,'',0),(51301,0,1579,5470,0,6,1,0,0,0,'',0,'',0),(51302,0,1579,1812,0,1,0.4,0,0,0,'',0,'',0),(51303,0,1579,1908,0,1,0.2,0,0,0,'',0,'',0),(51304,0,1579,2182,0,1,1,0,0,0,'',0,'',0),(51305,0,1579,2184,0,1,0.4,0,0,0,'',0,'',0),(51306,0,1579,2188,0,1,1,0,0,0,'',0,'',0),(51307,0,1579,2210,0,1,0.2,0,0,0,'',0,'',0),(51308,0,1579,2214,0,1,1,0,0,0,'',0,'',0),(51309,0,1579,5404,0,1,1,0,0,0,'',0,'',0),(51310,0,1579,5403,0,1,0.1,0,0,0,'',0,'',0),(51311,0,1580,142,0,1,1,0,0,0,'',0,'',0),(51312,0,1580,144,0,1,1,0,0,0,'',0,'',0),(51313,0,1580,48,0,2,1,0,0,0,'',0,'',0),(51314,0,1580,4382,0,1,1,0,0,0,'',0,'',0),(51315,0,1580,4383,0,1,1,0,0,0,'',0,'',0),(51316,0,1580,4384,0,1,1,0,0,0,'',0,'',0),(51317,0,1580,4762,0,1,1,0,0,0,'',0,'',0),(51318,0,1580,5106,0,1,0.1,0,0,0,'',0,'',0),(51319,0,1580,4896,0,1,1,0,0,0,'',0,'',0),(51320,0,1580,1759,0,1,1,0,0,0,'',0,'',0),(51321,0,1580,2725,0,1,1,0,0,0,'',0,'',0),(51322,0,1580,1737,0,1,1,0,0,0,'',0,'',0),(51323,0,1580,1778,0,1,0.3,0,0,0,'',0,'',0),(51324,0,1580,1779,0,1,1,0,0,0,'',0,'',0),(51325,0,1580,1781,0,1,1,0,0,0,'',0,'',0),(51326,0,1580,5470,0,15,1,0,0,0,'',0,'',0),(51327,0,1580,1812,0,1,0.6,0,0,0,'',0,'',0),(51328,0,1580,1908,0,1,0.7,0,0,0,'',0,'',0),(51329,0,1580,2182,0,1,1,0,0,0,'',0,'',0),(51330,0,1580,2184,0,1,0.6,0,0,0,'',0,'',0),(51331,0,1580,2188,0,1,1,0,0,0,'',0,'',0),(51332,0,1580,2210,0,1,0.7,0,0,0,'',0,'',0),(51333,0,1580,2214,0,1,1,0,0,0,'',0,'',0),(51334,0,1580,5404,0,1,1,0,0,0,'',0,'',0),(51335,0,1580,5403,0,1,0.1,0,0,0,'',0,'',0),(51336,0,1581,142,0,1,1,0,0,0,'',0,'',0),(51337,0,1581,144,0,1,1,0,0,0,'',0,'',0),(51338,0,1581,48,0,2,1,0,0,0,'',0,'',0),(51339,0,1581,4382,0,1,1,0,0,0,'',0,'',0),(51340,0,1581,4383,0,1,1,0,0,0,'',0,'',0),(51341,0,1581,4384,0,1,1,0,0,0,'',0,'',0),(51342,0,1581,4762,0,1,1,0,0,0,'',0,'',0),(51343,0,1581,5106,0,1,0.1,0,0,0,'',0,'',0),(51344,0,1581,4896,0,1,1,0,0,0,'',0,'',0),(51345,0,1581,1759,0,1,1,0,0,0,'',0,'',0),(51346,0,1581,2725,0,1,1,0,0,0,'',0,'',0),(51347,0,1581,1737,0,1,1,0,0,0,'',0,'',0),(51348,0,1581,1778,0,1,0.3,0,0,0,'',0,'',0),(51349,0,1581,1779,0,1,1,0,0,0,'',0,'',0),(51350,0,1581,1781,0,1,1,0,0,0,'',0,'',0),(51351,0,1581,5470,0,15,1,0,0,0,'',0,'',0),(51352,0,1581,1812,0,1,0.6,0,0,0,'',0,'',0),(51353,0,1581,1908,0,1,0.7,0,0,0,'',0,'',0),(51354,0,1581,2182,0,1,1,0,0,0,'',0,'',0),(51355,0,1581,2184,0,1,0.6,0,0,0,'',0,'',0),(51356,0,1581,2188,0,1,1,0,0,0,'',0,'',0),(51357,0,1581,2210,0,1,0.7,0,0,0,'',0,'',0),(51358,0,1581,2214,0,1,1,0,0,0,'',0,'',0),(51359,0,1581,5404,0,1,1,0,0,0,'',0,'',0),(51360,0,1581,5403,0,1,0.1,0,0,0,'',0,'',0),(51361,0,1582,142,0,1,1,0,0,0,'',0,'',0),(51362,0,1582,144,0,1,1,0,0,0,'',0,'',0),(51363,0,1582,48,0,2,1,0,0,0,'',0,'',0),(51364,0,1582,4382,0,1,1,0,0,0,'',0,'',0),(51365,0,1582,4383,0,1,1,0,0,0,'',0,'',0),(51366,0,1582,4384,0,1,1,0,0,0,'',0,'',0),(51367,0,1582,4762,0,1,1,0,0,0,'',0,'',0),(51368,0,1582,5106,0,1,0.1,0,0,0,'',0,'',0),(51369,0,1582,4896,0,1,1,0,0,0,'',0,'',0),(51370,0,1582,1759,0,1,1,0,0,0,'',0,'',0),(51371,0,1582,2725,0,1,1,0,0,0,'',0,'',0),(51372,0,1582,1737,0,1,1,0,0,0,'',0,'',0),(51373,0,1582,1778,0,1,0.8,0,0,0,'',0,'',0),(51374,0,1582,1779,0,1,0.5,0,0,0,'',0,'',0),(51375,0,1582,1781,0,1,1,0,0,0,'',0,'',0),(51376,0,1582,5470,0,24,1,0,0,0,'',0,'',0),(51377,0,1582,1812,0,1,0.8,0,0,0,'',0,'',0),(51378,0,1582,1908,0,1,1,0,0,0,'',0,'',0),(51379,0,1582,2182,0,1,1,0,0,0,'',0,'',0),(51380,0,1582,2184,0,1,0.8,0,0,0,'',0,'',0),(51381,0,1582,2188,0,1,1,0,0,0,'',0,'',0),(51382,0,1582,2210,0,1,1,0,0,0,'',0,'',0),(51383,0,1582,2214,0,1,1,0,0,0,'',0,'',0),(51384,0,1582,5404,0,1,1,0,0,0,'',0,'',0),(51385,0,1582,5403,0,1,0.1,0,0,0,'',0,'',0),(51386,0,1583,142,0,1,1,0,0,0,'',0,'',0),(51387,0,1583,144,0,1,1,0,0,0,'',0,'',0),(51388,0,1583,48,0,2,1,0,0,0,'',0,'',0),(51389,0,1583,4382,0,1,1,0,0,0,'',0,'',0),(51390,0,1583,4383,0,1,1,0,0,0,'',0,'',0),(51391,0,1583,4384,0,1,1,0,0,0,'',0,'',0),(51392,0,1583,4762,0,1,1,0,0,0,'',0,'',0),(51393,0,1583,5106,0,1,0.1,0,0,0,'',0,'',0),(51394,0,1583,4896,0,1,1,0,0,0,'',0,'',0),(51395,0,1583,1759,0,1,1,0,0,0,'',0,'',0),(51396,0,1583,2725,0,1,1,0,0,0,'',0,'',0),(51397,0,1583,1737,0,1,1,0,0,0,'',0,'',0),(51398,0,1583,1778,0,1,0.8,0,0,0,'',0,'',0),(51399,0,1583,1779,0,1,0.5,0,0,0,'',0,'',0),(51400,0,1583,1781,0,1,1,0,0,0,'',0,'',0),(51401,0,1583,5470,0,24,1,0,0,0,'',0,'',0),(51402,0,1583,1812,0,1,0.8,0,0,0,'',0,'',0),(51403,0,1583,1908,0,1,1,0,0,0,'',0,'',0),(51404,0,1583,2182,0,1,1,0,0,0,'',0,'',0),(51405,0,1583,2184,0,1,0.8,0,0,0,'',0,'',0),(51406,0,1583,2188,0,1,1,0,0,0,'',0,'',0),(51407,0,1583,2214,0,1,1,0,0,0,'',0,'',0),(51408,0,1583,5404,0,1,1,0,0,0,'',0,'',0),(51409,0,1583,5403,0,1,0.1,0,0,0,'',0,'',0),(51410,0,1584,142,0,1,1,0,0,0,'',0,'',0),(51411,0,1584,144,0,1,1,0,0,0,'',0,'',0),(51412,0,1584,48,0,1,1,0,0,0,'',0,'',0),(51413,0,1584,4382,0,1,1,0,0,0,'',0,'',0),(51414,0,1584,4383,0,1,1,0,0,0,'',0,'',0),(51415,0,1584,4384,0,1,1,0,0,0,'',0,'',0),(51416,0,1584,4762,0,1,1,0,0,0,'',0,'',0),(51417,0,1584,5106,0,1,0.1,0,0,0,'',0,'',0),(51418,0,1584,4896,0,1,1,0,0,0,'',0,'',0),(51419,0,1584,1739,0,1,0.2,0,0,0,'',0,'',0),(51420,0,1584,1760,0,1,0.5,0,0,0,'',0,'',0),(51421,0,1584,1778,0,1,0.2,0,0,0,'',0,'',0),(51422,0,1584,1779,0,1,1,0,0,0,'',0,'',0),(51423,0,1584,1781,0,1,1,0,0,0,'',0,'',0),(51424,0,1584,5470,0,8,1,0,0,0,'',0,'',0),(51425,0,1584,1812,0,1,0.1,0,0,0,'',0,'',0),(51426,0,1584,5153,0,1,1,0,0,0,'',0,'',0),(51427,0,1584,1908,0,1,0.2,0,0,0,'',0,'',0),(51428,0,1584,2184,0,1,0.1,0,0,0,'',0,'',0),(51429,0,1584,2188,0,1,1,0,0,0,'',0,'',0),(51430,0,1584,2214,0,1,1,0,0,0,'',0,'',0),(51431,0,1584,5404,0,1,1,0,0,0,'',0,'',0),(51432,0,1584,5403,0,1,0.1,0,0,0,'',0,'',0),(51433,0,1585,142,0,1,1,0,0,0,'',0,'',0),(51434,0,1585,144,0,1,1,0,0,0,'',0,'',0),(51435,0,1585,48,0,2,1,0,0,0,'',0,'',0),(51436,0,1585,4382,0,1,1,0,0,0,'',0,'',0),(51437,0,1585,4383,0,1,1,0,0,0,'',0,'',0),(51438,0,1585,4384,0,1,1,0,0,0,'',0,'',0),(51439,0,1585,4762,0,1,1,0,0,0,'',0,'',0),(51440,0,1585,5106,0,1,0.1,0,0,0,'',0,'',0),(51441,0,1585,4896,0,1,1,0,0,0,'',0,'',0),(51442,0,1585,1759,0,1,1,0,0,0,'',0,'',0),(51443,0,1585,2725,0,1,1,0,0,0,'',0,'',0),(51444,0,1585,1737,0,1,1,0,0,0,'',0,'',0),(51445,0,1585,1778,0,1,0.2,0,0,0,'',0,'',0),(51446,0,1585,1779,0,1,1,0,0,0,'',0,'',0),(51447,0,1585,1781,0,1,1,0,0,0,'',0,'',0),(51448,0,1585,5470,0,18,1,0,0,0,'',0,'',0),(51449,0,1585,1812,0,1,0.6,0,0,0,'',0,'',0),(51450,0,1585,5153,0,1,1,0,0,0,'',0,'',0),(51451,0,1585,1908,0,1,0.7,0,0,0,'',0,'',0),(51452,0,1585,2182,0,1,1,0,0,0,'',0,'',0),(51453,0,1585,2184,0,1,0.6,0,0,0,'',0,'',0),(51454,0,1585,2188,0,1,1,0,0,0,'',0,'',0),(51455,0,1585,2210,0,1,0.7,0,0,0,'',0,'',0),(51456,0,1585,2214,0,1,1,0,0,0,'',0,'',0),(51457,0,1585,5404,0,1,1,0,0,0,'',0,'',0),(51458,0,1585,5403,0,1,0.1,0,0,0,'',0,'',0),(51459,0,1586,142,0,1,1,0,0,0,'',0,'',0),(51460,0,1586,144,0,1,1,0,0,0,'',0,'',0),(51461,0,1586,48,0,2,1,0,0,0,'',0,'',0),(51462,0,1586,4382,0,1,1,0,0,0,'',0,'',0),(51463,0,1586,4383,0,1,1,0,0,0,'',0,'',0),(51464,0,1586,4384,0,1,1,0,0,0,'',0,'',0),(51465,0,1586,4762,0,1,1,0,0,0,'',0,'',0),(51466,0,1586,5106,0,1,0.1,0,0,0,'',0,'',0),(51467,0,1586,4896,0,1,1,0,0,0,'',0,'',0),(51468,0,1586,1759,0,1,1,0,0,0,'',0,'',0),(51469,0,1586,2725,0,1,1,0,0,0,'',0,'',0),(51470,0,1586,1737,0,1,1,0,0,0,'',0,'',0),(51471,0,1586,1778,0,1,0.5,0,0,0,'',0,'',0),(51472,0,1586,1779,0,1,0.6,0,0,0,'',0,'',0),(51473,0,1586,1781,0,1,1,0,0,0,'',0,'',0),(51474,0,1586,5470,0,18,1,0,0,0,'',0,'',0),(51475,0,1586,1812,0,1,0.6,0,0,0,'',0,'',0),(51476,0,1586,5153,0,1,1,0,0,0,'',0,'',0),(51477,0,1586,1908,0,1,0.7,0,0,0,'',0,'',0),(51478,0,1586,2182,0,1,1,0,0,0,'',0,'',0),(51479,0,1586,2184,0,1,0.6,0,0,0,'',0,'',0),(51480,0,1586,2188,0,1,1,0,0,0,'',0,'',0),(51481,0,1586,2214,0,1,1,0,0,0,'',0,'',0),(51482,0,1586,5404,0,1,1,0,0,0,'',0,'',0),(51483,0,1586,5403,0,1,0.1,0,0,0,'',0,'',0),(51484,0,1587,142,0,1,1,0,0,0,'',0,'',0),(51485,0,1587,144,0,1,1,0,0,0,'',0,'',0),(51486,0,1587,48,0,1,1,0,0,0,'',0,'',0),(51487,0,1587,4382,0,1,1,0,0,0,'',0,'',0),(51488,0,1587,4383,0,1,1,0,0,0,'',0,'',0),(51489,0,1587,4384,0,1,1,0,0,0,'',0,'',0),(51490,0,1587,4762,0,1,1,0,0,0,'',0,'',0),(51491,0,1587,5106,0,1,0.1,0,0,0,'',0,'',0),(51492,0,1587,4896,0,1,1,0,0,0,'',0,'',0),(51493,0,1587,1739,0,1,0.2,0,0,0,'',0,'',0),(51494,0,1587,1760,0,1,0.5,0,0,0,'',0,'',0),(51495,0,1587,1778,0,1,0.2,0,0,0,'',0,'',0),(51496,0,1587,1779,0,1,1,0,0,0,'',0,'',0),(51497,0,1587,1781,0,1,1,0,0,0,'',0,'',0),(51498,0,1587,5470,0,6,1,0,0,0,'',0,'',0),(51499,0,1587,1812,0,1,0.1,0,0,0,'',0,'',0),(51500,0,1587,1875,0,1,1,0,0,0,'',0,'',0),(51501,0,1587,1908,0,1,0.2,0,0,0,'',0,'',0),(51502,0,1587,2184,0,1,0.1,0,0,0,'',0,'',0),(51503,0,1587,2188,0,1,1,0,0,0,'',0,'',0),(51504,0,1587,2210,0,1,0.2,0,0,0,'',0,'',0),(51505,0,1587,2214,0,1,1,0,0,0,'',0,'',0),(51506,0,1587,5404,0,1,1,0,0,0,'',0,'',0),(51507,0,1587,5403,0,1,0.1,0,0,0,'',0,'',0),(51508,0,1588,142,0,1,1,0,0,0,'',0,'',0),(51509,0,1588,144,0,1,1,0,0,0,'',0,'',0),(51510,0,1588,48,0,2,1,0,0,0,'',0,'',0),(51511,0,1588,4382,0,1,1,0,0,0,'',0,'',0),(51512,0,1588,4383,0,1,1,0,0,0,'',0,'',0),(51513,0,1588,4384,0,1,1,0,0,0,'',0,'',0),(51514,0,1588,4762,0,1,1,0,0,0,'',0,'',0),(51515,0,1588,5106,0,1,0.1,0,0,0,'',0,'',0),(51516,0,1588,4896,0,1,1,0,0,0,'',0,'',0),(51517,0,1588,1759,0,1,1,0,0,0,'',0,'',0),(51518,0,1588,2725,0,1,1,0,0,0,'',0,'',0),(51519,0,1588,1737,0,1,1,0,0,0,'',0,'',0),(51520,0,1588,1778,0,1,0.1,0,0,0,'',0,'',0),(51521,0,1588,1779,0,1,1,0,0,0,'',0,'',0),(51522,0,1588,1781,0,1,1,0,0,0,'',0,'',0),(51523,0,1588,5470,0,15,1,0,0,0,'',0,'',0),(51524,0,1588,1812,0,1,0.1,0,0,0,'',0,'',0),(51525,0,1588,1875,0,1,1,0,0,0,'',0,'',0),(51526,0,1588,1908,0,1,0.2,0,0,0,'',0,'',0),(51527,0,1588,2182,0,1,1,0,0,0,'',0,'',0),(51528,0,1588,2184,0,1,0.1,0,0,0,'',0,'',0),(51529,0,1588,2188,0,1,1,0,0,0,'',0,'',0),(51530,0,1588,2210,0,1,0.2,0,0,0,'',0,'',0),(51531,0,1588,2214,0,1,1,0,0,0,'',0,'',0),(51532,0,1588,5404,0,1,1,0,0,0,'',0,'',0),(51533,0,1588,5403,0,1,0.1,0,0,0,'',0,'',0),(51534,0,1589,142,0,1,1,0,0,0,'',0,'',0),(51535,0,1589,144,0,1,1,0,0,0,'',0,'',0),(51536,0,1589,48,0,2,1,0,0,0,'',0,'',0),(51537,0,1589,4382,0,1,1,0,0,0,'',0,'',0),(51538,0,1589,4383,0,1,1,0,0,0,'',0,'',0),(51539,0,1589,4384,0,1,1,0,0,0,'',0,'',0),(51540,0,1589,4762,0,1,1,0,0,0,'',0,'',0),(51541,0,1589,5106,0,1,0.1,0,0,0,'',0,'',0),(51542,0,1589,4896,0,1,1,0,0,0,'',0,'',0),(51543,0,1589,1759,0,1,1,0,0,0,'',0,'',0),(51544,0,1589,2725,0,1,1,0,0,0,'',0,'',0),(51545,0,1589,1737,0,1,1,0,0,0,'',0,'',0),(51546,0,1589,1778,0,1,0.3,0,0,0,'',0,'',0),(51547,0,1589,1779,0,1,1,0,0,0,'',0,'',0),(51548,0,1589,1781,0,1,1,0,0,0,'',0,'',0),(51549,0,1589,5470,0,15,1,0,0,0,'',0,'',0),(51550,0,1589,1812,0,1,0.4,0,0,0,'',0,'',0),(51551,0,1589,1875,0,1,1,0,0,0,'',0,'',0),(51552,0,1589,1908,0,1,0.7,0,0,0,'',0,'',0),(51553,0,1589,2182,0,1,1,0,0,0,'',0,'',0),(51554,0,1589,2184,0,1,0.4,0,0,0,'',0,'',0),(51555,0,1589,2188,0,1,1,0,0,0,'',0,'',0),(51556,0,1589,2210,0,1,0.7,0,0,0,'',0,'',0),(51557,0,1589,2214,0,1,1,0,0,0,'',0,'',0),(51558,0,1589,5404,0,1,1,0,0,0,'',0,'',0),(51559,0,1589,5403,0,1,0.1,0,0,0,'',0,'',0),(51560,0,1590,142,0,1,1,0,0,0,'',0,'',0),(51561,0,1590,144,0,1,1,0,0,0,'',0,'',0),(51562,0,1590,48,0,1,1,0,0,0,'',0,'',0),(51563,0,1590,4382,0,1,1,0,0,0,'',0,'',0),(51564,0,1590,4383,0,1,1,0,0,0,'',0,'',0),(51565,0,1590,4384,0,1,1,0,0,0,'',0,'',0),(51566,0,1590,4762,0,1,1,0,0,0,'',0,'',0),(51567,0,1590,5106,0,1,0.1,0,0,0,'',0,'',0),(51568,0,1590,4896,0,1,1,0,0,0,'',0,'',0),(51569,0,1590,1739,0,1,0.2,0,0,0,'',0,'',0),(51570,0,1590,1760,0,1,0.5,0,0,0,'',0,'',0),(51571,0,1590,1778,0,1,0.2,0,0,0,'',0,'',0),(51572,0,1590,1779,0,1,1,0,0,0,'',0,'',0),(51573,0,1590,1781,0,1,1,0,0,0,'',0,'',0),(51574,0,1590,5470,0,6,1,0,0,0,'',0,'',0),(51575,0,1590,1812,0,1,0.1,0,0,0,'',0,'',0),(51576,0,1590,5471,0,1,1,0,0,0,'',0,'',0),(51577,0,1590,1908,0,1,0.2,0,0,0,'',0,'',0),(51578,0,1590,2184,0,1,0.1,0,0,0,'',0,'',0),(51579,0,1590,2188,0,1,1,0,0,0,'',0,'',0),(51580,0,1590,2210,0,1,0.2,0,0,0,'',0,'',0),(51581,0,1590,2214,0,1,1,0,0,0,'',0,'',0),(51582,0,1590,5404,0,1,1,0,0,0,'',0,'',0),(51583,0,1590,5403,0,1,0.1,0,0,0,'',0,'',0),(51584,0,1591,142,0,1,1,0,0,0,'',0,'',0),(51585,0,1591,144,0,1,1,0,0,0,'',0,'',0),(51586,0,1591,48,0,2,1,0,0,0,'',0,'',0),(51587,0,1591,4382,0,1,1,0,0,0,'',0,'',0),(51588,0,1591,4383,0,1,1,0,0,0,'',0,'',0),(51589,0,1591,4384,0,1,1,0,0,0,'',0,'',0),(51590,0,1591,4762,0,1,1,0,0,0,'',0,'',0),(51591,0,1591,5106,0,1,0.1,0,0,0,'',0,'',0),(51592,0,1591,4896,0,1,1,0,0,0,'',0,'',0),(51593,0,1591,1759,0,1,1,0,0,0,'',0,'',0),(51594,0,1591,2725,0,1,1,0,0,0,'',0,'',0),(51595,0,1591,1737,0,1,1,0,0,0,'',0,'',0),(51596,0,1591,1778,0,1,0.1,0,0,0,'',0,'',0),(51597,0,1591,1779,0,1,1,0,0,0,'',0,'',0),(51598,0,1591,1781,0,1,1,0,0,0,'',0,'',0),(51599,0,1591,5470,0,15,1,0,0,0,'',0,'',0),(51600,0,1591,1812,0,1,0.1,0,0,0,'',0,'',0),(51601,0,1591,5471,0,1,1,0,0,0,'',0,'',0),(51602,0,1591,1908,0,1,0.2,0,0,0,'',0,'',0),(51603,0,1591,2182,0,1,1,0,0,0,'',0,'',0),(51604,0,1591,2184,0,1,0.1,0,0,0,'',0,'',0),(51605,0,1591,2188,0,1,1,0,0,0,'',0,'',0),(51606,0,1591,2210,0,1,0.2,0,0,0,'',0,'',0),(51607,0,1591,2214,0,1,1,0,0,0,'',0,'',0),(51608,0,1591,5404,0,1,1,0,0,0,'',0,'',0),(51609,0,1591,5403,0,1,0.1,0,0,0,'',0,'',0),(51610,0,1592,142,0,1,1,0,0,0,'',0,'',0),(51611,0,1592,144,0,1,1,0,0,0,'',0,'',0),(51612,0,1592,48,0,2,1,0,0,0,'',0,'',0),(51613,0,1592,4382,0,1,1,0,0,0,'',0,'',0),(51614,0,1592,4383,0,1,1,0,0,0,'',0,'',0),(51615,0,1592,4384,0,1,1,0,0,0,'',0,'',0),(51616,0,1592,4762,0,1,1,0,0,0,'',0,'',0),(51617,0,1592,5106,0,1,0.1,0,0,0,'',0,'',0),(51618,0,1592,4896,0,1,1,0,0,0,'',0,'',0),(51619,0,1592,1759,0,1,1,0,0,0,'',0,'',0),(51620,0,1592,2725,0,1,1,0,0,0,'',0,'',0),(51621,0,1592,1737,0,1,1,0,0,0,'',0,'',0),(51622,0,1592,1778,0,1,0.3,0,0,0,'',0,'',0),(51623,0,1592,1779,0,1,1,0,0,0,'',0,'',0),(51624,0,1592,1781,0,1,1,0,0,0,'',0,'',0),(51625,0,1592,5470,0,15,1,0,0,0,'',0,'',0),(51626,0,1592,1812,0,1,0.4,0,0,0,'',0,'',0),(51627,0,1592,5471,0,1,1,0,0,0,'',0,'',0),(51628,0,1592,1908,0,1,0.4,0,0,0,'',0,'',0),(51629,0,1592,2182,0,1,1,0,0,0,'',0,'',0),(51630,0,1592,2184,0,1,0.4,0,0,0,'',0,'',0),(51631,0,1592,2188,0,1,1,0,0,0,'',0,'',0),(51632,0,1592,2210,0,1,0.4,0,0,0,'',0,'',0),(51633,0,1592,2214,0,1,1,0,0,0,'',0,'',0),(51634,0,1592,5404,0,1,1,0,0,0,'',0,'',0),(51635,0,1592,5403,0,1,0.1,0,0,0,'',0,'',0),(51636,0,1593,142,0,1,1,0,0,0,'',0,'',0),(51637,0,1593,144,0,1,1,0,0,0,'',0,'',0),(51638,0,1593,48,0,1,1,0,0,0,'',0,'',0),(51639,0,1593,4382,0,1,1,0,0,0,'',0,'',0),(51640,0,1593,4383,0,1,1,0,0,0,'',0,'',0),(51641,0,1593,4384,0,1,1,0,0,0,'',0,'',0),(51642,0,1593,4762,0,1,1,0,0,0,'',0,'',0),(51643,0,1593,5106,0,1,0.1,0,0,0,'',0,'',0),(51644,0,1593,4896,0,1,1,0,0,0,'',0,'',0),(51645,0,1593,1739,0,1,0.2,0,0,0,'',0,'',0),(51646,0,1593,1760,0,1,0.5,0,0,0,'',0,'',0),(51647,0,1593,1778,0,1,0.2,0,0,0,'',0,'',0),(51648,0,1593,1779,0,1,1,0,0,0,'',0,'',0),(51649,0,1593,1781,0,1,1,0,0,0,'',0,'',0),(51650,0,1593,1812,0,1,0.1,0,0,0,'',0,'',0),(51651,0,1593,1875,0,1,1,0,0,0,'',0,'',0),(51652,0,1593,5153,0,1,1,0,0,0,'',0,'',0),(51653,0,1593,1908,0,1,0.2,0,0,0,'',0,'',0),(51654,0,1593,2184,0,1,0.1,0,0,0,'',0,'',0),(51655,0,1593,2188,0,1,1,0,0,0,'',0,'',0),(51656,0,1593,2214,0,1,1,0,0,0,'',0,'',0),(51657,0,1593,5404,0,1,1,0,0,0,'',0,'',0),(51658,0,1593,5403,0,1,0.1,0,0,0,'',0,'',0),(51659,0,1594,142,0,1,1,0,0,0,'',0,'',0),(51660,0,1594,144,0,1,1,0,0,0,'',0,'',0),(51661,0,1594,48,0,2,1,0,0,0,'',0,'',0),(51662,0,1594,4382,0,1,1,0,0,0,'',0,'',0),(51663,0,1594,4383,0,1,1,0,0,0,'',0,'',0),(51664,0,1594,4384,0,1,1,0,0,0,'',0,'',0),(51665,0,1594,4762,0,1,1,0,0,0,'',0,'',0),(51666,0,1594,5106,0,1,0.1,0,0,0,'',0,'',0),(51667,0,1594,4896,0,1,1,0,0,0,'',0,'',0),(51668,0,1594,1759,0,1,1,0,0,0,'',0,'',0),(51669,0,1594,2725,0,1,1,0,0,0,'',0,'',0),(51670,0,1594,1737,0,1,1,0,0,0,'',0,'',0),(51671,0,1594,1778,0,1,0.2,0,0,0,'',0,'',0),(51672,0,1594,1779,0,1,0.6,0,0,0,'',0,'',0),(51673,0,1594,1781,0,1,1,0,0,0,'',0,'',0),(51674,0,1594,5470,0,18,1,0,0,0,'',0,'',0),(51675,0,1594,1812,0,1,0.1,0,0,0,'',0,'',0),(51676,0,1594,1875,0,1,1,0,0,0,'',0,'',0),(51677,0,1594,5153,0,1,1,0,0,0,'',0,'',0),(51678,0,1594,1908,0,1,0.2,0,0,0,'',0,'',0),(51679,0,1594,2182,0,1,1,0,0,0,'',0,'',0),(51680,0,1594,2184,0,1,0.1,0,0,0,'',0,'',0),(51681,0,1594,2188,0,1,1,0,0,0,'',0,'',0),(51682,0,1594,2214,0,1,1,0,0,0,'',0,'',0),(51683,0,1594,5404,0,1,1,0,0,0,'',0,'',0),(51684,0,1594,5403,0,1,0.1,0,0,0,'',0,'',0),(51685,0,1595,142,0,1,1,0,0,0,'',0,'',0),(51686,0,1595,144,0,1,1,0,0,0,'',0,'',0),(51687,0,1595,48,0,2,1,0,0,0,'',0,'',0),(51688,0,1595,4382,0,1,1,0,0,0,'',0,'',0),(51689,0,1595,4383,0,1,1,0,0,0,'',0,'',0),(51690,0,1595,4384,0,1,1,0,0,0,'',0,'',0),(51691,0,1595,4762,0,1,1,0,0,0,'',0,'',0),(51692,0,1595,5106,0,1,0.1,0,0,0,'',0,'',0),(51693,0,1595,4896,0,1,1,0,0,0,'',0,'',0),(51694,0,1595,1759,0,1,1,0,0,0,'',0,'',0),(51695,0,1595,2725,0,1,1,0,0,0,'',0,'',0),(51696,0,1595,1737,0,1,1,0,0,0,'',0,'',0),(51697,0,1595,1778,0,1,0.5,0,0,0,'',0,'',0),(51698,0,1595,1779,0,1,0.6,0,0,0,'',0,'',0),(51699,0,1595,1781,0,1,1,0,0,0,'',0,'',0),(51700,0,1595,5470,0,18,1,0,0,0,'',0,'',0),(51701,0,1595,1812,0,1,0.6,0,0,0,'',0,'',0),(51702,0,1595,1875,0,1,1,0,0,0,'',0,'',0),(51703,0,1595,5153,0,1,1,0,0,0,'',0,'',0),(51704,0,1595,1908,0,1,0.7,0,0,0,'',0,'',0),(51705,0,1595,2182,0,1,1,0,0,0,'',0,'',0),(51706,0,1595,2184,0,1,0.6,0,0,0,'',0,'',0),(51707,0,1595,2188,0,1,1,0,0,0,'',0,'',0),(51708,0,1595,2210,0,1,0.7,0,0,0,'',0,'',0),(51709,0,1595,2214,0,1,1,0,0,0,'',0,'',0),(51710,0,1595,5404,0,1,1,0,0,0,'',0,'',0),(51711,0,1595,5403,0,1,0.1,0,0,0,'',0,'',0),(51712,0,1280,919,0,100,0.4,0,0,0,'',0,'',0),(51713,0,1308,4790,0,1,1,0,0,0,'',0,'',0),(51714,0,1308,4791,0,2,1,0,0,0,'',0,'',0),(51715,0,1308,4798,0,1,0.1,0,0,0,'',0,'',0),(51716,0,1308,4829,0,2,0.3,0,0,0,'',0,'',0),(51717,0,1308,519,0,1,0.3,0,0,0,'',0,'',0),(51718,0,1308,536,0,1,0.5,0,0,0,'',0,'',0),(51719,0,1308,5393,0,1,0.15,0,0,0,'',0,'',0),(51720,0,1308,5401,0,1,0.15,0,0,0,'',0,'',0),(51721,0,1308,5394,0,1,0.25,0,0,0,'',0,'',0),(51722,0,1308,5395,0,1,0.25,0,0,0,'',0,'',0),(51723,0,1308,5396,0,1,0.25,0,0,0,'',0,'',0),(51724,0,1308,5397,0,1,0.1,0,0,0,'',0,'',0),(51725,0,1308,5398,0,1,0.2,0,0,0,'',0,'',0),(51726,0,1308,5399,0,1,0.5,0,0,0,'',0,'',0),(51727,0,1308,5400,0,1,0.05,0,0,0,'',0,'',0),(51728,0,1308,5436,0,1,0.1,0,0,0,'',0,'',0),(51729,0,1308,5449,0,1,0.6,0,0,0,'',0,'',0),(51730,0,1308,5451,0,1,0.6,0,0,0,'',0,'',0),(51731,0,1308,2210,0,3,1,0,0,0,'',0,'',0),(51732,0,1308,5404,0,1,1,0,0,0,'',0,'',0),(51733,0,1308,5403,0,1,0.1,0,0,0,'',0,'',0),(51734,0,1309,4791,0,2,0.9,0,0,0,'',0,'',0),(51735,0,1309,536,0,2,0.5,0,0,0,'',0,'',0),(51736,0,1309,921,0,2,0.5,0,0,0,'',0,'',0),(51737,0,1309,867,0,2,0.9,0,0,0,'',0,'',0),(51738,0,1309,4995,0,1,0.5,0,0,0,'',0,'',0),(51739,0,1309,5393,0,1,0.01,0,0,0,'',0,'',0),(51740,0,1309,5401,0,1,0.01,0,0,0,'',0,'',0),(51741,0,1309,5394,0,1,0.01,0,0,0,'',0,'',0),(51742,0,1309,5395,0,1,0.01,0,0,0,'',0,'',0),(51743,0,1309,5396,0,1,0.05,0,0,0,'',0,'',0),(51744,0,1309,5397,0,1,0.01,0,0,0,'',0,'',0),(51745,0,1309,5398,0,1,0.4,0,0,0,'',0,'',0),(51746,0,1309,5399,0,1,0.5,0,0,0,'',0,'',0),(51747,0,1309,4018,0,10,0.8,0,0,0,'',0,'',0),(51748,0,1309,5436,0,1,0.1,0,0,0,'',0,'',0),(51749,0,1309,5449,0,1,0.6,0,0,0,'',0,'',0),(51750,0,1309,5451,0,1,0.6,0,0,0,'',0,'',0),(51751,0,1309,5404,0,1,1,0,0,0,'',0,'',0),(51752,0,1309,5403,0,1,0.1,0,0,0,'',0,'',0),(51753,0,1426,2587,0,1,0.01,0,0,0,'',0,'',0),(51754,0,1596,4332,0,100,1,0,0,0,'',0,'',0),(51755,0,1596,4333,0,100,1,0,0,0,'',0,'',0),(51756,0,1596,4334,0,100,1,0,0,0,'',0,'',0),(51757,0,1596,4784,0,100,1,0,0,0,'',0,'',0),(51758,0,1596,4785,0,100,0.5,0,0,0,'',0,'',0),(51759,0,1596,4786,0,100,0.05,0,0,0,'',0,'',0),(51760,0,1596,4787,0,100,0.01,0,0,0,'',0,'',0),(51761,0,1596,4840,0,100,0.05,0,0,0,'',0,'',0),(51762,0,1596,4841,0,100,0.01,0,0,0,'',0,'',0),(51763,0,1596,4845,0,100,0.2,0,0,0,'',0,'',0),(51764,0,1596,342,0,100,0.01,0,0,0,'',0,'',0),(51765,0,1596,6014,0,100,1,0,0,0,'',0,'',0),(51766,0,1596,5862,0,100,0.2,0,0,0,'',0,'',0),(51767,0,1596,5864,0,100,0.02,0,0,0,'',0,'',0),(51768,0,1596,5479,0,100,0.1,0,0,0,'',0,'',0),(51769,0,1596,1541,0,100,0.1,0,0,0,'',0,'',0),(51770,0,1596,2022,0,100,0.01,0,0,0,'',0,'',0),(51771,0,1596,2027,0,100,0.02,0,0,0,'',0,'',0),(51772,0,1596,2085,0,100,0.01,0,0,0,'',0,'',0),(51773,0,1596,4447,0,100,0.1,0,0,0,'',0,'',0),(51774,0,1596,4461,0,100,0.01,0,0,0,'',0,'',0),(51775,0,1596,4641,0,100,0.1,0,0,0,'',0,'',0),(51776,0,1596,4642,0,100,1,0,0,0,'',0,'',0),(51777,0,1596,4643,0,100,0.1,0,0,0,'',0,'',0),(51778,0,1596,4644,0,100,0.1,0,0,0,'',0,'',0),(51779,0,1596,4650,0,100,0.02,0,0,0,'',0,'',0),(51780,0,1596,4736,0,100,0.1,0,0,0,'',0,'',0),(51781,0,1596,4748,0,100,1,0,0,0,'',0,'',0),(51782,0,1596,4945,0,100,0.1,0,0,0,'',0,'',0),(51783,0,1596,4946,0,100,1,0,0,0,'',0,'',0),(51784,0,1596,4948,0,100,0.9,0,0,0,'',0,'',0),(51785,0,1596,4952,0,100,1,0,0,0,'',0,'',0),(51786,0,1596,1686,0,100,0.2,0,0,0,'',0,'',0),(51787,0,1596,1694,0,100,1,0,0,0,'',0,'',0),(51788,0,1596,1787,0,100,1,0,0,0,'',0,'',0),(51789,0,1596,5404,0,100,1,0,0,0,'',0,'',0),(51790,0,1596,5403,0,100,0.1,0,0,0,'',0,'',0),(51791,0,1597,4374,0,100,1,0,0,0,'',0,'',0),(51792,0,1597,4375,0,100,1,0,0,0,'',0,'',0),(51793,0,1597,4376,0,100,1,0,0,0,'',0,'',0),(51794,0,1597,4784,1,100,1,0,0,0,'',0,'',0),(51795,0,1597,4785,3,100,0.9,0,0,0,'',0,'',0),(51796,0,1597,4790,0,100,0.01,0,0,0,'',0,'',0),(51797,0,1597,4796,1,100,1,0,0,0,'',0,'',0),(51798,0,1597,4797,2,100,1,0,0,0,'',0,'',0),(51799,0,1597,4800,0,100,0.01,0,0,0,'',0,'',0),(51800,0,1597,4845,1,100,1,0,0,0,'',0,'',0),(51801,0,1597,4846,2,100,1,0,0,0,'',0,'',0),(51802,0,1597,5862,0,100,0.01,0,0,0,'',0,'',0),(51803,0,1597,1699,0,100,0.02,0,0,0,'',0,'',0),(51804,0,1597,2022,0,100,0.01,0,0,0,'',0,'',0),(51805,0,1597,2027,0,100,0.5,0,0,0,'',0,'',0),(51806,0,1597,4572,0,100,0.5,0,0,0,'',0,'',0),(51807,0,1597,4574,0,100,0.5,0,0,0,'',0,'',0),(51808,0,1597,4945,0,100,1,0,0,0,'',0,'',0),(51809,0,1597,4946,0,100,1,0,0,0,'',0,'',0),(51810,0,1597,4948,0,100,1,0,0,0,'',0,'',0),(51811,0,1597,2249,0,100,0.2,0,0,0,'',0,'',0),(51812,0,1597,1686,0,100,0.01,0,0,0,'',0,'',0),(51813,0,1597,1694,0,100,1,0,0,0,'',0,'',0),(51814,0,1597,1787,0,100,1,0,0,0,'',0,'',0),(51815,0,1597,5404,0,100,1,0,0,0,'',0,'',0),(51816,0,1597,5403,0,100,0.1,0,0,0,'',0,'',0),(51817,0,1598,4374,0,100,1,0,0,0,'',0,'',0),(51818,0,1598,4375,0,100,1,0,0,0,'',0,'',0),(51819,0,1598,4376,0,100,1,0,0,0,'',0,'',0),(51820,0,1598,4784,1,100,0.1,0,0,0,'',0,'',0),(51821,0,1598,4785,3,100,0.9,0,0,0,'',0,'',0),(51822,0,1598,5249,0,100,0.9,0,0,0,'',0,'',0),(51823,0,1598,4796,1,100,0.1,0,0,0,'',0,'',0),(51824,0,1598,4797,2,100,1,0,0,0,'',0,'',0),(51825,0,1598,4828,1,100,0.1,0,0,0,'',0,'',0),(51826,0,1598,4829,2,100,1,0,0,0,'',0,'',0),(51827,0,1598,4845,0,100,0.2,0,0,0,'',0,'',0),(51828,0,1598,342,0,100,0.01,0,0,0,'',0,'',0),(51829,0,1598,6014,0,100,0.01,0,0,0,'',0,'',0),(51830,0,1598,5479,0,100,0.01,0,0,0,'',0,'',0),(51831,0,1598,1541,0,100,0.05,0,0,0,'',0,'',0),(51832,0,1598,1549,0,100,0.05,0,0,0,'',0,'',0),(51833,0,1598,2022,0,100,0.25,0,0,0,'',0,'',0),(51834,0,1598,2027,0,100,0.75,0,0,0,'',0,'',0),(51835,0,1598,2085,0,100,0.9,0,0,0,'',0,'',0),(51836,0,1598,4461,0,100,0.02,0,0,0,'',0,'',0),(51837,0,1598,4641,0,100,1,0,0,0,'',0,'',0),(51838,0,1598,4642,0,100,0.95,0,0,0,'',0,'',0),(51839,0,1598,4643,0,100,1,0,0,0,'',0,'',0),(51840,0,1598,4644,0,100,0.15,0,0,0,'',0,'',0),(51841,0,1598,4650,0,100,0.5,0,0,0,'',0,'',0),(51842,0,1598,4748,0,100,1,0,0,0,'',0,'',0),(51843,0,1598,4945,0,100,1,0,0,0,'',0,'',0),(51844,0,1598,4946,0,100,0.06,0,0,0,'',0,'',0),(51845,0,1598,4948,0,100,1,0,0,0,'',0,'',0),(51846,0,1598,4952,0,100,1,0,0,0,'',0,'',0),(51847,0,1598,1811,0,100,0.02,0,0,0,'',0,'',0),(51848,0,1598,1686,0,100,0.1,0,0,0,'',0,'',0),(51849,0,1598,1694,0,100,1,0,0,0,'',0,'',0),(51850,0,1598,1787,0,100,0.06,0,0,0,'',0,'',0),(51851,0,1598,6093,0,100,1,0,0,0,'',0,'',0),(51852,0,1598,2199,0,100,0.01,0,0,0,'',0,'',0),(51853,0,1598,5404,0,100,1,0,0,0,'',0,'',0),(51854,0,1598,5403,0,100,0.1,0,0,0,'',0,'',0),(51855,0,1599,4374,0,100,1,0,0,0,'',0,'',0),(51856,0,1599,4375,0,100,1,0,0,0,'',0,'',0),(51857,0,1599,4376,0,100,1,0,0,0,'',0,'',0),(51858,0,1599,4784,0,100,1,0,0,0,'',0,'',0),(51859,0,1599,4785,0,100,1,0,0,0,'',0,'',0),(51860,0,1599,4786,0,100,0.15,0,0,0,'',0,'',0),(51861,0,1599,4787,0,100,0.05,0,0,0,'',0,'',0),(51862,0,1599,4790,0,100,0.15,0,0,0,'',0,'',0),(51863,0,1599,4791,0,100,0.05,0,0,0,'',0,'',0),(51864,0,1599,4818,0,100,0.15,0,0,0,'',0,'',0),(51865,0,1599,4819,0,100,0.05,0,0,0,'',0,'',0),(51866,0,1599,4828,0,100,0.15,0,0,0,'',0,'',0),(51867,0,1599,4829,0,100,0.15,0,0,0,'',0,'',0),(51868,0,1599,6014,0,100,0.15,0,0,0,'',0,'',0),(51869,0,1599,5862,0,100,0.01,0,0,0,'',0,'',0),(51870,0,1599,2022,0,100,0.1,0,0,0,'',0,'',0),(51871,0,1599,2027,0,100,0.3,0,0,0,'',0,'',0),(51872,0,1599,4479,0,100,1,0,0,0,'',0,'',0),(51873,0,1599,4556,0,100,1,0,0,0,'',0,'',0),(51874,0,1599,4945,0,100,1,0,0,0,'',0,'',0),(51875,0,1599,4946,0,100,0.2,0,0,0,'',0,'',0),(51876,0,1599,4948,0,100,0.7,0,0,0,'',0,'',0),(51877,0,1599,1694,0,100,0.1,0,0,0,'',0,'',0),(51878,0,1599,1787,0,100,0.2,0,0,0,'',0,'',0),(51879,0,1599,5404,0,100,1,0,0,0,'',0,'',0),(51880,0,1599,5403,0,100,0.1,0,0,0,'',0,'',0),(51881,0,1600,4332,0,100,0.5,0,0,0,'',0,'',0),(51882,0,1600,4333,0,100,0.5,0,0,0,'',0,'',0),(51883,0,1600,4334,0,100,0.5,0,0,0,'',0,'',0),(51884,0,1600,4335,0,100,0.5,0,0,0,'',0,'',0),(51885,0,1600,4336,0,100,0.5,0,0,0,'',0,'',0),(51886,0,1600,4337,0,100,0.5,0,0,0,'',0,'',0),(51887,0,1600,4784,1,100,0.8,0,0,0,'',0,'',0),(51888,0,1600,4785,2,100,1,0,0,0,'',0,'',0),(51889,0,1600,5249,0,100,0.2,0,0,0,'',0,'',0),(51890,0,1600,5250,0,100,0.05,0,0,0,'',0,'',0),(51891,0,1600,4796,1,100,0.8,0,0,0,'',0,'',0),(51892,0,1600,4797,3,100,0.25,0,0,0,'',0,'',0),(51893,0,1600,4813,0,100,0.1,0,0,0,'',0,'',0),(51894,0,1600,4814,0,100,0.05,0,0,0,'',0,'',0),(51895,0,1600,4828,1,100,0.8,0,0,0,'',0,'',0),(51896,0,1600,4829,2,100,1,0,0,0,'',0,'',0),(51897,0,1600,4845,0,100,0.1,0,0,0,'',0,'',0),(51898,0,1600,4846,0,100,0.05,0,0,0,'',0,'',0),(51899,0,1600,339,0,100,0.01,0,0,0,'',0,'',0),(51900,0,1600,343,0,100,0.05,0,0,0,'',0,'',0),(51901,0,1600,344,0,100,0.05,0,0,0,'',0,'',0),(51902,0,1600,6014,0,100,0.15,0,0,0,'',0,'',0),(51903,0,1600,5744,0,100,0.01,0,0,0,'',0,'',0),(51904,0,1600,5916,0,100,0.01,0,0,0,'',0,'',0),(51905,0,1600,5479,0,100,0.1,0,0,0,'',0,'',0),(51906,0,1600,1542,0,100,1,0,0,0,'',0,'',0),(51907,0,1600,2022,0,100,0.01,0,0,0,'',0,'',0),(51908,0,1600,2027,0,100,0.2,0,0,0,'',0,'',0),(51909,0,1600,2085,0,100,0.95,0,0,0,'',0,'',0),(51910,0,1600,4405,0,100,0.01,0,0,0,'',0,'',0),(51911,0,1600,4446,0,100,0.01,0,0,0,'',0,'',0),(51912,0,1600,4447,0,100,0.8,0,0,0,'',0,'',0),(51913,0,1600,4641,0,100,0.15,0,0,0,'',0,'',0),(51914,0,1600,4642,0,100,0.15,0,0,0,'',0,'',0),(51915,0,1600,4643,0,100,0.15,0,0,0,'',0,'',0),(51916,0,1600,4644,0,100,0.01,0,0,0,'',0,'',0),(51917,0,1600,4648,0,100,0.2,0,0,0,'',0,'',0),(51918,0,1600,4945,0,100,1,0,0,0,'',0,'',0),(51919,0,1600,4946,0,100,1,0,0,0,'',0,'',0),(51920,0,1600,4948,0,100,1,0,0,0,'',0,'',0),(51921,0,1600,4952,0,100,0.9,0,0,0,'',0,'',0),(51922,0,1600,1694,0,100,1,0,0,0,'',0,'',0),(51923,0,1600,1780,0,100,0.01,0,0,0,'',0,'',0),(51924,0,1600,1787,0,100,1,0,0,0,'',0,'',0),(51925,0,1600,5404,0,100,1,0,0,0,'',0,'',0),(51926,0,1600,5403,0,100,0.1,0,0,0,'',0,'',0),(51927,0,1601,4374,0,100,1,0,0,0,'',0,'',0),(51928,0,1601,4375,0,100,1,0,0,0,'',0,'',0),(51929,0,1601,4376,0,100,1,0,0,0,'',0,'',0),(51930,0,1601,4753,0,100,0.01,0,0,0,'',0,'',0),(51931,0,1601,4754,0,100,0.01,0,0,0,'',0,'',0),(51932,0,1601,4784,1,100,1,0,0,0,'',0,'',0),(51933,0,1601,4785,2,100,1,0,0,0,'',0,'',0),(51934,0,1601,4790,0,100,0.1,0,0,0,'',0,'',0),(51935,0,1601,4791,0,100,0.05,0,0,0,'',0,'',0),(51936,0,1601,4796,1,100,1,0,0,0,'',0,'',0),(51937,0,1601,4797,2,100,1,0,0,0,'',0,'',0),(51938,0,1601,4800,0,100,0.25,0,0,0,'',0,'',0),(51939,0,1601,4801,0,100,0.05,0,0,0,'',0,'',0),(51940,0,1601,4828,1,100,1,0,0,0,'',0,'',0),(51941,0,1601,4829,3,100,0.5,0,0,0,'',0,'',0),(51942,0,1601,4845,0,100,0.01,0,0,0,'',0,'',0),(51943,0,1601,6014,0,100,1,0,0,0,'',0,'',0),(51944,0,1601,5744,0,100,0.01,0,0,0,'',0,'',0),(51945,0,1601,5479,0,100,0.01,0,0,0,'',0,'',0),(51946,0,1601,1250,0,100,0.01,0,0,0,'',0,'',0),(51947,0,1601,1288,0,100,0.1,0,0,0,'',0,'',0),(51948,0,1601,1542,0,100,1,0,0,0,'',0,'',0),(51949,0,1601,2001,0,100,0.15,0,0,0,'',0,'',0),(51950,0,1601,2022,0,100,0.01,0,0,0,'',0,'',0),(51951,0,1601,2027,0,100,0.25,0,0,0,'',0,'',0),(51952,0,1601,4458,0,100,0.1,0,0,0,'',0,'',0),(51953,0,1601,4516,0,100,0.01,0,0,0,'',0,'',0),(51954,0,1601,4517,0,100,0.01,0,0,0,'',0,'',0),(51955,0,1601,4648,0,100,0.01,0,0,0,'',0,'',0),(51956,0,1601,4730,0,100,0.01,0,0,0,'',0,'',0),(51957,0,1601,4752,0,100,0.01,0,0,0,'',0,'',0),(51958,0,1601,4945,0,100,1,0,0,0,'',0,'',0),(51959,0,1601,4946,0,100,1,0,0,0,'',0,'',0),(51960,0,1601,4948,0,100,1,0,0,0,'',0,'',0),(51961,0,1601,4952,0,100,1,0,0,0,'',0,'',0),(51962,0,1601,1694,0,100,1,0,0,0,'',0,'',0),(51963,0,1601,1787,0,100,1,0,0,0,'',0,'',0),(51964,0,1601,5404,0,100,1,0,0,0,'',0,'',0),(51965,0,1601,5403,0,100,0.1,0,0,0,'',0,'',0),(51966,0,1602,4323,0,100,0.5,0,0,0,'',0,'',0),(51967,0,1602,4324,0,100,0.5,0,0,0,'',0,'',0),(51968,0,1602,4325,0,100,0.5,0,0,0,'',0,'',0),(51969,0,1602,4332,0,100,0.5,0,0,0,'',0,'',0),(51970,0,1602,4333,0,100,0.5,0,0,0,'',0,'',0),(51971,0,1602,4334,0,100,0.5,0,0,0,'',0,'',0),(51972,0,1602,4784,1,100,1,0,0,0,'',0,'',0),(51973,0,1602,4785,3,100,0.7,0,0,0,'',0,'',0),(51974,0,1602,4796,1,100,1,0,0,0,'',0,'',0),(51975,0,1602,4797,3,100,0.7,0,0,0,'',0,'',0),(51976,0,1602,4828,1,100,1,0,0,0,'',0,'',0),(51977,0,1602,4829,3,100,0.7,0,0,0,'',0,'',0),(51978,0,1602,339,0,100,0.01,0,0,0,'',0,'',0),(51979,0,1602,343,0,100,0.01,0,0,0,'',0,'',0),(51980,0,1602,6014,0,100,0.01,0,0,0,'',0,'',0),(51981,0,1602,1810,0,100,0.1,0,0,0,'',0,'',0),(51982,0,1602,5479,0,100,0.01,0,0,0,'',0,'',0),(51983,0,1602,1542,0,100,1,0,0,0,'',0,'',0),(51984,0,1602,2027,0,100,0.05,0,0,0,'',0,'',0),(51985,0,1602,4648,0,100,0.03,0,0,0,'',0,'',0),(51986,0,1602,4945,0,100,1,0,0,0,'',0,'',0),(51987,0,1602,4946,0,100,1,0,0,0,'',0,'',0),(51988,0,1602,4948,0,100,1,0,0,0,'',0,'',0),(51989,0,1602,4952,0,100,1,0,0,0,'',0,'',0),(51990,0,1602,1694,0,100,1,0,0,0,'',0,'',0),(51991,0,1602,1787,0,100,1,0,0,0,'',0,'',0),(51992,0,1602,5404,0,100,1,0,0,0,'',0,'',0),(51993,0,1602,5403,0,100,0.1,0,0,0,'',0,'',0),(51994,0,1603,4353,0,100,1,0,0,0,'',0,'',0),(51995,0,1603,4354,0,100,1,0,0,0,'',0,'',0),(51996,0,1603,4355,0,100,1,0,0,0,'',0,'',0),(51997,0,1603,4784,1,100,0.8,0,0,0,'',0,'',0),(51998,0,1603,4785,3,100,0.5,0,0,0,'',0,'',0),(51999,0,1603,5249,0,100,0.2,0,0,0,'',0,'',0),(52000,0,1603,4790,1,100,0.8,0,0,0,'',0,'',0),(52001,0,1603,4791,3,100,0.5,0,0,0,'',0,'',0),(52002,0,1603,4796,1,100,0.8,0,0,0,'',0,'',0),(52003,0,1603,4797,3,100,0.5,0,0,0,'',0,'',0),(52004,0,1603,4800,0,100,1,0,0,0,'',0,'',0),(52005,0,1603,4801,0,100,0.5,0,0,0,'',0,'',0),(52006,0,1603,4828,1,100,0.8,0,0,0,'',0,'',0),(52007,0,1603,4829,3,100,0.5,0,0,0,'',0,'',0),(52008,0,1603,458,0,100,0.02,0,0,0,'',0,'',0),(52009,0,1603,6014,0,100,1,0,0,0,'',0,'',0),(52010,0,1603,6060,0,100,0.01,0,0,0,'',0,'',0),(52011,0,1603,5744,0,100,0.01,0,0,0,'',0,'',0),(52012,0,1603,5864,0,100,0.05,0,0,0,'',0,'',0),(52013,0,1603,1134,0,100,0.01,0,0,0,'',0,'',0),(52014,0,1603,1295,0,100,1,0,0,0,'',0,'',0),(52015,0,1603,1319,0,100,1,0,0,0,'',0,'',0),(52016,0,1603,1320,0,100,1,0,0,0,'',0,'',0),(52017,0,1603,1326,0,100,0.01,0,0,0,'',0,'',0),(52018,0,1603,1329,0,100,0.01,0,0,0,'',0,'',0),(52019,0,1603,1354,0,100,0.01,0,0,0,'',0,'',0),(52020,0,1603,1956,0,100,0.01,0,0,0,'',0,'',0),(52021,0,1603,1965,0,100,0.01,0,0,0,'',0,'',0),(52022,0,1603,1966,0,100,0.01,0,0,0,'',0,'',0),(52023,0,1603,2022,0,100,0.1,0,0,0,'',0,'',0),(52024,0,1603,2027,0,100,0.1,0,0,0,'',0,'',0),(52025,0,1603,4945,0,100,1,0,0,0,'',0,'',0),(52026,0,1603,4948,0,100,0.9,0,0,0,'',0,'',0),(52027,0,1603,1694,0,100,1,0,0,0,'',0,'',0),(52028,0,1603,1787,0,100,1,0,0,0,'',0,'',0),(52029,0,1603,5404,0,100,1,0,0,0,'',0,'',0),(52030,0,1603,5403,0,100,0.1,0,0,0,'',0,'',0),(52031,0,1604,4374,0,100,1,0,0,0,'',0,'',0),(52032,0,1604,4375,0,100,1,0,0,0,'',0,'',0),(52033,0,1604,4376,0,100,1,0,0,0,'',0,'',0),(52034,0,1604,4784,1,100,0.7,0,0,0,'',0,'',0),(52035,0,1604,4785,3,100,0.5,0,0,0,'',0,'',0),(52036,0,1604,5249,0,100,0.3,0,0,0,'',0,'',0),(52037,0,1604,4790,0,100,0.01,0,0,0,'',0,'',0),(52038,0,1604,4796,1,100,0.7,0,0,0,'',0,'',0),(52039,0,1604,4797,2,100,1,0,0,0,'',0,'',0),(52040,0,1604,4866,0,100,0.05,0,0,0,'',0,'',0),(52041,0,1604,4867,0,100,0.01,0,0,0,'',0,'',0),(52042,0,1604,4828,1,100,0.7,0,0,0,'',0,'',0),(52043,0,1604,4829,3,100,0.5,0,0,0,'',0,'',0),(52044,0,1604,6014,0,100,0.2,0,0,0,'',0,'',0),(52045,0,1604,5862,0,100,0.2,0,0,0,'',0,'',0),(52046,0,1604,2022,0,100,1,0,0,0,'',0,'',0),(52047,0,1604,2027,0,100,0.3,0,0,0,'',0,'',0),(52048,0,1604,4473,0,100,0.01,0,0,0,'',0,'',0),(52049,0,1604,4490,0,100,0.01,0,0,0,'',0,'',0),(52050,0,1604,4496,0,100,1,0,0,0,'',0,'',0),(52051,0,1604,4502,0,100,0.01,0,0,0,'',0,'',0),(52052,0,1604,4512,0,100,0.01,0,0,0,'',0,'',0),(52053,0,1604,4516,0,100,0.9,0,0,0,'',0,'',0),(52054,0,1604,4517,0,100,0.9,0,0,0,'',0,'',0),(52055,0,1604,4577,0,100,0.9,0,0,0,'',0,'',0),(52056,0,1604,4581,0,100,0.1,0,0,0,'',0,'',0),(52057,0,1604,4945,0,100,0.9,0,0,0,'',0,'',0),(52058,0,1604,4946,0,100,1,0,0,0,'',0,'',0),(52059,0,1604,4948,0,100,1,0,0,0,'',0,'',0),(52060,0,1604,1686,0,100,0.2,0,0,0,'',0,'',0),(52061,0,1604,1694,0,100,1,0,0,0,'',0,'',0),(52062,0,1604,1787,0,100,1,0,0,0,'',0,'',0),(52063,0,1604,5404,0,100,1,0,0,0,'',0,'',0),(52064,0,1604,5403,0,100,0.1,0,0,0,'',0,'',0),(52065,0,1605,4374,0,100,1,0,0,0,'',0,'',0),(52066,0,1605,4375,0,100,1,0,0,0,'',0,'',0),(52067,0,1605,4376,0,100,1,0,0,0,'',0,'',0),(52068,0,1605,4784,1,100,0.9,0,0,0,'',0,'',0),(52069,0,1605,4785,3,100,0.1,0,0,0,'',0,'',0),(52070,0,1605,5249,0,100,0.1,0,0,0,'',0,'',0),(52071,0,1605,5250,0,100,0.1,0,0,0,'',0,'',0),(52072,0,1605,4796,1,100,0.9,0,0,0,'',0,'',0),(52073,0,1605,4797,3,100,0.1,0,0,0,'',0,'',0),(52074,0,1605,4828,1,100,0.9,0,0,0,'',0,'',0),(52075,0,1605,4829,2,100,0.9,0,0,0,'',0,'',0),(52076,0,1605,6014,0,100,0.01,0,0,0,'',0,'',0),(52077,0,1605,5862,0,100,0.01,0,0,0,'',0,'',0),(52078,0,1605,5864,0,100,0.2,0,0,0,'',0,'',0),(52079,0,1605,1284,0,100,1,0,0,0,'',0,'',0),(52080,0,1605,1285,0,100,0.8,0,0,0,'',0,'',0),(52081,0,1605,1291,0,100,1,0,0,0,'',0,'',0),(52082,0,1605,1294,0,100,1,0,0,0,'',0,'',0),(52083,0,1605,1319,0,100,1,0,0,0,'',0,'',0),(52084,0,1605,1320,0,100,0.8,0,0,0,'',0,'',0),(52085,0,1605,1598,0,100,0.5,0,0,0,'',0,'',0),(52086,0,1605,1601,0,100,0.5,0,0,0,'',0,'',0),(52087,0,1605,4454,0,100,1,0,0,0,'',0,'',0),(52088,0,1605,4738,0,100,0.01,0,0,0,'',0,'',0),(52089,0,1605,4945,0,100,1,0,0,0,'',0,'',0),(52090,0,1605,4948,0,100,1,0,0,0,'',0,'',0),(52091,0,1605,1694,0,100,1,0,0,0,'',0,'',0),(52092,0,1605,1787,0,100,1,0,0,0,'',0,'',0),(52093,0,1605,5404,0,100,1,0,0,0,'',0,'',0),(52094,0,1605,5403,0,100,0.1,0,0,0,'',0,'',0),(52095,0,1606,4323,0,100,1,0,0,0,'',0,'',0),(52096,0,1606,4324,0,100,1,0,0,0,'',0,'',0),(52097,0,1606,4325,0,100,1,0,0,0,'',0,'',0),(52098,0,1606,4753,0,100,0.03,0,0,0,'',0,'',0),(52099,0,1606,4784,1,100,1,0,0,0,'',0,'',0),(52100,0,1606,4785,2,100,1,0,0,0,'',0,'',0),(52101,0,1606,4796,1,100,1,0,0,0,'',0,'',0),(52102,0,1606,4797,2,100,1,0,0,0,'',0,'',0),(52103,0,1606,4828,1,100,1,0,0,0,'',0,'',0),(52104,0,1606,4829,3,100,0.8,0,0,0,'',0,'',0),(52105,0,1606,4840,0,100,0.4,0,0,0,'',0,'',0),(52106,0,1606,4845,0,100,0.4,0,0,0,'',0,'',0),(52107,0,1606,335,0,100,0.1,0,0,0,'',0,'',0),(52108,0,1606,6014,0,100,0.6,0,0,0,'',0,'',0),(52109,0,1606,5906,0,100,0.01,0,0,0,'',0,'',0),(52110,0,1606,5989,0,100,0.1,0,0,0,'',0,'',0),(52111,0,1606,1792,0,100,0.01,0,0,0,'',0,'',0),(52112,0,1606,5479,0,100,0.9,0,0,0,'',0,'',0),(52113,0,1606,1284,0,100,0.01,0,0,0,'',0,'',0),(52114,0,1606,1285,0,100,0.01,0,0,0,'',0,'',0),(52115,0,1606,1286,0,100,0.01,0,0,0,'',0,'',0),(52116,0,1606,1288,0,100,0.01,0,0,0,'',0,'',0),(52117,0,1606,1295,0,100,1,0,0,0,'',0,'',0),(52118,0,1606,1297,0,100,0.5,0,0,0,'',0,'',0),(52119,0,1606,1298,0,100,0.03,0,0,0,'',0,'',0),(52120,0,1606,1303,0,100,0.03,0,0,0,'',0,'',0),(52121,0,1606,1307,0,100,0.01,0,0,0,'',0,'',0),(52122,0,1606,1308,0,100,0.01,0,0,0,'',0,'',0),(52123,0,1606,1311,0,100,0.01,0,0,0,'',0,'',0),(52124,0,1606,1314,0,100,0.01,0,0,0,'',0,'',0),(52125,0,1606,1319,0,100,1,0,0,0,'',0,'',0),(52126,0,1606,1320,0,100,0.5,0,0,0,'',0,'',0),(52127,0,1606,1324,0,100,0.01,0,0,0,'',0,'',0),(52128,0,1606,1325,0,100,0.01,0,0,0,'',0,'',0),(52129,0,1606,1599,0,100,0.05,0,0,0,'',0,'',0),(52130,0,1606,1965,0,100,0.01,0,0,0,'',0,'',0),(52131,0,1606,2022,0,100,0.2,0,0,0,'',0,'',0),(52132,0,1606,2027,0,100,1,0,0,0,'',0,'',0),(52133,0,1606,4464,0,100,0.01,0,0,0,'',0,'',0),(52134,0,1606,4465,0,100,0.01,0,0,0,'',0,'',0),(52135,0,1606,4468,0,100,0.01,0,0,0,'',0,'',0),(52136,0,1606,4496,0,100,0.01,0,0,0,'',0,'',0),(52137,0,1606,4502,0,100,0.01,0,0,0,'',0,'',0),(52138,0,1606,4503,0,100,0.1,0,0,0,'',0,'',0),(52139,0,1606,4504,0,100,1,0,0,0,'',0,'',0),(52140,0,1606,4505,0,100,0.5,0,0,0,'',0,'',0),(52141,0,1606,4508,0,100,0.1,0,0,0,'',0,'',0),(52142,0,1606,4509,0,100,0.1,0,0,0,'',0,'',0),(52143,0,1606,4515,0,100,0.01,0,0,0,'',0,'',0),(52144,0,1606,4516,0,100,0.5,0,0,0,'',0,'',0),(52145,0,1606,4517,0,100,0.5,0,0,0,'',0,'',0),(52146,0,1606,4560,0,100,0.01,0,0,0,'',0,'',0),(52147,0,1606,4569,0,100,1,0,0,0,'',0,'',0),(52148,0,1606,4945,0,100,0.2,0,0,0,'',0,'',0),(52149,0,1606,4948,0,100,1,0,0,0,'',0,'',0),(52150,0,1606,4016,0,100,0.8,0,0,0,'',0,'',0),(52151,0,1606,1686,0,100,0.2,0,0,0,'',0,'',0),(52152,0,1606,1694,0,100,1,0,0,0,'',0,'',0),(52153,0,1606,1787,0,100,1,0,0,0,'',0,'',0),(52154,0,1606,5404,0,100,1,0,0,0,'',0,'',0),(52155,0,1606,5403,0,100,0.1,0,0,0,'',0,'',0),(52156,0,1607,4374,0,100,1,0,0,0,'',0,'',0),(52157,0,1607,4375,0,100,1,0,0,0,'',0,'',0),(52158,0,1607,4376,0,100,1,0,0,0,'',0,'',0),(52159,0,1607,4784,1,100,1,0,0,0,'',0,'',0),(52160,0,1607,4785,2,100,1,0,0,0,'',0,'',0),(52161,0,1607,4796,1,100,1,0,0,0,'',0,'',0),(52162,0,1607,4797,2,100,1,0,0,0,'',0,'',0),(52163,0,1607,4828,1,100,1,0,0,0,'',0,'',0),(52164,0,1607,4829,2,100,1,0,0,0,'',0,'',0),(52165,0,1607,1542,0,100,0.2,0,0,0,'',0,'',0),(52166,0,1607,4422,0,100,1,0,0,0,'',0,'',0),(52167,0,1607,4944,0,100,0.2,0,0,0,'',0,'',0),(52168,0,1607,4948,0,100,1,0,0,0,'',0,'',0),(52169,0,1607,1694,0,100,0.2,0,0,0,'',0,'',0),(52170,0,1607,5404,0,100,1,0,0,0,'',0,'',0),(52171,0,1607,5403,0,100,0.1,0,0,0,'',0,'',0),(52172,0,1608,4323,0,100,1,0,0,0,'',0,'',0),(52173,0,1608,4324,0,100,1,0,0,0,'',0,'',0),(52174,0,1608,4325,0,100,1,0,0,0,'',0,'',0),(52175,0,1608,4784,0,100,1,0,0,0,'',0,'',0),(52176,0,1608,4785,0,100,1,0,0,0,'',0,'',0),(52177,0,1608,4828,0,100,0.1,0,0,0,'',0,'',0),(52178,0,1608,4845,0,100,0.1,0,0,0,'',0,'',0),(52179,0,1608,4846,0,100,0.05,0,0,0,'',0,'',0),(52180,0,1608,4847,0,100,0.08,0,0,0,'',0,'',0),(52181,0,1608,4848,0,100,0.04,0,0,0,'',0,'',0),(52182,0,1608,6014,0,100,0.1,0,0,0,'',0,'',0),(52183,0,1608,5479,0,100,0.05,0,0,0,'',0,'',0),(52184,0,1608,1284,0,100,0.01,0,0,0,'',0,'',0),(52185,0,1608,1285,0,100,0.01,0,0,0,'',0,'',0),(52186,0,1608,1286,0,100,0.01,0,0,0,'',0,'',0),(52187,0,1608,1295,0,100,1,0,0,0,'',0,'',0),(52188,0,1608,1297,0,100,0.5,0,0,0,'',0,'',0),(52189,0,1608,1298,0,100,0.05,0,0,0,'',0,'',0),(52190,0,1608,1303,0,100,0.05,0,0,0,'',0,'',0),(52191,0,1608,1307,0,100,0.05,0,0,0,'',0,'',0),(52192,0,1608,1308,0,100,0.05,0,0,0,'',0,'',0),(52193,0,1608,1311,0,100,0.05,0,0,0,'',0,'',0),(52194,0,1608,1319,0,100,1,0,0,0,'',0,'',0),(52195,0,1608,1320,0,100,1,0,0,0,'',0,'',0),(52196,0,1608,1325,0,100,0.1,0,0,0,'',0,'',0),(52197,0,1608,1542,0,100,0.1,0,0,0,'',0,'',0),(52198,0,1608,1549,0,100,0.1,0,0,0,'',0,'',0),(52199,0,1608,1599,0,100,1,0,0,0,'',0,'',0),(52200,0,1608,2022,0,100,0.01,0,0,0,'',0,'',0),(52201,0,1608,2027,0,100,0.01,0,0,0,'',0,'',0),(52202,0,1608,2052,0,100,0.01,0,0,0,'',0,'',0),(52203,0,1608,4503,0,100,0.01,0,0,0,'',0,'',0),(52204,0,1608,4504,0,100,0.01,0,0,0,'',0,'',0),(52205,0,1608,4505,0,100,0.01,0,0,0,'',0,'',0),(52206,0,1608,4506,0,100,0.01,0,0,0,'',0,'',0),(52207,0,1608,4507,0,100,0.01,0,0,0,'',0,'',0),(52208,0,1608,4511,0,100,0.01,0,0,0,'',0,'',0),(52209,0,1608,4512,0,100,0.01,0,0,0,'',0,'',0),(52210,0,1608,4516,0,100,0.01,0,0,0,'',0,'',0),(52211,0,1608,4517,0,100,0.01,0,0,0,'',0,'',0),(52212,0,1608,4569,0,100,0.01,0,0,0,'',0,'',0),(52213,0,1608,4945,0,100,0.2,0,0,0,'',0,'',0),(52214,0,1608,4948,0,100,0.9,0,0,0,'',0,'',0),(52215,0,1608,4014,0,100,1,0,0,0,'',0,'',0),(52216,0,1608,1686,0,100,0.1,0,0,0,'',0,'',0),(52217,0,1608,1694,0,100,0.2,0,0,0,'',0,'',0),(52218,0,1608,1780,0,100,0.2,0,0,0,'',0,'',0),(52219,0,1608,1787,0,100,1,0,0,0,'',0,'',0),(52220,0,1608,5404,0,100,1,0,0,0,'',0,'',0),(52221,0,1608,5403,0,100,0.1,0,0,0,'',0,'',0),(52222,0,1609,4374,0,100,1,0,0,0,'',0,'',0),(52223,0,1609,4375,0,100,1,0,0,0,'',0,'',0),(52224,0,1609,4376,0,100,1,0,0,0,'',0,'',0),(52225,0,1609,4784,1,100,0.1,0,0,0,'',0,'',0),(52226,0,1609,4785,2,100,1,0,0,0,'',0,'',0),(52227,0,1609,5249,0,100,0.9,0,0,0,'',0,'',0),(52228,0,1609,5250,0,100,0.01,0,0,0,'',0,'',0),(52229,0,1609,4796,1,100,0.1,0,0,0,'',0,'',0),(52230,0,1609,4797,3,100,0.25,0,0,0,'',0,'',0),(52231,0,1609,4828,1,100,0.1,0,0,0,'',0,'',0),(52232,0,1609,4829,3,100,0.25,0,0,0,'',0,'',0),(52233,0,1609,342,0,100,0.01,0,0,0,'',0,'',0),(52234,0,1609,6014,0,100,0.05,0,0,0,'',0,'',0),(52235,0,1609,5864,0,100,0.01,0,0,0,'',0,'',0),(52236,0,1609,1275,0,100,0.01,0,0,0,'',0,'',0),(52237,0,1609,1284,0,100,0.01,0,0,0,'',0,'',0),(52238,0,1609,1287,0,100,0.01,0,0,0,'',0,'',0),(52239,0,1609,1307,0,100,0.01,0,0,0,'',0,'',0),(52240,0,1609,1308,0,100,0.01,0,0,0,'',0,'',0),(52241,0,1609,1309,0,100,0.01,0,0,0,'',0,'',0),(52242,0,1609,1319,0,100,0.2,0,0,0,'',0,'',0),(52243,0,1609,1320,0,100,0.2,0,0,0,'',0,'',0),(52244,0,1609,1542,0,100,0.25,0,0,0,'',0,'',0),(52245,0,1609,1599,0,100,0.1,0,0,0,'',0,'',0),(52246,0,1609,1601,0,100,0.1,0,0,0,'',0,'',0),(52247,0,1609,1603,0,100,0.1,0,0,0,'',0,'',0),(52248,0,1609,1607,0,100,0.1,0,0,0,'',0,'',0),(52249,0,1609,1625,0,100,0.1,0,0,0,'',0,'',0),(52250,0,1609,2027,0,100,0.6,0,0,0,'',0,'',0),(52251,0,1609,4422,0,100,0.01,0,0,0,'',0,'',0),(52252,0,1609,4447,0,100,0.15,0,0,0,'',0,'',0),(52253,0,1609,4461,0,100,0.1,0,0,0,'',0,'',0),(52254,0,1609,4641,0,100,0.15,0,0,0,'',0,'',0),(52255,0,1609,4642,0,100,1,0,0,0,'',0,'',0),(52256,0,1609,4643,0,100,0.15,0,0,0,'',0,'',0),(52257,0,1609,4748,0,100,0.5,0,0,0,'',0,'',0),(52258,0,1609,4945,0,100,1,0,0,0,'',0,'',0),(52259,0,1609,4948,0,100,0.2,0,0,0,'',0,'',0),(52260,0,1609,4952,0,100,0.1,0,0,0,'',0,'',0),(52261,0,1609,63,0,100,0.01,0,0,0,'',0,'',0),(52262,0,1609,4014,0,100,0.3,0,0,0,'',0,'',0),(52263,0,1609,1694,0,100,0.01,0,0,0,'',0,'',0),(52264,0,1609,1787,0,100,0.1,0,0,0,'',0,'',0),(52265,0,1609,6093,0,100,1,0,0,0,'',0,'',0),(52266,0,1609,5404,0,100,1,0,0,0,'',0,'',0),(52267,0,1609,5403,0,100,0.1,0,0,0,'',0,'',0),(52268,0,1610,4374,0,100,1,0,0,0,'',0,'',0),(52269,0,1610,4375,0,100,1,0,0,0,'',0,'',0),(52270,0,1610,4376,0,100,1,0,0,0,'',0,'',0),(52271,0,1610,4753,0,100,0.1,0,0,0,'',0,'',0),(52272,0,1610,4784,1,100,1,0,0,0,'',0,'',0),(52273,0,1610,4785,3,100,0.75,0,0,0,'',0,'',0),(52274,0,1610,4789,0,100,0.2,0,0,0,'',0,'',0),(52275,0,1610,4790,1,100,1,0,0,0,'',0,'',0),(52276,0,1610,4791,2,100,1,0,0,0,'',0,'',0),(52277,0,1610,4866,0,100,0.1,0,0,0,'',0,'',0),(52278,0,1610,4818,1,100,1,0,0,0,'',0,'',0),(52279,0,1610,4819,3,100,0.75,0,0,0,'',0,'',0),(52280,0,1610,4842,0,100,0.25,0,0,0,'',0,'',0),(52281,0,1610,6014,0,100,1,0,0,0,'',0,'',0),(52282,0,1610,5801,0,100,0.1,0,0,0,'',0,'',0),(52283,0,1610,5479,0,100,0.15,0,0,0,'',0,'',0),(52284,0,1610,1946,0,100,0.01,0,0,0,'',0,'',0),(52285,0,1610,1947,0,100,0.01,0,0,0,'',0,'',0),(52286,0,1610,2017,0,100,0.01,0,0,0,'',0,'',0),(52287,0,1610,2027,0,100,0.1,0,0,0,'',0,'',0),(52288,0,1610,2030,0,100,0.15,0,0,0,'',0,'',0),(52289,0,1610,4446,0,100,0.01,0,0,0,'',0,'',0),(52290,0,1610,4447,0,100,0.01,0,0,0,'',0,'',0),(52291,0,1610,4945,0,100,1,0,0,0,'',0,'',0),(52292,0,1610,4946,0,100,1,0,0,0,'',0,'',0),(52293,0,1610,4948,0,100,1,0,0,0,'',0,'',0),(52294,0,1610,3791,0,100,0.05,0,0,0,'',0,'',0),(52295,0,1610,3871,0,100,0.1,0,0,0,'',0,'',0),(52296,0,1610,3928,0,100,0.15,0,0,0,'',0,'',0),(52297,0,1610,3975,0,100,0.1,0,0,0,'',0,'',0),(52298,0,1610,3977,0,100,0.1,0,0,0,'',0,'',0),(52299,0,1610,4018,0,100,0.05,0,0,0,'',0,'',0),(52300,0,1610,1686,0,100,0.01,0,0,0,'',0,'',0),(52301,0,1610,1694,0,100,1,0,0,0,'',0,'',0),(52302,0,1610,1787,0,100,1,0,0,0,'',0,'',0),(52303,0,1610,5404,0,100,1,0,0,0,'',0,'',0),(52304,0,1610,5403,0,100,0.1,0,0,0,'',0,'',0),(52305,0,1611,4305,0,100,1,0,0,0,'',0,'',0),(52306,0,1611,4306,0,100,1,0,0,0,'',0,'',0),(52307,0,1611,4307,0,100,1,0,0,0,'',0,'',0),(52308,0,1611,4784,0,100,0.5,0,0,0,'',0,'',0),(52309,0,1611,4785,0,100,1,0,0,0,'',0,'',0),(52310,0,1611,5249,0,100,0.5,0,0,0,'',0,'',0),(52311,0,1611,5250,0,100,0.2,0,0,0,'',0,'',0),(52312,0,1611,4786,0,100,0.5,0,0,0,'',0,'',0),(52313,0,1611,4790,0,100,0.5,0,0,0,'',0,'',0),(52314,0,1611,4866,0,100,0.5,0,0,0,'',0,'',0),(52315,0,1611,4867,0,100,0.1,0,0,0,'',0,'',0),(52316,0,1611,4800,0,100,0.05,0,0,0,'',0,'',0),(52317,0,1611,4818,0,100,0.05,0,0,0,'',0,'',0),(52318,0,1611,4828,0,100,0.5,0,0,0,'',0,'',0),(52319,0,1611,4829,0,100,0.1,0,0,0,'',0,'',0),(52320,0,1611,4842,0,100,0.5,0,0,0,'',0,'',0),(52321,0,1611,309,0,100,0.01,0,0,0,'',0,'',0),(52322,0,1611,323,0,100,0.01,0,0,0,'',0,'',0),(52323,0,1611,405,0,100,0.01,0,0,0,'',0,'',0),(52324,0,1611,6014,0,100,0.5,0,0,0,'',0,'',0),(52325,0,1611,5862,0,100,0.5,0,0,0,'',0,'',0),(52326,0,1611,5864,0,100,0.2,0,0,0,'',0,'',0),(52327,0,1611,1291,0,100,0.01,0,0,0,'',0,'',0),(52328,0,1611,1294,0,100,0.01,0,0,0,'',0,'',0),(52329,0,1611,1295,0,100,1,0,0,0,'',0,'',0),(52330,0,1611,1319,0,100,1,0,0,0,'',0,'',0),(52331,0,1611,1320,0,100,1,0,0,0,'',0,'',0),(52332,0,1611,1507,0,100,0.05,0,0,0,'',0,'',0),(52333,0,1611,2018,0,100,0.1,0,0,0,'',0,'',0),(52334,0,1611,2027,0,100,1,0,0,0,'',0,'',0),(52335,0,1611,4496,0,100,0.1,0,0,0,'',0,'',0),(52336,0,1611,4516,0,100,0.05,0,0,0,'',0,'',0),(52337,0,1611,4517,0,100,0.05,0,0,0,'',0,'',0),(52338,0,1611,4577,0,100,1,0,0,0,'',0,'',0),(52339,0,1611,4581,0,100,0.1,0,0,0,'',0,'',0),(52340,0,1611,4589,0,100,0.1,0,0,0,'',0,'',0),(52341,0,1611,4748,0,100,1,0,0,0,'',0,'',0),(52342,0,1611,4945,0,100,0.1,0,0,0,'',0,'',0),(52343,0,1611,4948,0,100,0.1,0,0,0,'',0,'',0),(52344,0,1611,100,0,100,0.1,0,0,0,'',0,'',0),(52345,0,1611,3949,0,100,0.5,0,0,0,'',0,'',0),(52346,0,1611,1686,0,100,0.05,0,0,0,'',0,'',0),(52347,0,1611,1694,0,100,0.1,0,0,0,'',0,'',0),(52348,0,1611,1761,0,100,0.1,0,0,0,'',0,'',0),(52349,0,1611,1787,0,100,1,0,0,0,'',0,'',0),(52350,0,1611,2180,0,100,0.01,0,0,0,'',0,'',0),(52351,0,1611,2185,0,100,0.01,0,0,0,'',0,'',0),(52352,0,1611,5404,0,100,1,0,0,0,'',0,'',0),(52353,0,1611,5403,0,100,0.1,0,0,0,'',0,'',0),(52354,0,1612,4305,0,100,1,0,0,0,'',0,'',0),(52355,0,1612,4306,0,100,1,0,0,0,'',0,'',0),(52356,0,1612,4307,0,100,1,0,0,0,'',0,'',0),(52357,0,1612,4784,1,100,0.1,0,0,0,'',0,'',0),(52358,0,1612,4785,2,100,1,0,0,0,'',0,'',0),(52359,0,1612,5249,0,100,0.9,0,0,0,'',0,'',0),(52360,0,1612,5250,0,100,0.1,0,0,0,'',0,'',0),(52361,0,1612,4786,0,100,0.01,0,0,0,'',0,'',0),(52362,0,1612,4787,0,100,0.01,0,0,0,'',0,'',0),(52363,0,1612,4796,1,100,0.1,0,0,0,'',0,'',0),(52364,0,1612,4797,2,100,1,0,0,0,'',0,'',0),(52365,0,1612,4866,0,100,0.01,0,0,0,'',0,'',0),(52366,0,1612,4867,0,100,0.01,0,0,0,'',0,'',0),(52367,0,1612,4818,0,100,0.01,0,0,0,'',0,'',0),(52368,0,1612,4819,0,100,0.01,0,0,0,'',0,'',0),(52369,0,1612,4828,1,100,0.1,0,0,0,'',0,'',0),(52370,0,1612,4829,2,100,1,0,0,0,'',0,'',0),(52371,0,1612,4840,0,100,0.01,0,0,0,'',0,'',0),(52372,0,1612,6014,0,100,0.1,0,0,0,'',0,'',0),(52373,0,1612,5842,0,100,0.01,0,0,0,'',0,'',0),(52374,0,1612,1284,0,100,0.01,0,0,0,'',0,'',0),(52375,0,1612,1288,0,100,0.01,0,0,0,'',0,'',0),(52376,0,1612,2026,0,100,1,0,0,0,'',0,'',0),(52377,0,1612,2030,0,100,0.1,0,0,0,'',0,'',0),(52378,0,1612,4577,0,100,0.75,0,0,0,'',0,'',0),(52379,0,1612,4581,0,100,0.5,0,0,0,'',0,'',0),(52380,0,1612,4945,0,100,0.1,0,0,0,'',0,'',0),(52381,0,1612,4948,0,100,1,0,0,0,'',0,'',0),(52382,0,1612,2637,0,100,0.2,0,0,0,'',0,'',0),(52383,0,1612,3861,0,100,0.01,0,0,0,'',0,'',0),(52384,0,1612,3862,0,100,0.01,0,0,0,'',0,'',0),(52385,0,1612,3871,0,100,0.05,0,0,0,'',0,'',0),(52386,0,1612,4014,0,100,0.3,0,0,0,'',0,'',0),(52387,0,1612,4233,0,100,0.1,0,0,0,'',0,'',0),(52388,0,1612,1686,0,100,0.2,0,0,0,'',0,'',0),(52389,0,1612,1694,0,100,1,0,0,0,'',0,'',0),(52390,0,1612,1787,0,100,0.01,0,0,0,'',0,'',0),(52391,0,1612,5404,0,100,1,0,0,0,'',0,'',0),(52392,0,1612,5403,0,100,0.1,0,0,0,'',0,'',0),(52393,0,1613,4284,0,100,1,0,0,0,'',0,'',0),(52394,0,1613,4285,0,100,1,0,0,0,'',0,'',0),(52395,0,1613,4286,0,100,1,0,0,0,'',0,'',0),(52396,0,1613,4784,1,100,0.5,0,0,0,'',0,'',0),(52397,0,1613,4785,2,100,1,0,0,0,'',0,'',0),(52398,0,1613,5249,0,100,0.5,0,0,0,'',0,'',0),(52399,0,1613,4796,1,100,0.5,0,0,0,'',0,'',0),(52400,0,1613,4797,2,100,1,0,0,0,'',0,'',0),(52401,0,1613,4828,1,100,0.5,0,0,0,'',0,'',0),(52402,0,1613,4829,2,100,1,0,0,0,'',0,'',0),(52403,0,1613,4842,0,100,0.5,0,0,0,'',0,'',0),(52404,0,1613,4845,1,100,0.5,0,0,0,'',0,'',0),(52405,0,1613,4846,3,100,0.9,0,0,0,'',0,'',0),(52406,0,1613,6014,0,100,0.01,0,0,0,'',0,'',0),(52407,0,1613,1298,0,100,0.01,0,0,0,'',0,'',0),(52408,0,1613,2026,0,100,0.1,0,0,0,'',0,'',0),(52409,0,1613,4405,0,100,0.25,0,0,0,'',0,'',0),(52410,0,1613,4446,0,100,0.01,0,0,0,'',0,'',0),(52411,0,1613,4945,0,100,1,0,0,0,'',0,'',0),(52412,0,1613,4946,0,100,0.5,0,0,0,'',0,'',0),(52413,0,1613,4948,0,100,1,0,0,0,'',0,'',0),(52414,0,1613,2233,0,100,0.5,0,0,0,'',0,'',0),(52415,0,1613,2234,0,100,0.5,0,0,0,'',0,'',0),(52416,0,1613,3781,0,100,0.3,0,0,0,'',0,'',0),(52417,0,1613,3785,0,100,0.2,0,0,0,'',0,'',0),(52418,0,1613,4004,0,100,0.01,0,0,0,'',0,'',0),(52419,0,1613,4089,0,100,0.3,0,0,0,'',0,'',0),(52420,0,1613,1686,0,100,0.2,0,0,0,'',0,'',0),(52421,0,1613,1694,0,100,1,0,0,0,'',0,'',0),(52422,0,1613,1787,0,100,0.5,0,0,0,'',0,'',0),(52423,0,1613,5404,0,100,1,0,0,0,'',0,'',0),(52424,0,1613,5403,0,100,0.1,0,0,0,'',0,'',0),(52425,0,1614,4374,0,100,1,0,0,0,'',0,'',0),(52426,0,1614,4375,0,100,1,0,0,0,'',0,'',0),(52427,0,1614,4376,0,100,1,0,0,0,'',0,'',0),(52428,0,1614,4784,1,100,0.95,0,0,0,'',0,'',0),(52429,0,1614,4785,3,100,0.75,0,0,0,'',0,'',0),(52430,0,1614,5249,0,100,0.05,0,0,0,'',0,'',0),(52431,0,1614,4796,1,100,0.95,0,0,0,'',0,'',0),(52432,0,1614,4797,2,100,1,0,0,0,'',0,'',0),(52433,0,1614,4866,0,100,0.05,0,0,0,'',0,'',0),(52434,0,1614,4828,1,100,0.95,0,0,0,'',0,'',0),(52435,0,1614,4829,3,100,0.75,0,0,0,'',0,'',0),(52436,0,1614,6014,0,100,0.1,0,0,0,'',0,'',0),(52437,0,1614,5842,0,100,0.1,0,0,0,'',0,'',0),(52438,0,1614,5862,0,100,0.1,0,0,0,'',0,'',0),(52439,0,1614,1511,0,100,0.2,0,0,0,'',0,'',0),(52440,0,1614,4577,0,100,1,0,0,0,'',0,'',0),(52441,0,1614,4579,0,100,1,0,0,0,'',0,'',0),(52442,0,1614,4581,0,100,0.1,0,0,0,'',0,'',0),(52443,0,1614,4598,0,100,0.1,0,0,0,'',0,'',0),(52444,0,1614,4603,0,100,0.4,0,0,0,'',0,'',0),(52445,0,1614,4752,0,100,0.01,0,0,0,'',0,'',0),(52446,0,1614,4945,0,100,1,0,0,0,'',0,'',0),(52447,0,1614,4946,0,100,1,0,0,0,'',0,'',0),(52448,0,1614,4948,0,100,0.1,0,0,0,'',0,'',0),(52449,0,1614,1686,0,100,0.05,0,0,0,'',0,'',0),(52450,0,1614,1694,0,100,1,0,0,0,'',0,'',0),(52451,0,1614,1787,0,100,1,0,0,0,'',0,'',0),(52452,0,1614,2180,0,100,0.2,0,0,0,'',0,'',0),(52453,0,1614,2185,0,100,0.2,0,0,0,'',0,'',0),(52454,0,1614,5404,0,100,1,0,0,0,'',0,'',0),(52455,0,1614,5403,0,100,0.1,0,0,0,'',0,'',0),(52456,0,1615,4374,0,100,1,0,0,0,'',0,'',0),(52457,0,1615,4375,0,100,1,0,0,0,'',0,'',0),(52458,0,1615,4376,0,100,1,0,0,0,'',0,'',0),(52459,0,1615,4784,0,100,1,0,0,0,'',0,'',0),(52460,0,1615,4785,0,100,1,0,0,0,'',0,'',0),(52461,0,1615,4789,0,100,1,0,0,0,'',0,'',0),(52462,0,1615,4791,0,100,1,0,0,0,'',0,'',0),(52463,0,1615,4842,0,100,0.5,0,0,0,'',0,'',0),(52464,0,1615,6014,0,100,0.25,0,0,0,'',0,'',0),(52465,0,1615,532,0,100,0.01,0,0,0,'',0,'',0),(52466,0,1615,5864,0,100,0.25,0,0,0,'',0,'',0),(52467,0,1615,1685,0,100,0.01,0,0,0,'',0,'',0),(52468,0,1615,1284,0,100,0.01,0,0,0,'',0,'',0),(52469,0,1615,1285,0,100,0.01,0,0,0,'',0,'',0),(52470,0,1615,1286,0,100,0.01,0,0,0,'',0,'',0),(52471,0,1615,1288,0,100,0.01,0,0,0,'',0,'',0),(52472,0,1615,1307,0,100,0.25,0,0,0,'',0,'',0),(52473,0,1615,1308,0,100,0.25,0,0,0,'',0,'',0),(52474,0,1615,1309,0,100,0.25,0,0,0,'',0,'',0),(52475,0,1615,1311,0,100,0.25,0,0,0,'',0,'',0),(52476,0,1615,1607,0,100,1,0,0,0,'',0,'',0),(52477,0,1615,2027,0,100,1,0,0,0,'',0,'',0),(52478,0,1615,2085,0,100,1,0,0,0,'',0,'',0),(52479,0,1615,4581,0,100,0.25,0,0,0,'',0,'',0),(52480,0,1615,4648,0,100,0.25,0,0,0,'',0,'',0),(52481,0,1615,4945,0,100,1,0,0,0,'',0,'',0),(52482,0,1615,4948,0,100,1,0,0,0,'',0,'',0),(52483,0,1615,3877,0,100,0.5,0,0,0,'',0,'',0),(52484,0,1615,3928,0,100,1,0,0,0,'',0,'',0),(52485,0,1615,4018,0,100,1,0,0,0,'',0,'',0),(52486,0,1615,1694,0,100,1,0,0,0,'',0,'',0),(52487,0,1615,1787,0,100,1,0,0,0,'',0,'',0),(52488,0,1615,5404,0,100,1,0,0,0,'',0,'',0),(52489,0,1615,5403,0,100,0.1,0,0,0,'',0,'',0),(52490,0,1616,4374,0,100,1,0,0,0,'',0,'',0),(52491,0,1616,4375,0,100,1,0,0,0,'',0,'',0),(52492,0,1616,4376,0,100,1,0,0,0,'',0,'',0),(52493,0,1616,4784,1,100,1,0,0,0,'',0,'',0),(52494,0,1616,4785,2,100,1,0,0,0,'',0,'',0),(52495,0,1616,4790,0,100,0.15,0,0,0,'',0,'',0),(52496,0,1616,4791,0,100,0.1,0,0,0,'',0,'',0),(52497,0,1616,4796,1,100,1,0,0,0,'',0,'',0),(52498,0,1616,4797,2,100,1,0,0,0,'',0,'',0),(52499,0,1616,4866,0,100,0.1,0,0,0,'',0,'',0),(52500,0,1616,4867,0,100,0.01,0,0,0,'',0,'',0),(52501,0,1616,4800,0,100,0.01,0,0,0,'',0,'',0),(52502,0,1616,4828,1,100,1,0,0,0,'',0,'',0),(52503,0,1616,4829,2,100,1,0,0,0,'',0,'',0),(52504,0,1616,4842,0,100,0.1,0,0,0,'',0,'',0),(52505,0,1616,4843,0,100,0.01,0,0,0,'',0,'',0),(52506,0,1616,6014,0,100,0.1,0,0,0,'',0,'',0),(52507,0,1616,5862,0,100,0.01,0,0,0,'',0,'',0),(52508,0,1616,5864,0,100,0.01,0,0,0,'',0,'',0),(52509,0,1616,5479,0,100,0.01,0,0,0,'',0,'',0),(52510,0,1616,1288,0,100,0.1,0,0,0,'',0,'',0),(52511,0,1616,2001,0,100,0.1,0,0,0,'',0,'',0),(52512,0,1616,2027,0,100,0.1,0,0,0,'',0,'',0),(52513,0,1616,4516,0,100,0.01,0,0,0,'',0,'',0),(52514,0,1616,4517,0,100,0.01,0,0,0,'',0,'',0),(52515,0,1616,4577,0,100,0.01,0,0,0,'',0,'',0),(52516,0,1616,4945,0,100,1,0,0,0,'',0,'',0),(52517,0,1616,4946,0,100,1,0,0,0,'',0,'',0),(52518,0,1616,4948,0,100,1,0,0,0,'',0,'',0),(52519,0,1616,3854,0,100,0.1,0,0,0,'',0,'',0),(52520,0,1616,3949,0,100,1,0,0,0,'',0,'',0),(52521,0,1616,1686,0,100,0.01,0,0,0,'',0,'',0),(52522,0,1616,1694,0,100,1,0,0,0,'',0,'',0),(52523,0,1616,1787,0,100,1,0,0,0,'',0,'',0),(52524,0,1616,5404,0,100,1,0,0,0,'',0,'',0),(52525,0,1616,5403,0,100,0.1,0,0,0,'',0,'',0),(52526,0,1617,4374,0,100,1,0,0,0,'',0,'',0),(52527,0,1617,4375,0,100,1,0,0,0,'',0,'',0),(52528,0,1617,4376,0,100,1,0,0,0,'',0,'',0),(52529,0,1617,4784,1,100,0.8,0,0,0,'',0,'',0),(52530,0,1617,4785,2,100,1,0,0,0,'',0,'',0),(52531,0,1617,5249,0,100,0.2,0,0,0,'',0,'',0),(52532,0,1617,4790,0,100,0.01,0,0,0,'',0,'',0),(52533,0,1617,4796,1,100,0.8,0,0,0,'',0,'',0),(52534,0,1617,4797,3,100,0.9,0,0,0,'',0,'',0),(52535,0,1617,4866,0,100,0.1,0,0,0,'',0,'',0),(52536,0,1617,4867,0,100,0.01,0,0,0,'',0,'',0),(52537,0,1617,4800,0,100,0.01,0,0,0,'',0,'',0),(52538,0,1617,4828,1,100,0.8,0,0,0,'',0,'',0),(52539,0,1617,4829,2,100,1,0,0,0,'',0,'',0),(52540,0,1617,4842,0,100,0.1,0,0,0,'',0,'',0),(52541,0,1617,6014,0,100,0.5,0,0,0,'',0,'',0),(52542,0,1617,5862,0,100,0.01,0,0,0,'',0,'',0),(52543,0,1617,5864,0,100,0.2,0,0,0,'',0,'',0),(52544,0,1617,5479,0,100,0.2,0,0,0,'',0,'',0),(52545,0,1617,1298,0,100,1,0,0,0,'',0,'',0),(52546,0,1617,1603,0,100,1,0,0,0,'',0,'',0),(52547,0,1617,1607,0,100,1,0,0,0,'',0,'',0),(52548,0,1617,1625,0,100,1,0,0,0,'',0,'',0),(52549,0,1617,2027,0,100,0.01,0,0,0,'',0,'',0),(52550,0,1617,4516,0,100,0.01,0,0,0,'',0,'',0),(52551,0,1617,4517,0,100,0.01,0,0,0,'',0,'',0),(52552,0,1617,4577,0,100,0.01,0,0,0,'',0,'',0),(52553,0,1617,4945,0,100,1,0,0,0,'',0,'',0),(52554,0,1617,4946,0,100,1,0,0,0,'',0,'',0),(52555,0,1617,4948,0,100,1,0,0,0,'',0,'',0),(52556,0,1617,3854,0,100,0.1,0,0,0,'',0,'',0),(52557,0,1617,3949,0,100,1,0,0,0,'',0,'',0),(52558,0,1617,1686,0,100,0.01,0,0,0,'',0,'',0),(52559,0,1617,1694,0,100,1,0,0,0,'',0,'',0),(52560,0,1617,1787,0,100,1,0,0,0,'',0,'',0),(52561,0,1617,5404,0,100,1,0,0,0,'',0,'',0),(52562,0,1617,5403,0,100,0.1,0,0,0,'',0,'',0),(52563,0,1618,4374,0,100,1,0,0,0,'',0,'',0),(52564,0,1618,4375,0,100,1,0,0,0,'',0,'',0),(52565,0,1618,4376,0,100,1,0,0,0,'',0,'',0),(52566,0,1618,4784,1,100,1,0,0,0,'',0,'',0),(52567,0,1618,4785,2,100,1,0,0,0,'',0,'',0),(52568,0,1618,4790,0,100,0.01,0,0,0,'',0,'',0),(52569,0,1618,4796,1,100,1,0,0,0,'',0,'',0),(52570,0,1618,4797,3,100,0.5,0,0,0,'',0,'',0),(52571,0,1618,4866,0,100,0.1,0,0,0,'',0,'',0),(52572,0,1618,4867,0,100,0.01,0,0,0,'',0,'',0),(52573,0,1618,4828,1,100,1,0,0,0,'',0,'',0),(52574,0,1618,4829,2,100,1,0,0,0,'',0,'',0),(52575,0,1618,4840,0,100,0.02,0,0,0,'',0,'',0),(52576,0,1618,4841,0,100,0.01,0,0,0,'',0,'',0),(52577,0,1618,4847,0,100,0.01,0,0,0,'',0,'',0),(52578,0,1618,6014,0,100,0.1,0,0,0,'',0,'',0),(52579,0,1618,5862,0,100,0.01,0,0,0,'',0,'',0),(52580,0,1618,5864,0,100,0.01,0,0,0,'',0,'',0),(52581,0,1618,5479,0,100,0.01,0,0,0,'',0,'',0),(52582,0,1618,1298,0,100,0.2,0,0,0,'',0,'',0),(52583,0,1618,1324,0,100,0.2,0,0,0,'',0,'',0),(52584,0,1618,1603,0,100,1,0,0,0,'',0,'',0),(52585,0,1618,2027,0,100,0.01,0,0,0,'',0,'',0),(52586,0,1618,4516,0,100,0.01,0,0,0,'',0,'',0),(52587,0,1618,4517,0,100,0.01,0,0,0,'',0,'',0),(52588,0,1618,4581,0,100,0.01,0,0,0,'',0,'',0),(52589,0,1618,4945,0,100,1,0,0,0,'',0,'',0),(52590,0,1618,4946,0,100,1,0,0,0,'',0,'',0),(52591,0,1618,4948,0,100,1,0,0,0,'',0,'',0),(52592,0,1618,1686,0,100,0.01,0,0,0,'',0,'',0),(52593,0,1618,1694,0,100,1,0,0,0,'',0,'',0),(52594,0,1618,1787,0,100,1,0,0,0,'',0,'',0),(52595,0,1618,5404,0,100,1,0,0,0,'',0,'',0),(52596,0,1618,5403,0,100,0.1,0,0,0,'',0,'',0),(52597,0,1619,4374,0,100,1,0,0,0,'',0,'',0),(52598,0,1619,4375,0,100,1,0,0,0,'',0,'',0),(52599,0,1619,4376,0,100,1,0,0,0,'',0,'',0),(52600,0,1619,4784,1,100,0.8,0,0,0,'',0,'',0),(52601,0,1619,4785,2,100,1,0,0,0,'',0,'',0),(52602,0,1619,5249,0,100,0.2,0,0,0,'',0,'',0),(52603,0,1619,5250,0,100,0.1,0,0,0,'',0,'',0),(52604,0,1619,4790,0,100,0.1,0,0,0,'',0,'',0),(52605,0,1619,4791,0,100,0.05,0,0,0,'',0,'',0),(52606,0,1619,4796,1,100,0.8,0,0,0,'',0,'',0),(52607,0,1619,4797,2,100,1,0,0,0,'',0,'',0),(52608,0,1619,4866,0,100,0.01,0,0,0,'',0,'',0),(52609,0,1619,4867,0,100,0.1,0,0,0,'',0,'',0),(52610,0,1619,4800,0,100,0.01,0,0,0,'',0,'',0),(52611,0,1619,4828,1,100,0.8,0,0,0,'',0,'',0),(52612,0,1619,4829,3,100,0.7,0,0,0,'',0,'',0),(52613,0,1619,6014,0,100,0.25,0,0,0,'',0,'',0),(52614,0,1619,5862,0,100,0.25,0,0,0,'',0,'',0),(52615,0,1619,5864,0,100,0.03,0,0,0,'',0,'',0),(52616,0,1619,5479,0,100,0.1,0,0,0,'',0,'',0),(52617,0,1619,2018,0,100,1,0,0,0,'',0,'',0),(52618,0,1619,4516,0,100,0.01,0,0,0,'',0,'',0),(52619,0,1619,4517,0,100,0.01,0,0,0,'',0,'',0),(52620,0,1619,4945,0,100,1,0,0,0,'',0,'',0),(52621,0,1619,4946,0,100,1,0,0,0,'',0,'',0),(52622,0,1619,4948,0,100,1,0,0,0,'',0,'',0),(52623,0,1619,3949,0,100,1,0,0,0,'',0,'',0),(52624,0,1619,1686,0,100,0.01,0,0,0,'',0,'',0),(52625,0,1619,1694,0,100,1,0,0,0,'',0,'',0),(52626,0,1619,1787,0,100,1,0,0,0,'',0,'',0),(52627,0,1619,5404,0,100,1,0,0,0,'',0,'',0),(52628,0,1619,5403,0,100,0.1,0,0,0,'',0,'',0),(52629,0,1620,4374,0,100,1,0,0,0,'',0,'',0),(52630,0,1620,4375,0,100,1,0,0,0,'',0,'',0),(52631,0,1620,4376,0,100,1,0,0,0,'',0,'',0),(52632,0,1620,4784,1,100,0.9,0,0,0,'',0,'',0),(52633,0,1620,4785,3,100,0.8,0,0,0,'',0,'',0),(52634,0,1620,5249,0,100,0.1,0,0,0,'',0,'',0),(52635,0,1620,4786,0,100,0.05,0,0,0,'',0,'',0),(52636,0,1620,4787,0,100,0.01,0,0,0,'',0,'',0),(52637,0,1620,4796,1,100,0.9,0,0,0,'',0,'',0),(52638,0,1620,4797,2,100,1,0,0,0,'',0,'',0),(52639,0,1620,4818,0,100,0.01,0,0,0,'',0,'',0),(52640,0,1620,4819,0,100,0.01,0,0,0,'',0,'',0),(52641,0,1620,4828,1,100,0.9,0,0,0,'',0,'',0),(52642,0,1620,4829,3,100,0.8,0,0,0,'',0,'',0),(52643,0,1620,4845,0,100,0.05,0,0,0,'',0,'',0),(52644,0,1620,4846,0,100,0.01,0,0,0,'',0,'',0),(52645,0,1620,342,0,100,0.1,0,0,0,'',0,'',0),(52646,0,1620,6014,0,100,0.1,0,0,0,'',0,'',0),(52647,0,1620,5862,0,100,0.1,0,0,0,'',0,'',0),(52648,0,1620,5864,0,100,0.1,0,0,0,'',0,'',0),(52649,0,1620,5479,0,100,0.5,0,0,0,'',0,'',0),(52650,0,1620,1295,0,100,1,0,0,0,'',0,'',0),(52651,0,1620,1298,0,100,0.2,0,0,0,'',0,'',0),(52652,0,1620,1319,0,100,1,0,0,0,'',0,'',0),(52653,0,1620,1320,0,100,1,0,0,0,'',0,'',0),(52654,0,1620,1322,0,100,0.1,0,0,0,'',0,'',0),(52655,0,1620,1324,0,100,0.01,0,0,0,'',0,'',0),(52656,0,1620,1325,0,100,0.01,0,0,0,'',0,'',0),(52657,0,1620,2027,0,100,0.1,0,0,0,'',0,'',0),(52658,0,1620,2030,0,100,0.01,0,0,0,'',0,'',0),(52659,0,1620,2085,0,100,0.05,0,0,0,'',0,'',0),(52660,0,1620,4446,0,100,0.01,0,0,0,'',0,'',0),(52661,0,1620,4447,0,100,0.1,0,0,0,'',0,'',0),(52662,0,1620,4461,0,100,0.01,0,0,0,'',0,'',0),(52663,0,1620,4554,0,100,0.2,0,0,0,'',0,'',0),(52664,0,1620,4561,0,100,0.1,0,0,0,'',0,'',0),(52665,0,1620,4562,0,100,0.1,0,0,0,'',0,'',0),(52666,0,1620,4590,0,100,0.01,0,0,0,'',0,'',0),(52667,0,1620,4598,0,100,0.01,0,0,0,'',0,'',0),(52668,0,1620,4641,0,100,1,0,0,0,'',0,'',0),(52669,0,1620,4642,0,100,1,0,0,0,'',0,'',0),(52670,0,1620,4643,0,100,1,0,0,0,'',0,'',0),(52671,0,1620,4644,0,100,1,0,0,0,'',0,'',0),(52672,0,1620,4645,0,100,0.01,0,0,0,'',0,'',0),(52673,0,1620,4736,0,100,0.1,0,0,0,'',0,'',0),(52674,0,1620,4750,0,100,0.01,0,0,0,'',0,'',0),(52675,0,1620,4945,0,100,1,0,0,0,'',0,'',0),(52676,0,1620,4948,0,100,1,0,0,0,'',0,'',0),(52677,0,1620,99,0,100,0.01,0,0,0,'',0,'',0),(52678,0,1620,1686,0,100,0.1,0,0,0,'',0,'',0),(52679,0,1620,1694,0,100,1,0,0,0,'',0,'',0),(52680,0,1620,1787,0,100,1,0,0,0,'',0,'',0),(52681,0,1620,5404,0,100,1,0,0,0,'',0,'',0),(52682,0,1620,5403,0,100,0.1,0,0,0,'',0,'',0),(52683,0,1621,4374,0,100,1,0,0,0,'',0,'',0),(52684,0,1621,4375,0,100,1,0,0,0,'',0,'',0),(52685,0,1621,4376,0,100,1,0,0,0,'',0,'',0),(52686,0,1621,4784,1,100,0.1,0,0,0,'',0,'',0),(52687,0,1621,4785,2,100,1,0,0,0,'',0,'',0),(52688,0,1621,5249,0,100,0.9,0,0,0,'',0,'',0),(52689,0,1621,5250,0,100,0.05,0,0,0,'',0,'',0),(52690,0,1621,4796,1,100,0.1,0,0,0,'',0,'',0),(52691,0,1621,4797,2,100,1,0,0,0,'',0,'',0),(52692,0,1621,4828,1,100,0.1,0,0,0,'',0,'',0),(52693,0,1621,4829,3,100,0.25,0,0,0,'',0,'',0),(52694,0,1621,4845,0,100,0.05,0,0,0,'',0,'',0),(52695,0,1621,342,0,100,0.15,0,0,0,'',0,'',0),(52696,0,1621,6014,0,100,0.1,0,0,0,'',0,'',0),(52697,0,1621,5479,0,100,0.5,0,0,0,'',0,'',0),(52698,0,1621,1307,0,100,0.01,0,0,0,'',0,'',0),(52699,0,1621,1308,0,100,0.01,0,0,0,'',0,'',0),(52700,0,1621,1309,0,100,0.01,0,0,0,'',0,'',0),(52701,0,1621,1311,0,100,0.01,0,0,0,'',0,'',0),(52702,0,1621,1541,0,100,0.2,0,0,0,'',0,'',0),(52703,0,1621,1542,0,100,1,0,0,0,'',0,'',0),(52704,0,1621,1549,0,100,0.01,0,0,0,'',0,'',0),(52705,0,1621,1607,0,100,1,0,0,0,'',0,'',0),(52706,0,1621,1625,0,100,1,0,0,0,'',0,'',0),(52707,0,1621,2027,0,100,1,0,0,0,'',0,'',0),(52708,0,1621,2085,0,100,0.1,0,0,0,'',0,'',0),(52709,0,1621,4422,0,100,0.1,0,0,0,'',0,'',0),(52710,0,1621,4446,0,100,0.01,0,0,0,'',0,'',0),(52711,0,1621,4447,0,100,0.01,0,0,0,'',0,'',0),(52712,0,1621,4641,0,100,0.01,0,0,0,'',0,'',0),(52713,0,1621,4642,0,100,1,0,0,0,'',0,'',0),(52714,0,1621,4643,0,100,0.01,0,0,0,'',0,'',0),(52715,0,1621,4644,0,100,0.01,0,0,0,'',0,'',0),(52716,0,1621,4648,0,100,0.2,0,0,0,'',0,'',0),(52717,0,1621,4748,0,100,0.2,0,0,0,'',0,'',0),(52718,0,1621,4945,0,100,1,0,0,0,'',0,'',0),(52719,0,1621,4948,0,100,1,0,0,0,'',0,'',0),(52720,0,1621,1686,0,100,0.2,0,0,0,'',0,'',0),(52721,0,1621,1694,0,100,1,0,0,0,'',0,'',0),(52722,0,1621,1787,0,100,1,0,0,0,'',0,'',0),(52723,0,1621,6093,0,100,1,0,0,0,'',0,'',0),(52724,0,1621,5404,0,100,1,0,0,0,'',0,'',0),(52725,0,1621,5403,0,100,0.1,0,0,0,'',0,'',0),(52726,0,1622,4323,0,100,0.5,0,0,0,'',0,'',0),(52727,0,1622,4324,0,100,0.5,0,0,0,'',0,'',0),(52728,0,1622,4325,0,100,0.5,0,0,0,'',0,'',0),(52729,0,1622,4784,1,100,1,0,0,0,'',0,'',0),(52730,0,1622,4785,2,100,1,0,0,0,'',0,'',0),(52731,0,1622,4796,1,100,1,0,0,0,'',0,'',0),(52732,0,1622,4797,2,100,1,0,0,0,'',0,'',0),(52733,0,1622,4828,1,100,1,0,0,0,'',0,'',0),(52734,0,1622,4829,2,100,1,0,0,0,'',0,'',0),(52735,0,1622,5862,0,100,0.05,0,0,0,'',0,'',0),(52736,0,1622,5479,0,100,0.5,0,0,0,'',0,'',0),(52737,0,1622,1295,0,100,1,0,0,0,'',0,'',0),(52738,0,1622,1297,0,100,1,0,0,0,'',0,'',0),(52739,0,1622,1298,0,100,0.9,0,0,0,'',0,'',0),(52740,0,1622,1303,0,100,0.9,0,0,0,'',0,'',0),(52741,0,1622,1320,0,100,1,0,0,0,'',0,'',0),(52742,0,1622,4464,0,100,0.1,0,0,0,'',0,'',0),(52743,0,1622,4465,0,100,0.1,0,0,0,'',0,'',0),(52744,0,1622,4503,0,100,0.1,0,0,0,'',0,'',0),(52745,0,1622,4506,0,100,0.05,0,0,0,'',0,'',0),(52746,0,1622,4507,0,100,0.05,0,0,0,'',0,'',0),(52747,0,1622,4508,0,100,0.05,0,0,0,'',0,'',0),(52748,0,1622,4510,0,100,0.01,0,0,0,'',0,'',0),(52749,0,1622,4516,0,100,0.25,0,0,0,'',0,'',0),(52750,0,1622,4517,0,100,0.25,0,0,0,'',0,'',0),(52751,0,1622,4945,0,100,1,0,0,0,'',0,'',0),(52752,0,1622,4948,0,100,0.5,0,0,0,'',0,'',0),(52753,0,1622,100,0,100,0.2,0,0,0,'',0,'',0),(52754,0,1622,4014,0,100,0.2,0,0,0,'',0,'',0),(52755,0,1622,1686,0,100,0.2,0,0,0,'',0,'',0),(52756,0,1622,1694,0,100,1,0,0,0,'',0,'',0),(52757,0,1622,1787,0,100,1,0,0,0,'',0,'',0),(52758,0,1622,5404,0,100,1,0,0,0,'',0,'',0),(52759,0,1622,5403,0,100,0.1,0,0,0,'',0,'',0),(52760,0,1623,4323,0,100,0.5,0,0,0,'',0,'',0),(52761,0,1623,4324,0,100,0.5,0,0,0,'',0,'',0),(52762,0,1623,4325,0,100,0.5,0,0,0,'',0,'',0),(52763,0,1623,4784,0,100,1,0,0,0,'',0,'',0),(52764,0,1623,4785,0,100,1,0,0,0,'',0,'',0),(52765,0,1623,335,0,100,0.2,0,0,0,'',0,'',0),(52766,0,1623,6014,0,100,0.2,0,0,0,'',0,'',0),(52767,0,1623,5862,0,100,0.05,0,0,0,'',0,'',0),(52768,0,1623,5990,0,100,0.01,0,0,0,'',0,'',0),(52769,0,1623,1792,0,100,0.05,0,0,0,'',0,'',0),(52770,0,1623,5479,0,100,0.5,0,0,0,'',0,'',0),(52771,0,1623,1298,0,100,1,0,0,0,'',0,'',0),(52772,0,1623,1303,0,100,1,0,0,0,'',0,'',0),(52773,0,1623,1319,0,100,1,0,0,0,'',0,'',0),(52774,0,1623,1320,0,100,1,0,0,0,'',0,'',0),(52775,0,1623,1324,0,100,0.05,0,0,0,'',0,'',0),(52776,0,1623,1325,0,100,0.05,0,0,0,'',0,'',0),(52777,0,1623,1368,0,100,0.05,0,0,0,'',0,'',0),(52778,0,1623,1965,0,100,0.05,0,0,0,'',0,'',0),(52779,0,1623,2022,0,100,0.5,0,0,0,'',0,'',0),(52780,0,1623,4464,0,100,0.6,0,0,0,'',0,'',0),(52781,0,1623,4465,0,100,0.6,0,0,0,'',0,'',0),(52782,0,1623,4468,0,100,0.1,0,0,0,'',0,'',0),(52783,0,1623,4503,0,100,0.3,0,0,0,'',0,'',0),(52784,0,1623,4504,0,100,0.4,0,0,0,'',0,'',0),(52785,0,1623,4506,0,100,0.3,0,0,0,'',0,'',0),(52786,0,1623,4507,0,100,0.3,0,0,0,'',0,'',0),(52787,0,1623,4509,0,100,0.3,0,0,0,'',0,'',0),(52788,0,1623,4510,0,100,0.2,0,0,0,'',0,'',0),(52789,0,1623,4511,0,100,0.1,0,0,0,'',0,'',0),(52790,0,1623,4516,0,100,1,0,0,0,'',0,'',0),(52791,0,1623,4517,0,100,1,0,0,0,'',0,'',0),(52792,0,1623,4945,0,100,1,0,0,0,'',0,'',0),(52793,0,1623,4948,0,100,0.5,0,0,0,'',0,'',0),(52794,0,1623,100,0,100,0.05,0,0,0,'',0,'',0),(52795,0,1623,1686,0,100,0.3,0,0,0,'',0,'',0),(52796,0,1623,1694,0,100,1,0,0,0,'',0,'',0),(52797,0,1623,1787,0,100,1,0,0,0,'',0,'',0),(52798,0,1623,5404,0,100,1,0,0,0,'',0,'',0),(52799,0,1623,5403,0,100,0.1,0,0,0,'',0,'',0),(52800,0,1624,4374,0,100,0.5,0,0,0,'',0,'',0),(52801,0,1624,4375,0,100,0.5,0,0,0,'',0,'',0),(52802,0,1624,4376,0,100,0.5,0,0,0,'',0,'',0),(52803,0,1624,4784,1,100,1,0,0,0,'',0,'',0),(52804,0,1624,4785,2,100,1,0,0,0,'',0,'',0),(52805,0,1624,4796,1,100,1,0,0,0,'',0,'',0),(52806,0,1624,4797,2,100,1,0,0,0,'',0,'',0),(52807,0,1624,4828,1,100,1,0,0,0,'',0,'',0),(52808,0,1624,4829,2,100,1,0,0,0,'',0,'',0),(52809,0,1624,343,0,100,0.05,0,0,0,'',0,'',0),(52810,0,1624,4648,0,100,1,0,0,0,'',0,'',0),(52811,0,1624,4945,0,100,1,0,0,0,'',0,'',0),(52812,0,1624,4948,0,100,0.5,0,0,0,'',0,'',0),(52813,0,1624,4952,0,100,1,0,0,0,'',0,'',0),(52814,0,1624,63,0,100,0.01,0,0,0,'',0,'',0),(52815,0,1624,4014,0,100,0.1,0,0,0,'',0,'',0),(52816,0,1624,1694,0,100,1,0,0,0,'',0,'',0),(52817,0,1624,5404,0,100,1,0,0,0,'',0,'',0),(52818,0,1624,5403,0,100,0.1,0,0,0,'',0,'',0),(52819,0,1625,4374,0,100,0.5,0,0,0,'',0,'',0),(52820,0,1625,4375,0,100,0.5,0,0,0,'',0,'',0),(52821,0,1625,4376,0,100,0.5,0,0,0,'',0,'',0),(52822,0,1625,4784,1,100,1,0,0,0,'',0,'',0),(52823,0,1625,4785,2,100,1,0,0,0,'',0,'',0),(52824,0,1625,4786,0,100,0.1,0,0,0,'',0,'',0),(52825,0,1625,4790,0,100,0.1,0,0,0,'',0,'',0),(52826,0,1625,4796,1,100,1,0,0,0,'',0,'',0),(52827,0,1625,4797,2,100,1,0,0,0,'',0,'',0),(52828,0,1625,4828,1,100,1,0,0,0,'',0,'',0),(52829,0,1625,4829,2,100,1,0,0,0,'',0,'',0),(52830,0,1625,6014,0,100,0.5,0,0,0,'',0,'',0),(52831,0,1625,5862,0,100,0.1,0,0,0,'',0,'',0),(52832,0,1625,4577,0,100,1,0,0,0,'',0,'',0),(52833,0,1625,4945,0,100,1,0,0,0,'',0,'',0),(52834,0,1625,4948,0,100,1,0,0,0,'',0,'',0),(52835,0,1625,1686,0,100,0.01,0,0,0,'',0,'',0),(52836,0,1625,1694,0,100,1,0,0,0,'',0,'',0),(52837,0,1625,5404,0,100,1,0,0,0,'',0,'',0),(52838,0,1625,5403,0,100,0.1,0,0,0,'',0,'',0),(52839,0,1626,4374,0,100,1,0,0,0,'',0,'',0),(52840,0,1626,4375,0,100,1,0,0,0,'',0,'',0),(52841,0,1626,4376,0,100,1,0,0,0,'',0,'',0),(52842,0,1626,4784,1,100,1,0,0,0,'',0,'',0),(52843,0,1626,4785,3,100,0.3,0,0,0,'',0,'',0),(52844,0,1626,4796,1,100,1,0,0,0,'',0,'',0),(52845,0,1626,4797,2,100,1,0,0,0,'',0,'',0),(52846,0,1626,4828,1,100,1,0,0,0,'',0,'',0),(52847,0,1626,4829,3,100,0.3,0,0,0,'',0,'',0),(52848,0,1626,5862,0,100,0.05,0,0,0,'',0,'',0),(52849,0,1626,1295,0,100,0.1,0,0,0,'',0,'',0),(52850,0,1626,1297,0,100,0.1,0,0,0,'',0,'',0),(52851,0,1626,1298,0,100,0.1,0,0,0,'',0,'',0),(52852,0,1626,1320,0,100,0.1,0,0,0,'',0,'',0),(52853,0,1626,1549,0,100,1,0,0,0,'',0,'',0),(52854,0,1626,4422,0,100,0.1,0,0,0,'',0,'',0),(52855,0,1626,4424,0,100,0.1,0,0,0,'',0,'',0),(52856,0,1626,4650,0,100,1,0,0,0,'',0,'',0),(52857,0,1626,4945,0,100,1,0,0,0,'',0,'',0),(52858,0,1626,4948,0,100,1,0,0,0,'',0,'',0),(52859,0,1626,4952,0,100,1,0,0,0,'',0,'',0),(52860,0,1626,4014,0,100,1,0,0,0,'',0,'',0),(52861,0,1626,1694,0,100,1,0,0,0,'',0,'',0),(52862,0,1626,1787,0,100,0.1,0,0,0,'',0,'',0),(52863,0,1626,5404,0,100,1,0,0,0,'',0,'',0),(52864,0,1626,5403,0,100,0.1,0,0,0,'',0,'',0),(52865,0,1627,4374,0,100,1,0,0,0,'',0,'',0),(52866,0,1627,4375,0,100,1,0,0,0,'',0,'',0),(52867,0,1627,4376,0,100,1,0,0,0,'',0,'',0),(52868,0,1627,4753,0,100,0.1,0,0,0,'',0,'',0),(52869,0,1627,4784,1,100,1,0,0,0,'',0,'',0),(52870,0,1627,4785,3,100,0.8,0,0,0,'',0,'',0),(52871,0,1627,4786,0,100,0.1,0,0,0,'',0,'',0),(52872,0,1627,4796,1,100,1,0,0,0,'',0,'',0),(52873,0,1627,4797,3,100,0.8,0,0,0,'',0,'',0),(52874,0,1627,4866,0,100,0.2,0,0,0,'',0,'',0),(52875,0,1627,4818,0,100,0.1,0,0,0,'',0,'',0),(52876,0,1627,4828,1,100,1,0,0,0,'',0,'',0),(52877,0,1627,4829,3,100,0.8,0,0,0,'',0,'',0),(52878,0,1627,4840,0,100,0.1,0,0,0,'',0,'',0),(52879,0,1627,4843,0,100,0.05,0,0,0,'',0,'',0),(52880,0,1627,4853,0,100,0.05,0,0,0,'',0,'',0),(52881,0,1627,405,0,100,0.2,0,0,0,'',0,'',0),(52882,0,1627,449,0,100,0.05,0,0,0,'',0,'',0),(52883,0,1627,452,0,100,0.05,0,0,0,'',0,'',0),(52884,0,1627,455,0,100,0.05,0,0,0,'',0,'',0),(52885,0,1627,6014,0,100,0.2,0,0,0,'',0,'',0),(52886,0,1627,5862,0,100,0.5,0,0,0,'',0,'',0),(52887,0,1627,5479,0,100,0.2,0,0,0,'',0,'',0),(52888,0,1627,1284,0,100,0.3,0,0,0,'',0,'',0),(52889,0,1627,1285,0,100,0.3,0,0,0,'',0,'',0),(52890,0,1627,1286,0,100,0.3,0,0,0,'',0,'',0),(52891,0,1627,1287,0,100,0.3,0,0,0,'',0,'',0),(52892,0,1627,1288,0,100,0.3,0,0,0,'',0,'',0),(52893,0,1627,1291,0,100,0.3,0,0,0,'',0,'',0),(52894,0,1627,1294,0,100,0.3,0,0,0,'',0,'',0),(52895,0,1627,1320,0,100,1,0,0,0,'',0,'',0),(52896,0,1627,1324,0,100,0.3,0,0,0,'',0,'',0),(52897,0,1627,1325,0,100,0.3,0,0,0,'',0,'',0),(52898,0,1627,2022,0,100,1,0,0,0,'',0,'',0),(52899,0,1627,4446,0,100,0.03,0,0,0,'',0,'',0),(52900,0,1627,4447,0,100,0.03,0,0,0,'',0,'',0),(52901,0,1627,4454,0,100,1,0,0,0,'',0,'',0),(52902,0,1627,4473,0,100,0.1,0,0,0,'',0,'',0),(52903,0,1627,4479,0,100,0.1,0,0,0,'',0,'',0),(52904,0,1627,4490,0,100,0.5,0,0,0,'',0,'',0),(52905,0,1627,4496,0,100,0.5,0,0,0,'',0,'',0),(52906,0,1627,4504,0,100,0.5,0,0,0,'',0,'',0),(52907,0,1627,4507,0,100,0.5,0,0,0,'',0,'',0),(52908,0,1627,4510,0,100,0.5,0,0,0,'',0,'',0),(52909,0,1627,4513,0,100,0.5,0,0,0,'',0,'',0),(52910,0,1627,4516,0,100,1,0,0,0,'',0,'',0),(52911,0,1627,4517,0,100,1,0,0,0,'',0,'',0),(52912,0,1627,4536,0,100,0.1,0,0,0,'',0,'',0),(52913,0,1627,4554,0,100,0.3,0,0,0,'',0,'',0),(52914,0,1627,4589,0,100,0.3,0,0,0,'',0,'',0),(52915,0,1627,4598,0,100,0.3,0,0,0,'',0,'',0),(52916,0,1627,4641,0,100,0.3,0,0,0,'',0,'',0),(52917,0,1627,4642,0,100,0.3,0,0,0,'',0,'',0),(52918,0,1627,4643,0,100,0.3,0,0,0,'',0,'',0),(52919,0,1627,4648,0,100,1,0,0,0,'',0,'',0),(52920,0,1627,4654,0,100,1,0,0,0,'',0,'',0),(52921,0,1627,4945,0,100,1,0,0,0,'',0,'',0),(52922,0,1627,4948,0,100,1,0,0,0,'',0,'',0),(52923,0,1627,1694,0,100,1,0,0,0,'',0,'',0),(52924,0,1627,1787,0,100,1,0,0,0,'',0,'',0),(52925,0,1627,5404,0,100,1,0,0,0,'',0,'',0),(52926,0,1627,5403,0,100,0.1,0,0,0,'',0,'',0),(52927,0,1628,4374,0,100,0.5,0,0,0,'',0,'',0),(52928,0,1628,4375,0,100,0.5,0,0,0,'',0,'',0),(52929,0,1628,4376,0,100,0.5,0,0,0,'',0,'',0),(52930,0,1628,4784,1,100,1,0,0,0,'',0,'',0),(52931,0,1628,4785,2,100,1,0,0,0,'',0,'',0),(52932,0,1628,4796,1,100,1,0,0,0,'',0,'',0),(52933,0,1628,4797,2,100,1,0,0,0,'',0,'',0),(52934,0,1628,4828,1,100,1,0,0,0,'',0,'',0),(52935,0,1628,4829,2,100,1,0,0,0,'',0,'',0),(52936,0,1628,6014,0,100,0.01,0,0,0,'',0,'',0),(52937,0,1628,5862,0,100,0.05,0,0,0,'',0,'',0),(52938,0,1628,5479,0,100,0.05,0,0,0,'',0,'',0),(52939,0,1628,1295,0,100,0.5,0,0,0,'',0,'',0),(52940,0,1628,1297,0,100,0.5,0,0,0,'',0,'',0),(52941,0,1628,1320,0,100,0.5,0,0,0,'',0,'',0),(52942,0,1628,1324,0,100,0.5,0,0,0,'',0,'',0),(52943,0,1628,4516,0,100,0.05,0,0,0,'',0,'',0),(52944,0,1628,4517,0,100,0.05,0,0,0,'',0,'',0),(52945,0,1628,4945,0,100,1,0,0,0,'',0,'',0),(52946,0,1628,4948,0,100,1,0,0,0,'',0,'',0),(52947,0,1628,1694,0,100,1,0,0,0,'',0,'',0),(52948,0,1628,1787,0,100,0.5,0,0,0,'',0,'',0),(52949,0,1628,5404,0,100,1,0,0,0,'',0,'',0),(52950,0,1628,5403,0,100,0.1,0,0,0,'',0,'',0),(52951,0,1629,4374,0,100,1,0,0,0,'',0,'',0),(52952,0,1629,4375,0,100,1,0,0,0,'',0,'',0),(52953,0,1629,4376,0,100,1,0,0,0,'',0,'',0),(52954,0,1629,4784,1,100,0.5,0,0,0,'',0,'',0),(52955,0,1629,4785,3,100,0.5,0,0,0,'',0,'',0),(52956,0,1629,5249,0,100,0.5,0,0,0,'',0,'',0),(52957,0,1629,4790,0,100,0.1,0,0,0,'',0,'',0),(52958,0,1629,4796,1,100,0.5,0,0,0,'',0,'',0),(52959,0,1629,4797,2,100,1,0,0,0,'',0,'',0),(52960,0,1629,4866,0,100,0.1,0,0,0,'',0,'',0),(52961,0,1629,4828,1,100,0.5,0,0,0,'',0,'',0),(52962,0,1629,4829,3,100,0.5,0,0,0,'',0,'',0),(52963,0,1629,4840,0,100,0.2,0,0,0,'',0,'',0),(52964,0,1629,6014,0,100,0.2,0,0,0,'',0,'',0),(52965,0,1629,5862,0,100,0.05,0,0,0,'',0,'',0),(52966,0,1629,1293,0,100,0.5,0,0,0,'',0,'',0),(52967,0,1629,1295,0,100,0.5,0,0,0,'',0,'',0),(52968,0,1629,1297,0,100,0.5,0,0,0,'',0,'',0),(52969,0,1629,1298,0,100,0.5,0,0,0,'',0,'',0),(52970,0,1629,1320,0,100,0.5,0,0,0,'',0,'',0),(52971,0,1629,1324,0,100,0.5,0,0,0,'',0,'',0),(52972,0,1629,2027,0,100,0.5,0,0,0,'',0,'',0),(52973,0,1629,4496,0,100,0.3,0,0,0,'',0,'',0),(52974,0,1629,4516,0,100,0.3,0,0,0,'',0,'',0),(52975,0,1629,4517,0,100,0.3,0,0,0,'',0,'',0),(52976,0,1629,4944,0,100,0.5,0,0,0,'',0,'',0),(52977,0,1629,4945,0,100,1,0,0,0,'',0,'',0),(52978,0,1629,4948,0,100,1,0,0,0,'',0,'',0),(52979,0,1629,1694,0,100,1,0,0,0,'',0,'',0),(52980,0,1629,1787,0,100,0.5,0,0,0,'',0,'',0),(52981,0,1629,5404,0,100,1,0,0,0,'',0,'',0),(52982,0,1629,5403,0,100,0.1,0,0,0,'',0,'',0),(52983,0,1630,4374,0,100,1,0,0,0,'',0,'',0),(52984,0,1630,4375,0,100,1,0,0,0,'',0,'',0),(52985,0,1630,4376,0,100,1,0,0,0,'',0,'',0),(52986,0,1630,5249,1,100,1,0,0,0,'',0,'',0),(52987,0,1630,5247,1,100,1,0,0,0,'',0,'',0),(52988,0,1630,5161,1,100,1,0,0,0,'',0,'',0),(52989,0,1630,6014,0,100,0.1,0,0,0,'',0,'',0),(52990,0,1630,919,0,100,0.5,0,0,0,'',0,'',0),(52991,0,1630,1686,0,100,0.02,0,0,0,'',0,'',0),(52992,0,1630,1694,0,100,0.1,0,0,0,'',0,'',0),(52993,0,1630,1780,0,100,0.01,0,0,0,'',0,'',0),(52994,0,1630,1787,0,100,0.05,0,0,0,'',0,'',0),(52995,0,1630,2150,0,100,0.25,0,0,0,'',0,'',0),(52996,0,1630,5404,0,100,1,0,0,0,'',0,'',0),(52997,0,1630,5403,0,100,0.1,0,0,0,'',0,'',0),(52998,0,1631,4784,1,100,1,0,0,0,'',0,'',0),(52999,0,1631,5247,1,100,1,0,0,0,'',0,'',0),(53000,0,1631,5161,1,100,1,0,0,0,'',0,'',0),(53001,0,1631,6014,0,100,0.1,0,0,0,'',0,'',0),(53002,0,1631,5864,0,100,0.1,0,0,0,'',0,'',0),(53003,0,1631,5479,0,100,0.1,0,0,0,'',0,'',0),(53004,0,1631,1297,0,100,0.1,0,0,0,'',0,'',0),(53005,0,1631,1320,0,100,0.1,0,0,0,'',0,'',0),(53006,0,1631,4945,0,100,0.5,0,0,0,'',0,'',0),(53007,0,1631,4948,0,100,0.1,0,0,0,'',0,'',0),(53008,0,1631,1694,0,100,0.5,0,0,0,'',0,'',0),(53009,0,1631,1787,0,100,0.1,0,0,0,'',0,'',0),(53010,0,1631,5404,0,100,1,0,0,0,'',0,'',0),(53011,0,1631,5403,0,100,0.1,0,0,0,'',0,'',0),(53012,0,1632,4374,0,100,1,0,0,0,'',0,'',0),(53013,0,1632,4375,0,100,1,0,0,0,'',0,'',0),(53014,0,1632,4376,0,100,1,0,0,0,'',0,'',0),(53015,0,1632,4784,1,100,0.95,0,0,0,'',0,'',0),(53016,0,1632,4785,3,100,0.95,0,0,0,'',0,'',0),(53017,0,1632,5249,0,100,0.05,0,0,0,'',0,'',0),(53018,0,1632,4790,1,100,0.95,0,0,0,'',0,'',0),(53019,0,1632,4791,2,100,1,0,0,0,'',0,'',0),(53020,0,1632,4796,1,100,0.95,0,0,0,'',0,'',0),(53021,0,1632,4797,3,100,0.95,0,0,0,'',0,'',0),(53022,0,1632,4866,0,100,0.3,0,0,0,'',0,'',0),(53023,0,1632,4867,0,100,0.15,0,0,0,'',0,'',0),(53024,0,1632,4800,0,100,0.1,0,0,0,'',0,'',0),(53025,0,1632,4828,1,100,0.95,0,0,0,'',0,'',0),(53026,0,1632,4829,3,100,0.95,0,0,0,'',0,'',0),(53027,0,1632,6014,0,100,0.1,0,0,0,'',0,'',0),(53028,0,1632,5842,0,100,0.1,0,0,0,'',0,'',0),(53029,0,1632,5862,0,100,0.1,0,0,0,'',0,'',0),(53030,0,1632,5864,0,100,0.05,0,0,0,'',0,'',0),(53031,0,1632,1298,0,100,1,0,0,0,'',0,'',0),(53032,0,1632,1603,0,100,1,0,0,0,'',0,'',0),(53033,0,1632,1625,0,100,1,0,0,0,'',0,'',0),(53034,0,1632,2027,0,100,0.1,0,0,0,'',0,'',0),(53035,0,1632,4446,0,100,0.02,0,0,0,'',0,'',0),(53036,0,1632,4577,0,100,0.01,0,0,0,'',0,'',0),(53037,0,1632,4579,0,100,1,0,0,0,'',0,'',0),(53038,0,1632,4581,0,100,0.01,0,0,0,'',0,'',0),(53039,0,1632,4945,0,100,1,0,0,0,'',0,'',0),(53040,0,1632,4946,0,100,1,0,0,0,'',0,'',0),(53041,0,1632,4948,0,100,1,0,0,0,'',0,'',0),(53042,0,1632,1686,0,100,0.2,0,0,0,'',0,'',0),(53043,0,1632,1694,0,100,1,0,0,0,'',0,'',0),(53044,0,1632,1787,0,100,1,0,0,0,'',0,'',0),(53045,0,1632,2180,0,100,0.2,0,0,0,'',0,'',0),(53046,0,1632,2185,0,100,0.2,0,0,0,'',0,'',0),(53047,0,1632,5404,0,100,1,0,0,0,'',0,'',0),(53048,0,1632,5403,0,100,0.1,0,0,0,'',0,'',0),(53049,0,1633,4374,0,100,0.5,0,0,0,'',0,'',0),(53050,0,1633,4375,0,100,0.5,0,0,0,'',0,'',0),(53051,0,1633,4376,0,100,0.5,0,0,0,'',0,'',0),(53052,0,1633,4784,1,100,1,0,0,0,'',0,'',0),(53053,0,1633,4796,1,100,1,0,0,0,'',0,'',0),(53054,0,1633,4828,1,100,1,0,0,0,'',0,'',0),(53055,0,1633,510,0,100,0.3,0,0,0,'',0,'',0),(53056,0,1633,919,0,100,0.5,0,0,0,'',0,'',0),(53057,0,1633,5023,0,100,0.25,0,0,0,'',0,'',0),(53058,0,1633,5404,0,100,1,0,0,0,'',0,'',0),(53059,0,1633,5403,0,100,0.1,0,0,0,'',0,'',0),(53060,0,1634,4323,0,100,1,0,0,0,'',0,'',0),(53061,0,1634,4324,0,100,1,0,0,0,'',0,'',0),(53062,0,1634,4325,0,100,1,0,0,0,'',0,'',0),(53063,0,1634,4784,1,100,0.5,0,0,0,'',0,'',0),(53064,0,1634,4785,2,100,1,0,0,0,'',0,'',0),(53065,0,1634,5249,0,100,0.5,0,0,0,'',0,'',0),(53066,0,1634,4796,1,100,0.5,0,0,0,'',0,'',0),(53067,0,1634,4797,2,100,1,0,0,0,'',0,'',0),(53068,0,1634,4828,1,100,0.5,0,0,0,'',0,'',0),(53069,0,1634,4829,2,100,1,0,0,0,'',0,'',0),(53070,0,1634,6014,0,100,0.1,0,0,0,'',0,'',0),(53071,0,1634,5479,0,100,0.9,0,0,0,'',0,'',0),(53072,0,1634,1284,0,100,0.01,0,0,0,'',0,'',0),(53073,0,1634,1285,0,100,0.01,0,0,0,'',0,'',0),(53074,0,1634,1286,0,100,0.01,0,0,0,'',0,'',0),(53075,0,1634,1295,0,100,1,0,0,0,'',0,'',0),(53076,0,1634,1298,0,100,0.01,0,0,0,'',0,'',0),(53077,0,1634,1303,0,100,0.01,0,0,0,'',0,'',0),(53078,0,1634,1307,0,100,0.01,0,0,0,'',0,'',0),(53079,0,1634,1308,0,100,0.01,0,0,0,'',0,'',0),(53080,0,1634,1311,0,100,0.01,0,0,0,'',0,'',0),(53081,0,1634,1314,0,100,0.01,0,0,0,'',0,'',0),(53082,0,1634,1319,0,100,1,0,0,0,'',0,'',0),(53083,0,1634,1320,0,100,1,0,0,0,'',0,'',0),(53084,0,1634,1599,0,100,0.8,0,0,0,'',0,'',0),(53085,0,1634,1965,0,100,0.1,0,0,0,'',0,'',0),(53086,0,1634,2022,0,100,0.15,0,0,0,'',0,'',0),(53087,0,1634,2027,0,100,0.05,0,0,0,'',0,'',0),(53088,0,1634,4496,0,100,0.01,0,0,0,'',0,'',0),(53089,0,1634,4502,0,100,1,0,0,0,'',0,'',0),(53090,0,1634,4504,0,100,1,0,0,0,'',0,'',0),(53091,0,1634,4509,0,100,1,0,0,0,'',0,'',0),(53092,0,1634,4945,0,100,1,0,0,0,'',0,'',0),(53093,0,1634,4948,0,100,1,0,0,0,'',0,'',0),(53094,0,1634,3898,0,100,1,0,0,0,'',0,'',0),(53095,0,1634,4014,0,100,0.5,0,0,0,'',0,'',0),(53096,0,1634,4016,0,100,1,0,0,0,'',0,'',0),(53097,0,1634,1686,0,100,0.05,0,0,0,'',0,'',0),(53098,0,1634,1694,0,100,1,0,0,0,'',0,'',0),(53099,0,1634,1787,0,100,1,0,0,0,'',0,'',0),(53100,0,1634,5404,0,100,1,0,0,0,'',0,'',0),(53101,0,1634,5403,0,100,0.1,0,0,0,'',0,'',0),(53102,0,1635,4308,0,1,1,0,0,0,'',0,'',0),(53103,0,1635,4309,0,1,1,0,0,0,'',0,'',0),(53104,0,1635,4310,0,1,1,0,0,0,'',0,'',0),(53105,0,1635,4762,0,1,0.05,0,0,0,'',0,'',0),(53106,0,1635,4766,0,1,0.1,0,0,0,'',0,'',0),(53107,0,1635,4786,0,1,0.1,0,0,0,'',0,'',0),(53108,0,1635,4788,0,1,0.1,0,0,0,'',0,'',0),(53109,0,1635,4789,0,1,1,0,0,0,'',0,'',0),(53110,0,1635,4790,0,1,0.1,0,0,0,'',0,'',0),(53111,0,1635,4798,0,1,0.1,0,0,0,'',0,'',0),(53112,0,1635,4813,0,1,0.1,0,0,0,'',0,'',0),(53113,0,1635,4814,2,13,1,0,0,0,'',0,'',0),(53114,0,1635,4828,1,1,1,0,0,0,'',0,'',0),(53115,0,1635,4829,2,13,1,0,0,0,'',0,'',0),(53116,0,1635,4832,0,1,0.1,0,0,0,'',0,'',0),(53117,0,1635,4842,0,1,0.9,0,0,0,'',0,'',0),(53118,0,1635,4847,0,1,0.1,0,0,0,'',0,'',0),(53119,0,1635,323,0,1,0.3,0,0,0,'',0,'',0),(53120,0,1635,335,0,1,0.1,0,0,0,'',0,'',0),(53121,0,1635,402,0,1,0.1,0,0,0,'',0,'',0),(53122,0,1635,405,0,1,0.1,0,0,0,'',0,'',0),(53123,0,1635,504,0,1,1,0,0,0,'',0,'',0),(53124,0,1635,510,0,1,1,0,0,0,'',0,'',0),(53125,0,1635,727,0,1,0.1,0,0,0,'',0,'',0),(53126,0,1635,733,0,2,1,0,0,0,'',0,'',0),(53127,0,1635,919,0,2,1,0,0,0,'',0,'',0),(53128,0,1635,920,0,1,0.1,0,0,0,'',0,'',0),(53129,0,1635,1754,0,1,0.1,0,0,0,'',0,'',0),(53130,0,1635,2062,0,2,0.6,0,0,0,'',0,'',0),(53131,0,1635,4995,0,1,0.5,0,0,0,'',0,'',0),(53132,0,1635,1281,0,1,0.1,0,0,0,'',0,'',0),(53133,0,1635,1283,0,1,1,0,0,0,'',0,'',0),(53134,0,1635,1286,0,1,0.3,0,0,0,'',0,'',0),(53135,0,1635,1287,0,1,0.3,0,0,0,'',0,'',0),(53136,0,1635,1288,0,1,0.3,0,0,0,'',0,'',0),(53137,0,1635,1295,0,1,0.9,0,0,0,'',0,'',0),(53138,0,1635,1297,0,1,0.1,0,0,0,'',0,'',0),(53139,0,1635,1298,0,1,1,0,0,0,'',0,'',0),(53140,0,1635,1303,0,1,1,0,0,0,'',0,'',0),(53141,0,1635,1307,0,1,0.2,0,0,0,'',0,'',0),(53142,0,1635,1308,0,1,0.2,0,0,0,'',0,'',0),(53143,0,1635,1329,0,1,0.1,0,0,0,'',0,'',0),(53144,0,1635,1390,0,1,0.1,0,0,0,'',0,'',0),(53145,0,1635,1491,0,1,0.9,0,0,0,'',0,'',0),(53146,0,1635,1514,0,1,0.1,0,0,0,'',0,'',0),(53147,0,1635,1515,0,1,0.1,0,0,0,'',0,'',0),(53148,0,1635,1522,0,1,1,0,0,0,'',0,'',0),(53149,0,1635,1523,0,1,0.1,0,0,0,'',0,'',0),(53150,0,1635,1965,0,1,0.9,0,0,0,'',0,'',0),(53151,0,1635,1969,0,1,0.1,0,0,0,'',0,'',0),(53152,0,1635,2018,0,1,0.1,0,0,0,'',0,'',0),(53153,0,1635,2022,0,1,0.5,0,0,0,'',0,'',0),(53154,0,1635,4446,0,1,0.1,0,0,0,'',0,'',0),(53155,0,1635,4484,0,1,0.3,0,0,0,'',0,'',0),(53156,0,1635,4504,0,1,0.5,0,0,0,'',0,'',0),(53157,0,1635,4509,0,1,0.5,0,0,0,'',0,'',0),(53158,0,1635,4525,0,1,0.3,0,0,0,'',0,'',0),(53159,0,1635,4589,0,1,0.5,0,0,0,'',0,'',0),(53160,0,1635,4591,0,1,0.1,0,0,0,'',0,'',0),(53161,0,1635,4598,0,1,0.5,0,0,0,'',0,'',0),(53162,0,1635,4600,0,1,0.1,0,0,0,'',0,'',0),(53163,0,1635,4617,0,1,1,0,0,0,'',0,'',0),(53164,0,1635,4744,0,1,0.1,0,0,0,'',0,'',0),(53165,0,1635,4748,0,1,1,0,0,0,'',0,'',0),(53166,0,1635,4945,0,2,0.9,0,0,0,'',0,'',0),(53167,0,1635,4946,0,1,0.9,0,0,0,'',0,'',0),(53168,0,1635,4948,0,1,1,0,0,0,'',0,'',0),(53169,0,1635,3785,0,5,0.5,0,0,0,'',0,'',0),(53170,0,1635,3804,0,7,0.5,0,0,0,'',0,'',0),(53171,0,1635,3904,0,7,0.5,0,0,0,'',0,'',0),(53172,0,1635,3905,0,20,1,0,0,0,'',0,'',0),(53173,0,1635,4018,0,7,0.5,0,0,0,'',0,'',0),(53174,0,1635,4037,0,5,0.3,0,0,0,'',0,'',0),(53175,0,1635,204,0,1,0.04,0,0,0,'',0,'',0),(53176,0,1635,5155,0,1,0.04,0,0,0,'',0,'',0),(53177,0,1635,5156,0,1,0.01,0,0,0,'',0,'',0),(53178,0,1635,5157,0,1,0.01,0,0,0,'',0,'',0),(53179,0,1635,5158,0,1,0.01,0,0,0,'',0,'',0),(53180,0,1635,1686,0,30,1,0,0,0,'',0,'',0),(53181,0,1635,1694,0,3,1,0,0,0,'',0,'',0),(53182,0,1635,1760,0,10,0.7,0,0,0,'',0,'',0),(53183,0,1635,1778,0,2,0.1,0,0,0,'',0,'',0),(53184,0,1635,1779,0,2,0.9,0,0,0,'',0,'',0),(53185,0,1635,1780,0,10,0.7,0,0,0,'',0,'',0),(53186,0,1635,1781,0,20,1,0,0,0,'',0,'',0),(53187,0,1635,1785,0,1,0.1,0,0,0,'',0,'',0),(53188,0,1635,1787,0,2,0.9,0,0,0,'',0,'',0),(53189,0,1635,1915,0,2,0.9,0,0,0,'',0,'',0),(53190,0,1635,2188,0,20,1,0,0,0,'',0,'',0),(53191,0,1635,2198,0,4,0.1,0,0,0,'',0,'',0),(53192,0,1635,2199,0,4,0.1,0,0,0,'',0,'',0),(53193,0,1635,2209,0,40,0.1,0,0,0,'',0,'',0),(53194,0,1635,2214,0,10,0.1,0,0,0,'',0,'',0),(53195,0,1635,2216,0,4,0.1,0,0,0,'',0,'',0),(53196,0,1635,2217,0,20,0.1,0,0,0,'',0,'',0),(53197,0,1635,2218,0,10,0.1,0,0,0,'',0,'',0),(53198,0,1635,2220,0,20,0.1,0,0,0,'',0,'',0),(53199,0,1635,5404,0,1,1,0,0,0,'',0,'',0),(53200,0,1635,5403,0,1,0.1,0,0,0,'',0,'',0),(53201,0,1636,5406,0,1,1,0,0,0,'',0,'',0),(53202,0,1636,4375,0,1,1,0,0,0,'',0,'',0),(53203,0,1636,4376,0,1,1,0,0,0,'',0,'',0),(53204,0,1636,4828,0,1,1,0,0,0,'',0,'',0),(53205,0,1636,5410,0,1,0.6,0,0,0,'',0,'',0),(53206,0,1636,6014,0,1,0.6,0,0,0,'',0,'',0),(53207,0,1636,2064,0,1,0.3,0,0,0,'',0,'',0),(53208,0,1636,5409,0,1,0.3,0,0,0,'',0,'',0),(53209,0,1636,5407,0,1,0.6,0,0,0,'',0,'',0),(53210,0,1636,2098,0,1,0.7,0,0,0,'',0,'',0),(53211,0,1636,1298,0,1,0.5,0,0,0,'',0,'',0),(53212,0,1636,1303,0,1,0.5,0,0,0,'',0,'',0),(53213,0,1636,1370,0,1,0.3,0,0,0,'',0,'',0),(53214,0,1636,1964,0,1,0.3,0,0,0,'',0,'',0),(53215,0,1636,5408,0,1,0.1,0,0,0,'',0,'',0),(53216,0,1636,1694,0,1,0.5,0,0,0,'',0,'',0),(53217,0,1636,1787,0,1,0.5,0,0,0,'',0,'',0),(53218,0,1636,5404,0,1,1,0,0,0,'',0,'',0),(53219,0,1637,2126,0,1,0.2,0,0,0,'',0,'',0),(53220,0,1637,2127,0,1,0.4,0,0,0,'',0,'',0),(53221,0,1637,2128,0,1,0.5,0,0,0,'',0,'',0),(53222,0,1637,4353,0,1,1,0,0,0,'',0,'',0),(53223,0,1637,4354,0,1,1,0,0,0,'',0,'',0),(53224,0,1637,4355,0,1,1,0,0,0,'',0,'',0),(53225,0,1637,4782,0,1,0.5,0,0,0,'',0,'',0),(53226,0,1637,4783,0,1,0.5,0,0,0,'',0,'',0),(53227,0,1637,4789,0,1,1,0,0,0,'',0,'',0),(53228,0,1637,85,0,2,1,0,0,0,'',0,'',0),(53229,0,1637,4790,0,1,1,0,0,0,'',0,'',0),(53230,0,1637,4791,0,7,1,0,0,0,'',0,'',0),(53231,0,1637,4798,0,1,1,0,0,0,'',0,'',0),(53232,0,1637,4799,0,1,0.5,0,0,0,'',0,'',0),(53233,0,1637,4800,0,1,0.1,0,0,0,'',0,'',0),(53234,0,1637,4807,0,1,0.8,0,0,0,'',0,'',0),(53235,0,1637,4808,0,1,0.3,0,0,0,'',0,'',0),(53236,0,1637,4828,0,1,1,0,0,0,'',0,'',0),(53237,0,1637,4829,0,1,0.5,0,0,0,'',0,'',0),(53238,0,1637,4840,0,1,1,0,0,0,'',0,'',0),(53239,0,1637,4841,0,3,0.8,0,0,0,'',0,'',0),(53240,0,1637,4842,0,1,1,0,0,0,'',0,'',0),(53241,0,1637,86,0,2,0.9,0,0,0,'',0,'',0),(53242,0,1637,4845,0,1,0.7,0,0,0,'',0,'',0),(53243,0,1637,4846,0,1,0.3,0,0,0,'',0,'',0),(53244,0,1637,463,0,1,0.5,0,0,0,'',0,'',0),(53245,0,1637,465,0,1,0.5,0,0,0,'',0,'',0),(53246,0,1637,504,0,1,1,0,0,0,'',0,'',0),(53247,0,1637,510,0,1,1,0,0,0,'',0,'',0),(53248,0,1637,535,0,1,0.2,0,0,0,'',0,'',0),(53249,0,1637,921,0,1,0.2,0,0,0,'',0,'',0),(53250,0,1637,4945,0,2,1,0,0,0,'',0,'',0),(53251,0,1637,4946,0,2,1,0,0,0,'',0,'',0),(53252,0,1637,4948,0,2,1,0,0,0,'',0,'',0),(53253,0,1637,2129,0,15,0.2,0,0,0,'',0,'',0),(53254,0,1637,2130,0,15,0.4,0,0,0,'',0,'',0),(53255,0,1637,2131,0,15,0.5,0,0,0,'',0,'',0),(53256,0,1637,2134,0,15,0.4,0,0,0,'',0,'',0),(53257,0,1637,2140,0,10,0.3,0,0,0,'',0,'',0),(53258,0,1637,2147,0,10,0.5,0,0,0,'',0,'',0),(53259,0,1637,5120,0,10,0.5,0,0,0,'',0,'',0),(53260,0,1637,5121,0,10,0.5,0,0,0,'',0,'',0),(53261,0,1637,3873,0,10,0.5,0,0,0,'',0,'',0),(53262,0,1637,3916,0,12,0.7,0,0,0,'',0,'',0),(53263,0,1637,3917,0,1,1,0,0,0,'',0,'',0),(53264,0,1637,5713,0,15,0.6,0,0,0,'',0,'',0),(53265,0,1637,3926,0,10,0.5,0,0,0,'',0,'',0),(53266,0,1637,3927,0,10,0.4,0,0,0,'',0,'',0),(53267,0,1637,3936,0,15,0.4,0,0,0,'',0,'',0),(53268,0,1637,3938,0,10,0.5,0,0,0,'',0,'',0),(53269,0,1637,3940,0,10,0.3,0,0,0,'',0,'',0),(53270,0,1637,5143,0,7,0.5,0,0,0,'',0,'',0),(53271,0,1637,4066,0,10,0.8,0,0,0,'',0,'',0),(53272,0,1637,1686,0,15,0.4,0,0,0,'',0,'',0),(53273,0,1637,1694,0,2,1,0,0,0,'',0,'',0),(53274,0,1637,1781,0,10,0.6,0,0,0,'',0,'',0),(53275,0,1637,1787,0,2,1,0,0,0,'',0,'',0),(53276,0,1637,1908,0,20,0.1,0,0,0,'',0,'',0),(53277,0,1637,1915,0,2,1,0,0,0,'',0,'',0),(53278,0,1637,2227,0,4,0.5,0,0,0,'',0,'',0),(53279,0,1637,2232,0,7,0.9,0,0,0,'',0,'',0),(53280,0,1637,5404,0,1,1,0,0,0,'',0,'',0),(53281,0,1637,5403,0,1,0.1,0,0,0,'',0,'',0),(53282,0,1638,2126,0,1,0.2,0,0,0,'',0,'',0),(53283,0,1638,2127,0,1,0.4,0,0,0,'',0,'',0),(53284,0,1638,2128,0,1,0.5,0,0,0,'',0,'',0),(53285,0,1638,4353,0,1,1,0,0,0,'',0,'',0),(53286,0,1638,4354,0,1,1,0,0,0,'',0,'',0),(53287,0,1638,4355,0,1,1,0,0,0,'',0,'',0),(53288,0,1638,4782,0,1,1,0,0,0,'',0,'',0),(53289,0,1638,4783,0,1,0.5,0,0,0,'',0,'',0),(53290,0,1638,4786,0,1,0.5,0,0,0,'',0,'',0),(53291,0,1638,4789,0,1,1,0,0,0,'',0,'',0),(53292,0,1638,85,0,2,1,0,0,0,'',0,'',0),(53293,0,1638,4790,0,1,1,0,0,0,'',0,'',0),(53294,0,1638,4791,0,8,1,0,0,0,'',0,'',0),(53295,0,1638,4798,0,1,1,0,0,0,'',0,'',0),(53296,0,1638,4799,0,1,0.5,0,0,0,'',0,'',0),(53297,0,1638,4866,0,1,0.2,0,0,0,'',0,'',0),(53298,0,1638,4800,0,1,0.8,0,0,0,'',0,'',0),(53299,0,1638,4807,0,1,0.6,0,0,0,'',0,'',0),(53300,0,1638,4808,0,1,0.3,0,0,0,'',0,'',0),(53301,0,1638,4809,0,1,0.1,0,0,0,'',0,'',0),(53302,0,1638,4828,0,1,1,0,0,0,'',0,'',0),(53303,0,1638,4829,0,1,0.8,0,0,0,'',0,'',0),(53304,0,1638,4840,0,1,0.7,0,0,0,'',0,'',0),(53305,0,1638,4841,0,2,0.7,0,0,0,'',0,'',0),(53306,0,1638,4842,0,1,1,0,0,0,'',0,'',0),(53307,0,1638,86,0,3,0.9,0,0,0,'',0,'',0),(53308,0,1638,4845,0,1,0.9,0,0,0,'',0,'',0),(53309,0,1638,4846,0,1,0.3,0,0,0,'',0,'',0),(53310,0,1638,4847,0,1,0.2,0,0,0,'',0,'',0),(53311,0,1638,335,0,1,0.2,0,0,0,'',0,'',0),(53312,0,1638,463,0,1,0.7,0,0,0,'',0,'',0),(53313,0,1638,465,0,2,0.5,0,0,0,'',0,'',0),(53314,0,1638,504,0,1,1,0,0,0,'',0,'',0),(53315,0,1638,510,0,1,1,0,0,0,'',0,'',0),(53316,0,1638,733,0,1,0.7,0,0,0,'',0,'',0),(53317,0,1638,919,0,1,0.7,0,0,0,'',0,'',0),(53318,0,1638,5479,0,1,1,0,0,0,'',0,'',0),(53319,0,1638,4598,0,2,0.5,0,0,0,'',0,'',0),(53320,0,1638,4736,0,2,0.5,0,0,0,'',0,'',0),(53321,0,1638,4748,0,2,0.5,0,0,0,'',0,'',0),(53322,0,1638,4945,0,2,1,0,0,0,'',0,'',0),(53323,0,1638,4946,0,2,1,0,0,0,'',0,'',0),(53324,0,1638,4948,0,2,1,0,0,0,'',0,'',0),(53325,0,1638,2129,0,12,0.2,0,0,0,'',0,'',0),(53326,0,1638,2130,0,12,0.4,0,0,0,'',0,'',0),(53327,0,1638,2131,0,12,0.5,0,0,0,'',0,'',0),(53328,0,1638,2134,0,12,0.4,0,0,0,'',0,'',0),(53329,0,1638,2140,0,10,0.3,0,0,0,'',0,'',0),(53330,0,1638,2147,0,10,0.5,0,0,0,'',0,'',0),(53331,0,1638,5121,0,10,0.3,0,0,0,'',0,'',0),(53332,0,1638,3873,0,10,0.5,0,0,0,'',0,'',0),(53333,0,1638,3905,0,15,1,0,0,0,'',0,'',0),(53334,0,1638,3916,0,10,0.7,0,0,0,'',0,'',0),(53335,0,1638,3917,0,1,1,0,0,0,'',0,'',0),(53336,0,1638,5713,0,10,0.1,0,0,0,'',0,'',0),(53337,0,1638,3926,0,8,0.8,0,0,0,'',0,'',0),(53338,0,1638,3927,0,8,0.5,0,0,0,'',0,'',0),(53339,0,1638,3936,0,12,0.5,0,0,0,'',0,'',0),(53340,0,1638,3938,0,10,0.5,0,0,0,'',0,'',0),(53341,0,1638,3940,0,15,0.3,0,0,0,'',0,'',0),(53342,0,1638,4066,0,10,0.8,0,0,0,'',0,'',0),(53343,0,1638,1686,0,20,0.7,0,0,0,'',0,'',0),(53344,0,1638,1694,0,2,1,0,0,0,'',0,'',0),(53345,0,1638,1780,0,10,0.6,0,0,0,'',0,'',0),(53346,0,1638,1787,0,2,1,0,0,0,'',0,'',0),(53347,0,1638,1908,0,7,0.1,0,0,0,'',0,'',0),(53348,0,1638,1915,0,2,1,0,0,0,'',0,'',0),(53349,0,1638,2227,0,5,0.7,0,0,0,'',0,'',0),(53350,0,1638,2232,0,10,0.9,0,0,0,'',0,'',0),(53351,0,1638,5404,0,1,1,0,0,0,'',0,'',0),(53352,0,1638,5403,0,1,0.1,0,0,0,'',0,'',0),(53353,0,1639,2126,0,1,0.1,0,0,0,'',0,'',0),(53354,0,1639,2127,0,1,0.3,0,0,0,'',0,'',0),(53355,0,1639,2128,0,1,0.4,0,0,0,'',0,'',0),(53356,0,1639,4353,0,1,1,0,0,0,'',0,'',0),(53357,0,1639,4354,0,1,1,0,0,0,'',0,'',0),(53358,0,1639,4355,0,1,1,0,0,0,'',0,'',0),(53359,0,1639,4782,0,1,1,0,0,0,'',0,'',0),(53360,0,1639,4789,0,1,1,0,0,0,'',0,'',0),(53361,0,1639,85,0,1,1,0,0,0,'',0,'',0),(53362,0,1639,4790,0,1,1,0,0,0,'',0,'',0),(53363,0,1639,4791,0,7,1,0,0,0,'',0,'',0),(53364,0,1639,4798,0,1,1,0,0,0,'',0,'',0),(53365,0,1639,4799,0,1,0.3,0,0,0,'',0,'',0),(53366,0,1639,4800,0,1,0.4,0,0,0,'',0,'',0),(53367,0,1639,4807,0,1,0.8,0,0,0,'',0,'',0),(53368,0,1639,4808,0,1,0.5,0,0,0,'',0,'',0),(53369,0,1639,4828,0,1,1,0,0,0,'',0,'',0),(53370,0,1639,4829,0,1,0.3,0,0,0,'',0,'',0),(53371,0,1639,4842,0,1,1,0,0,0,'',0,'',0),(53372,0,1639,86,0,2,0.9,0,0,0,'',0,'',0),(53373,0,1639,504,0,1,1,0,0,0,'',0,'',0),(53374,0,1639,510,0,1,1,0,0,0,'',0,'',0),(53375,0,1639,535,0,1,0.1,0,0,0,'',0,'',0),(53376,0,1639,921,0,1,0.1,0,0,0,'',0,'',0),(53377,0,1639,4945,0,2,1,0,0,0,'',0,'',0),(53378,0,1639,4946,0,2,1,0,0,0,'',0,'',0),(53379,0,1639,4948,0,2,1,0,0,0,'',0,'',0),(53380,0,1639,2129,0,10,0.1,0,0,0,'',0,'',0),(53381,0,1639,2130,0,10,0.3,0,0,0,'',0,'',0),(53382,0,1639,2131,0,10,0.4,0,0,0,'',0,'',0),(53383,0,1639,2134,0,10,0.2,0,0,0,'',0,'',0),(53384,0,1639,2140,0,10,0.3,0,0,0,'',0,'',0),(53385,0,1639,2147,0,10,0.8,0,0,0,'',0,'',0),(53386,0,1639,5120,0,10,0.9,0,0,0,'',0,'',0),(53387,0,1639,5121,0,10,0.5,0,0,0,'',0,'',0),(53388,0,1639,3873,0,10,0.7,0,0,0,'',0,'',0),(53389,0,1639,3917,0,1,1,0,0,0,'',0,'',0),(53390,0,1639,3924,0,10,0.5,0,0,0,'',0,'',0),(53391,0,1639,91,0,10,0.7,0,0,0,'',0,'',0),(53392,0,1639,3936,0,10,0.4,0,0,0,'',0,'',0),(53393,0,1639,3940,0,10,0.9,0,0,0,'',0,'',0),(53394,0,1639,5143,0,7,0.9,0,0,0,'',0,'',0),(53395,0,1639,4066,0,10,0.8,0,0,0,'',0,'',0),(53396,0,1639,1686,0,10,0.3,0,0,0,'',0,'',0),(53397,0,1639,1694,0,2,1,0,0,0,'',0,'',0),(53398,0,1639,1780,0,10,0.4,0,0,0,'',0,'',0),(53399,0,1639,1787,0,2,1,0,0,0,'',0,'',0),(53400,0,1639,1915,0,2,1,0,0,0,'',0,'',0),(53401,0,1639,2227,0,4,0.7,0,0,0,'',0,'',0),(53402,0,1639,5404,0,1,1,0,0,0,'',0,'',0),(53403,0,1639,5403,0,1,0.1,0,0,0,'',0,'',0),(53404,0,1640,2126,0,1,0.2,0,0,0,'',0,'',0),(53405,0,1640,2127,0,1,0.4,0,0,0,'',0,'',0),(53406,0,1640,2128,0,1,0.5,0,0,0,'',0,'',0),(53407,0,1640,4353,0,1,1,0,0,0,'',0,'',0),(53408,0,1640,4354,0,1,1,0,0,0,'',0,'',0),(53409,0,1640,4355,0,1,1,0,0,0,'',0,'',0),(53410,0,1640,4782,0,1,1,0,0,0,'',0,'',0),(53411,0,1640,4783,0,1,0.5,0,0,0,'',0,'',0),(53412,0,1640,4789,0,1,1,0,0,0,'',0,'',0),(53413,0,1640,85,0,2,1,0,0,0,'',0,'',0),(53414,0,1640,4790,0,1,1,0,0,0,'',0,'',0),(53415,0,1640,4791,0,8,1,0,0,0,'',0,'',0),(53416,0,1640,4798,0,1,1,0,0,0,'',0,'',0),(53417,0,1640,4799,0,1,0.5,0,0,0,'',0,'',0),(53418,0,1640,4800,0,1,0.8,0,0,0,'',0,'',0),(53419,0,1640,4807,0,1,1,0,0,0,'',0,'',0),(53420,0,1640,4808,0,1,0.6,0,0,0,'',0,'',0),(53421,0,1640,4828,0,1,1,0,0,0,'',0,'',0),(53422,0,1640,4829,0,1,0.5,0,0,0,'',0,'',0),(53423,0,1640,4840,0,1,1,0,0,0,'',0,'',0),(53424,0,1640,4841,0,3,0.7,0,0,0,'',0,'',0),(53425,0,1640,4842,0,1,1,0,0,0,'',0,'',0),(53426,0,1640,86,0,2,1,0,0,0,'',0,'',0),(53427,0,1640,335,0,1,0.1,0,0,0,'',0,'',0),(53428,0,1640,463,0,1,0.5,0,0,0,'',0,'',0),(53429,0,1640,465,0,2,0.7,0,0,0,'',0,'',0),(53430,0,1640,504,0,1,1,0,0,0,'',0,'',0),(53431,0,1640,510,0,1,1,0,0,0,'',0,'',0),(53432,0,1640,532,0,1,0.5,0,0,0,'',0,'',0),(53433,0,1640,535,0,1,0.6,0,0,0,'',0,'',0),(53434,0,1640,549,0,1,0.7,0,0,0,'',0,'',0),(53435,0,1640,550,0,1,0.7,0,0,0,'',0,'',0),(53436,0,1640,921,0,1,0.6,0,0,0,'',0,'',0),(53437,0,1640,2118,0,2,0.7,0,0,0,'',0,'',0),(53438,0,1640,4945,0,2,1,0,0,0,'',0,'',0),(53439,0,1640,4946,0,2,1,0,0,0,'',0,'',0),(53440,0,1640,4948,0,2,1,0,0,0,'',0,'',0),(53441,0,1640,4952,0,1,0.5,0,0,0,'',0,'',0),(53442,0,1640,2129,0,15,0.2,0,0,0,'',0,'',0),(53443,0,1640,2130,0,15,0.4,0,0,0,'',0,'',0),(53444,0,1640,2131,0,15,0.5,0,0,0,'',0,'',0),(53445,0,1640,2134,0,15,0.4,0,0,0,'',0,'',0),(53446,0,1640,2140,0,10,0.5,0,0,0,'',0,'',0),(53447,0,1640,2147,0,10,0.8,0,0,0,'',0,'',0),(53448,0,1640,5120,0,10,0.5,0,0,0,'',0,'',0),(53449,0,1640,5121,0,10,0.2,0,0,0,'',0,'',0),(53450,0,1640,3873,0,10,0.8,0,0,0,'',0,'',0),(53451,0,1640,3916,0,12,0.7,0,0,0,'',0,'',0),(53452,0,1640,3917,0,15,0.6,0,0,0,'',0,'',0),(53453,0,1640,5713,0,12,0.3,0,0,0,'',0,'',0),(53454,0,1640,3926,0,10,0.8,0,0,0,'',0,'',0),(53455,0,1640,3927,0,10,0.4,0,0,0,'',0,'',0),(53456,0,1640,3936,0,15,0.4,0,0,0,'',0,'',0),(53457,0,1640,3938,0,10,0.5,0,0,0,'',0,'',0),(53458,0,1640,3940,0,10,0.1,0,0,0,'',0,'',0),(53459,0,1640,5143,0,7,0.6,0,0,0,'',0,'',0),(53460,0,1640,4066,0,10,1,0,0,0,'',0,'',0),(53461,0,1640,1686,0,20,0.5,0,0,0,'',0,'',0),(53462,0,1640,1694,0,2,1,0,0,0,'',0,'',0),(53463,0,1640,1780,0,10,0.8,0,0,0,'',0,'',0),(53464,0,1640,1787,0,2,1,0,0,0,'',0,'',0),(53465,0,1640,1908,0,20,0.1,0,0,0,'',0,'',0),(53466,0,1640,1915,0,2,1,0,0,0,'',0,'',0),(53467,0,1640,2150,0,10,0.6,0,0,0,'',0,'',0),(53468,0,1640,2227,0,5,0.5,0,0,0,'',0,'',0),(53469,0,1640,2232,0,10,0.9,0,0,0,'',0,'',0),(53470,0,1640,5404,0,1,1,0,0,0,'',0,'',0),(53471,0,1640,5403,0,1,0.1,0,0,0,'',0,'',0),(53472,0,1641,2126,0,1,0.2,0,0,0,'',0,'',0),(53473,0,1641,2127,0,1,0.4,0,0,0,'',0,'',0),(53474,0,1641,2128,0,1,0.5,0,0,0,'',0,'',0),(53475,0,1641,4353,0,1,1,0,0,0,'',0,'',0),(53476,0,1641,4354,0,1,1,0,0,0,'',0,'',0),(53477,0,1641,4355,0,1,1,0,0,0,'',0,'',0),(53478,0,1641,4782,0,1,1,0,0,0,'',0,'',0),(53479,0,1641,4783,0,1,0.4,0,0,0,'',0,'',0),(53480,0,1641,4786,0,1,0.5,0,0,0,'',0,'',0),(53481,0,1641,4789,0,1,1,0,0,0,'',0,'',0),(53482,0,1641,85,0,1,1,0,0,0,'',0,'',0),(53483,0,1641,4790,0,1,1,0,0,0,'',0,'',0),(53484,0,1641,4791,0,8,1,0,0,0,'',0,'',0),(53485,0,1641,4798,0,1,1,0,0,0,'',0,'',0),(53486,0,1641,4799,0,1,0.5,0,0,0,'',0,'',0),(53487,0,1641,4866,0,1,0.2,0,0,0,'',0,'',0),(53488,0,1641,4800,0,1,0.8,0,0,0,'',0,'',0),(53489,0,1641,4807,0,1,1,0,0,0,'',0,'',0),(53490,0,1641,4808,0,1,0.2,0,0,0,'',0,'',0),(53491,0,1641,4828,0,1,1,0,0,0,'',0,'',0),(53492,0,1641,4829,0,1,0.8,0,0,0,'',0,'',0),(53493,0,1641,4840,0,1,1,0,0,0,'',0,'',0),(53494,0,1641,4841,0,3,0.7,0,0,0,'',0,'',0),(53495,0,1641,4842,0,1,1,0,0,0,'',0,'',0),(53496,0,1641,86,0,2,1,0,0,0,'',0,'',0),(53497,0,1641,4845,0,1,1,0,0,0,'',0,'',0),(53498,0,1641,4846,0,1,0.3,0,0,0,'',0,'',0),(53499,0,1641,335,0,1,0.4,0,0,0,'',0,'',0),(53500,0,1641,463,0,1,0.5,0,0,0,'',0,'',0),(53501,0,1641,504,0,1,1,0,0,0,'',0,'',0),(53502,0,1641,510,0,1,1,0,0,0,'',0,'',0),(53503,0,1641,535,0,1,0.4,0,0,0,'',0,'',0),(53504,0,1641,921,0,1,0.4,0,0,0,'',0,'',0),(53505,0,1641,733,0,1,0.9,0,0,0,'',0,'',0),(53506,0,1641,919,0,1,0.9,0,0,0,'',0,'',0),(53507,0,1641,2118,0,2,0.5,0,0,0,'',0,'',0),(53508,0,1641,61,0,1,0.5,0,0,0,'',0,'',0),(53509,0,1641,5479,0,1,0.7,0,0,0,'',0,'',0),(53510,0,1641,4748,0,2,0.5,0,0,0,'',0,'',0),(53511,0,1641,4945,0,2,1,0,0,0,'',0,'',0),(53512,0,1641,4946,0,2,1,0,0,0,'',0,'',0),(53513,0,1641,4948,0,2,1,0,0,0,'',0,'',0),(53514,0,1641,4952,0,1,0.8,0,0,0,'',0,'',0),(53515,0,1641,2129,0,12,0.2,0,0,0,'',0,'',0),(53516,0,1641,2130,0,12,0.4,0,0,0,'',0,'',0),(53517,0,1641,2131,0,12,0.5,0,0,0,'',0,'',0),(53518,0,1641,2134,0,12,0.3,0,0,0,'',0,'',0),(53519,0,1641,2140,0,10,0.3,0,0,0,'',0,'',0),(53520,0,1641,2147,0,10,0.5,0,0,0,'',0,'',0),(53521,0,1641,3905,0,15,0.9,0,0,0,'',0,'',0),(53522,0,1641,3916,0,10,0.8,0,0,0,'',0,'',0),(53523,0,1641,3917,0,7,0.7,0,0,0,'',0,'',0),(53524,0,1641,5713,0,7,0.3,0,0,0,'',0,'',0),(53525,0,1641,3926,0,8,0.8,0,0,0,'',0,'',0),(53526,0,1641,3927,0,8,0.5,0,0,0,'',0,'',0),(53527,0,1641,3936,0,12,0.5,0,0,0,'',0,'',0),(53528,0,1641,3938,0,10,0.3,0,0,0,'',0,'',0),(53529,0,1641,3940,0,10,0.4,0,0,0,'',0,'',0),(53530,0,1641,1686,0,30,0.6,0,0,0,'',0,'',0),(53531,0,1641,1694,0,3,1,0,0,0,'',0,'',0),(53532,0,1641,1780,0,10,0.6,0,0,0,'',0,'',0),(53533,0,1641,1787,0,3,1,0,0,0,'',0,'',0),(53534,0,1641,1915,0,2,1,0,0,0,'',0,'',0),(53535,0,1641,2150,0,10,1,0,0,0,'',0,'',0),(53536,0,1641,2227,0,5,1,0,0,0,'',0,'',0),(53537,0,1641,2232,0,10,1,0,0,0,'',0,'',0),(53538,0,1641,5404,0,1,1,0,0,0,'',0,'',0),(53539,0,1641,5403,0,1,0.1,0,0,0,'',0,'',0),(53540,0,1642,4353,0,1,1,0,0,0,'',0,'',0),(53541,0,1642,4354,0,1,1,0,0,0,'',0,'',0),(53542,0,1642,4355,0,1,1,0,0,0,'',0,'',0),(53543,0,1642,4782,0,1,1,0,0,0,'',0,'',0),(53544,0,1642,4783,0,1,0.5,0,0,0,'',0,'',0),(53545,0,1642,4789,0,1,1,0,0,0,'',0,'',0),(53546,0,1642,85,0,2,1,0,0,0,'',0,'',0),(53547,0,1642,4790,0,1,1,0,0,0,'',0,'',0),(53548,0,1642,4791,0,7,1,0,0,0,'',0,'',0),(53549,0,1642,4798,0,1,1,0,0,0,'',0,'',0),(53550,0,1642,4799,0,1,0.5,0,0,0,'',0,'',0),(53551,0,1642,4807,0,1,0.8,0,0,0,'',0,'',0),(53552,0,1642,4808,0,1,0.4,0,0,0,'',0,'',0),(53553,0,1642,4828,0,1,1,0,0,0,'',0,'',0),(53554,0,1642,4829,0,1,0.1,0,0,0,'',0,'',0),(53555,0,1642,4840,0,1,0.6,0,0,0,'',0,'',0),(53556,0,1642,4841,0,1,0.6,0,0,0,'',0,'',0),(53557,0,1642,4842,0,1,1,0,0,0,'',0,'',0),(53558,0,1642,86,0,2,0.8,0,0,0,'',0,'',0),(53559,0,1642,4845,0,1,0.6,0,0,0,'',0,'',0),(53560,0,1642,4846,0,1,0.2,0,0,0,'',0,'',0),(53561,0,1642,463,0,1,0.1,0,0,0,'',0,'',0),(53562,0,1642,465,0,2,0.1,0,0,0,'',0,'',0),(53563,0,1642,504,0,1,1,0,0,0,'',0,'',0),(53564,0,1642,510,0,1,1,0,0,0,'',0,'',0),(53565,0,1642,550,0,1,0.8,0,0,0,'',0,'',0),(53566,0,1642,554,0,1,0.8,0,0,0,'',0,'',0),(53567,0,1642,624,0,1,0.2,0,0,0,'',0,'',0),(53568,0,1642,919,0,1,0.2,0,0,0,'',0,'',0),(53569,0,1642,2118,0,2,0.1,0,0,0,'',0,'',0),(53570,0,1642,4945,0,2,1,0,0,0,'',0,'',0),(53571,0,1642,4946,0,2,1,0,0,0,'',0,'',0),(53572,0,1642,4948,0,2,1,0,0,0,'',0,'',0),(53573,0,1642,2140,0,10,0.8,0,0,0,'',0,'',0),(53574,0,1642,5121,0,10,0.2,0,0,0,'',0,'',0),(53575,0,1642,3873,0,10,0.3,0,0,0,'',0,'',0),(53576,0,1642,3917,0,10,0.6,0,0,0,'',0,'',0),(53577,0,1642,3924,0,10,0.3,0,0,0,'',0,'',0),(53578,0,1642,91,0,10,0.3,0,0,0,'',0,'',0),(53579,0,1642,3940,0,10,0.9,0,0,0,'',0,'',0),(53580,0,1642,5143,0,7,0.8,0,0,0,'',0,'',0),(53581,0,1642,4066,0,7,0.5,0,0,0,'',0,'',0),(53582,0,1642,1686,0,20,0.4,0,0,0,'',0,'',0),(53583,0,1642,1694,0,2,1,0,0,0,'',0,'',0),(53584,0,1642,1780,0,10,0.3,0,0,0,'',0,'',0),(53585,0,1642,1787,0,2,1,0,0,0,'',0,'',0),(53586,0,1642,1915,0,2,1,0,0,0,'',0,'',0),(53587,0,1642,2227,0,5,0.7,0,0,0,'',0,'',0),(53588,0,1642,5404,0,1,1,0,0,0,'',0,'',0),(53589,0,1642,5403,0,1,0.1,0,0,0,'',0,'',0),(53590,0,1643,4353,0,1,1,0,0,0,'',0,'',0),(53591,0,1643,4354,0,1,1,0,0,0,'',0,'',0),(53592,0,1643,4355,0,1,1,0,0,0,'',0,'',0),(53593,0,1643,4782,0,1,1,0,0,0,'',0,'',0),(53594,0,1643,4783,0,1,0.3,0,0,0,'',0,'',0),(53595,0,1643,4789,0,1,1,0,0,0,'',0,'',0),(53596,0,1643,85,0,2,1,0,0,0,'',0,'',0),(53597,0,1643,4790,0,1,1,0,0,0,'',0,'',0),(53598,0,1643,4791,0,7,1,0,0,0,'',0,'',0),(53599,0,1643,4798,0,1,1,0,0,0,'',0,'',0),(53600,0,1643,4799,0,1,0.5,0,0,0,'',0,'',0),(53601,0,1643,4807,0,1,0.8,0,0,0,'',0,'',0),(53602,0,1643,4808,0,1,0.4,0,0,0,'',0,'',0),(53603,0,1643,4828,0,1,1,0,0,0,'',0,'',0),(53604,0,1643,4829,0,1,0.7,0,0,0,'',0,'',0),(53605,0,1643,4840,0,1,1,0,0,0,'',0,'',0),(53606,0,1643,4841,0,3,0.8,0,0,0,'',0,'',0),(53607,0,1643,4842,0,1,1,0,0,0,'',0,'',0),(53608,0,1643,86,0,2,0.8,0,0,0,'',0,'',0),(53609,0,1643,4845,0,1,0.8,0,0,0,'',0,'',0),(53610,0,1643,4846,0,1,0.2,0,0,0,'',0,'',0),(53611,0,1643,463,0,1,0.7,0,0,0,'',0,'',0),(53612,0,1643,465,0,2,0.7,0,0,0,'',0,'',0),(53613,0,1643,504,0,1,1,0,0,0,'',0,'',0),(53614,0,1643,510,0,1,1,0,0,0,'',0,'',0),(53615,0,1643,547,0,1,0.7,0,0,0,'',0,'',0),(53616,0,1643,550,0,2,1,0,0,0,'',0,'',0),(53617,0,1643,554,0,1,0.7,0,0,0,'',0,'',0),(53618,0,1643,555,0,1,0.7,0,0,0,'',0,'',0),(53619,0,1643,2118,0,2,1,0,0,0,'',0,'',0),(53620,0,1643,4736,0,2,0.2,0,0,0,'',0,'',0),(53621,0,1643,4945,0,2,1,0,0,0,'',0,'',0),(53622,0,1643,4946,0,2,1,0,0,0,'',0,'',0),(53623,0,1643,4948,0,2,1,0,0,0,'',0,'',0),(53624,0,1643,4952,0,1,0.8,0,0,0,'',0,'',0),(53625,0,1643,2140,0,10,0.5,0,0,0,'',0,'',0),(53626,0,1643,5121,0,10,0.2,0,0,0,'',0,'',0),(53627,0,1643,3873,0,10,0.6,0,0,0,'',0,'',0),(53628,0,1643,3916,0,10,0.7,0,0,0,'',0,'',0),(53629,0,1643,3917,0,10,0.3,0,0,0,'',0,'',0),(53630,0,1643,5713,0,15,0.5,0,0,0,'',0,'',0),(53631,0,1643,3926,0,10,0.7,0,0,0,'',0,'',0),(53632,0,1643,3927,0,10,0.5,0,0,0,'',0,'',0),(53633,0,1643,3938,0,10,0.7,0,0,0,'',0,'',0),(53634,0,1643,3940,0,10,0.2,0,0,0,'',0,'',0),(53635,0,1643,5143,0,7,0.4,0,0,0,'',0,'',0),(53636,0,1643,4045,0,10,0.8,0,0,0,'',0,'',0),(53637,0,1643,4066,0,10,0.8,0,0,0,'',0,'',0),(53638,0,1643,1686,0,10,0.6,0,0,0,'',0,'',0),(53639,0,1643,1694,0,2,1,0,0,0,'',0,'',0),(53640,0,1643,1780,0,10,0.5,0,0,0,'',0,'',0),(53641,0,1643,1787,0,2,1,0,0,0,'',0,'',0),(53642,0,1643,1915,0,2,1,0,0,0,'',0,'',0),(53643,0,1643,2150,0,5,0.5,0,0,0,'',0,'',0),(53644,0,1643,2227,0,5,0.9,0,0,0,'',0,'',0),(53645,0,1643,2232,0,10,0.9,0,0,0,'',0,'',0),(53646,0,1643,5404,0,1,1,0,0,0,'',0,'',0),(53647,0,1643,5403,0,1,0.1,0,0,0,'',0,'',0),(53648,0,1644,4353,0,1,1,0,0,0,'',0,'',0),(53649,0,1644,4354,0,1,1,0,0,0,'',0,'',0),(53650,0,1644,4355,0,1,1,0,0,0,'',0,'',0),(53651,0,1644,4782,0,1,1,0,0,0,'',0,'',0),(53652,0,1644,4789,0,1,1,0,0,0,'',0,'',0),(53653,0,1644,85,0,2,1,0,0,0,'',0,'',0),(53654,0,1644,4790,0,1,1,0,0,0,'',0,'',0),(53655,0,1644,4791,0,7,1,0,0,0,'',0,'',0),(53656,0,1644,4798,0,1,1,0,0,0,'',0,'',0),(53657,0,1644,4799,0,1,0.5,0,0,0,'',0,'',0),(53658,0,1644,4807,0,1,1,0,0,0,'',0,'',0),(53659,0,1644,4808,0,1,0.5,0,0,0,'',0,'',0),(53660,0,1644,4828,0,1,1,0,0,0,'',0,'',0),(53661,0,1644,4829,0,1,0.2,0,0,0,'',0,'',0),(53662,0,1644,4840,0,1,0.2,0,0,0,'',0,'',0),(53663,0,1644,4841,0,1,0.1,0,0,0,'',0,'',0),(53664,0,1644,4842,0,1,1,0,0,0,'',0,'',0),(53665,0,1644,86,0,2,0.9,0,0,0,'',0,'',0),(53666,0,1644,463,0,1,0.1,0,0,0,'',0,'',0),(53667,0,1644,465,0,2,0.1,0,0,0,'',0,'',0),(53668,0,1644,504,0,1,1,0,0,0,'',0,'',0),(53669,0,1644,510,0,1,1,0,0,0,'',0,'',0),(53670,0,1644,550,0,1,0.8,0,0,0,'',0,'',0),(53671,0,1644,554,0,1,0.8,0,0,0,'',0,'',0),(53672,0,1644,624,0,1,0.2,0,0,0,'',0,'',0),(53673,0,1644,919,0,1,0.2,0,0,0,'',0,'',0),(53674,0,1644,2118,0,2,0.1,0,0,0,'',0,'',0),(53675,0,1644,4945,0,2,1,0,0,0,'',0,'',0),(53676,0,1644,4946,0,2,1,0,0,0,'',0,'',0),(53677,0,1644,4948,0,2,1,0,0,0,'',0,'',0),(53678,0,1644,2140,0,10,0.8,0,0,0,'',0,'',0),(53679,0,1644,5121,0,10,0.5,0,0,0,'',0,'',0),(53680,0,1644,3873,0,10,0.8,0,0,0,'',0,'',0),(53681,0,1644,3917,0,2,1,0,0,0,'',0,'',0),(53682,0,1644,3924,0,10,0.3,0,0,0,'',0,'',0),(53683,0,1644,91,0,10,0.7,0,0,0,'',0,'',0),(53684,0,1644,3940,0,10,1,0,0,0,'',0,'',0),(53685,0,1644,5143,0,10,0.8,0,0,0,'',0,'',0),(53686,0,1644,4066,0,7,1,0,0,0,'',0,'',0),(53687,0,1644,1686,0,20,0.3,0,0,0,'',0,'',0),(53688,0,1644,1694,0,2,1,0,0,0,'',0,'',0),(53689,0,1644,1780,0,10,0.3,0,0,0,'',0,'',0),(53690,0,1644,1787,0,2,1,0,0,0,'',0,'',0),(53691,0,1644,1915,0,2,1,0,0,0,'',0,'',0),(53692,0,1644,2227,0,5,0.8,0,0,0,'',0,'',0),(53693,0,1644,5404,0,1,1,0,0,0,'',0,'',0),(53694,0,1644,5403,0,1,0.1,0,0,0,'',0,'',0),(53695,0,1645,4353,0,1,1,0,0,0,'',0,'',0),(53696,0,1645,4354,0,1,1,0,0,0,'',0,'',0),(53697,0,1645,4355,0,1,1,0,0,0,'',0,'',0),(53698,0,1645,4782,0,1,1,0,0,0,'',0,'',0),(53699,0,1645,4789,0,1,1,0,0,0,'',0,'',0),(53700,0,1645,85,0,3,1,0,0,0,'',0,'',0),(53701,0,1645,4790,0,1,1,0,0,0,'',0,'',0),(53702,0,1645,4791,0,8,1,0,0,0,'',0,'',0),(53703,0,1645,4798,0,1,1,0,0,0,'',0,'',0),(53704,0,1645,4799,0,1,0.5,0,0,0,'',0,'',0),(53705,0,1645,4807,0,1,0.7,0,0,0,'',0,'',0),(53706,0,1645,4808,0,1,0.5,0,0,0,'',0,'',0),(53707,0,1645,4828,0,1,1,0,0,0,'',0,'',0),(53708,0,1645,4829,0,1,0.5,0,0,0,'',0,'',0),(53709,0,1645,4840,0,1,1,0,0,0,'',0,'',0),(53710,0,1645,4841,0,4,0.7,0,0,0,'',0,'',0),(53711,0,1645,4842,0,1,1,0,0,0,'',0,'',0),(53712,0,1645,86,0,3,0.9,0,0,0,'',0,'',0),(53713,0,1645,4845,0,1,0.7,0,0,0,'',0,'',0),(53714,0,1645,4846,0,1,0.4,0,0,0,'',0,'',0),(53715,0,1645,335,0,1,0.1,0,0,0,'',0,'',0),(53716,0,1645,463,0,1,0.8,0,0,0,'',0,'',0),(53717,0,1645,465,0,1,0.9,0,0,0,'',0,'',0),(53718,0,1645,504,0,1,1,0,0,0,'',0,'',0),(53719,0,1645,510,0,1,1,0,0,0,'',0,'',0),(53720,0,1645,550,0,2,0.7,0,0,0,'',0,'',0),(53721,0,1645,554,0,1,0.7,0,0,0,'',0,'',0),(53722,0,1645,555,0,1,0.7,0,0,0,'',0,'',0),(53723,0,1645,624,0,1,0.8,0,0,0,'',0,'',0),(53724,0,1645,919,0,1,0.8,0,0,0,'',0,'',0),(53725,0,1645,2118,0,2,0.7,0,0,0,'',0,'',0),(53726,0,1645,4736,0,2,0.4,0,0,0,'',0,'',0),(53727,0,1645,4945,0,2,1,0,0,0,'',0,'',0),(53728,0,1645,4946,0,2,1,0,0,0,'',0,'',0),(53729,0,1645,4948,0,2,1,0,0,0,'',0,'',0),(53730,0,1645,4952,0,1,0.8,0,0,0,'',0,'',0),(53731,0,1645,2140,0,10,0.7,0,0,0,'',0,'',0),(53732,0,1645,5121,0,10,0.5,0,0,0,'',0,'',0),(53733,0,1645,3873,0,10,0.9,0,0,0,'',0,'',0),(53734,0,1645,3916,0,10,0.7,0,0,0,'',0,'',0),(53735,0,1645,3917,0,10,0.6,0,0,0,'',0,'',0),(53736,0,1645,5713,0,15,0.2,0,0,0,'',0,'',0),(53737,0,1645,3926,0,10,0.4,0,0,0,'',0,'',0),(53738,0,1645,3927,0,10,0.5,0,0,0,'',0,'',0),(53739,0,1645,3938,0,10,0.7,0,0,0,'',0,'',0),(53740,0,1645,3940,0,10,0.2,0,0,0,'',0,'',0),(53741,0,1645,5143,0,7,0.4,0,0,0,'',0,'',0),(53742,0,1645,4066,0,10,1,0,0,0,'',0,'',0),(53743,0,1645,1686,0,20,0.5,0,0,0,'',0,'',0),(53744,0,1645,1694,0,2,1,0,0,0,'',0,'',0),(53745,0,1645,1780,0,10,0.5,0,0,0,'',0,'',0),(53746,0,1645,1787,0,2,1,0,0,0,'',0,'',0),(53747,0,1645,1915,0,2,1,0,0,0,'',0,'',0),(53748,0,1645,2150,0,5,0.2,0,0,0,'',0,'',0),(53749,0,1645,2227,0,5,0.6,0,0,0,'',0,'',0),(53750,0,1645,2232,0,10,0.9,0,0,0,'',0,'',0),(53751,0,1645,5404,0,1,1,0,0,0,'',0,'',0),(53752,0,1645,5403,0,1,0.1,0,0,0,'',0,'',0),(53753,0,1646,4353,0,1,1,0,0,0,'',0,'',0),(53754,0,1646,4354,0,1,1,0,0,0,'',0,'',0),(53755,0,1646,4355,0,1,1,0,0,0,'',0,'',0),(53756,0,1646,4782,0,1,1,0,0,0,'',0,'',0),(53757,0,1646,4786,0,1,0.5,0,0,0,'',0,'',0),(53758,0,1646,4789,0,1,1,0,0,0,'',0,'',0),(53759,0,1646,85,0,1,0.7,0,0,0,'',0,'',0),(53760,0,1646,4790,0,1,1,0,0,0,'',0,'',0),(53761,0,1646,4791,0,7,1,0,0,0,'',0,'',0),(53762,0,1646,4798,0,1,1,0,0,0,'',0,'',0),(53763,0,1646,4799,0,1,0.5,0,0,0,'',0,'',0),(53764,0,1646,4807,0,1,0.7,0,0,0,'',0,'',0),(53765,0,1646,4808,0,1,0.3,0,0,0,'',0,'',0),(53766,0,1646,4828,0,1,1,0,0,0,'',0,'',0),(53767,0,1646,4829,0,2,0.8,0,0,0,'',0,'',0),(53768,0,1646,4840,0,1,1,0,0,0,'',0,'',0),(53769,0,1646,4841,0,4,0.7,0,0,0,'',0,'',0),(53770,0,1646,4842,0,1,1,0,0,0,'',0,'',0),(53771,0,1646,86,0,2,0.8,0,0,0,'',0,'',0),(53772,0,1646,4845,0,1,1,0,0,0,'',0,'',0),(53773,0,1646,4846,0,1,0.4,0,0,0,'',0,'',0),(53774,0,1646,4847,0,1,0.5,0,0,0,'',0,'',0),(53775,0,1646,335,0,1,0.1,0,0,0,'',0,'',0),(53776,0,1646,463,0,1,0.9,0,0,0,'',0,'',0),(53777,0,1646,465,0,1,1,0,0,0,'',0,'',0),(53778,0,1646,504,0,1,1,0,0,0,'',0,'',0),(53779,0,1646,510,0,1,1,0,0,0,'',0,'',0),(53780,0,1646,550,0,2,0.7,0,0,0,'',0,'',0),(53781,0,1646,554,0,1,0.7,0,0,0,'',0,'',0),(53782,0,1646,555,0,1,0.7,0,0,0,'',0,'',0),(53783,0,1646,624,0,1,0.7,0,0,0,'',0,'',0),(53784,0,1646,5864,0,1,0.8,0,0,0,'',0,'',0),(53785,0,1646,2118,0,1,0.5,0,0,0,'',0,'',0),(53786,0,1646,5479,0,1,0.7,0,0,0,'',0,'',0),(53787,0,1646,4598,0,2,0.4,0,0,0,'',0,'',0),(53788,0,1646,4736,0,2,0.4,0,0,0,'',0,'',0),(53789,0,1646,4748,0,2,0.5,0,0,0,'',0,'',0),(53790,0,1646,4945,0,2,1,0,0,0,'',0,'',0),(53791,0,1646,4946,0,2,1,0,0,0,'',0,'',0),(53792,0,1646,4948,0,2,1,0,0,0,'',0,'',0),(53793,0,1646,4952,0,1,0.7,0,0,0,'',0,'',0),(53794,0,1646,2140,0,10,0.7,0,0,0,'',0,'',0),(53795,0,1646,5121,0,10,0.4,0,0,0,'',0,'',0),(53796,0,1646,3873,0,10,0.6,0,0,0,'',0,'',0),(53797,0,1646,3905,0,15,0.8,0,0,0,'',0,'',0),(53798,0,1646,3916,0,10,0.7,0,0,0,'',0,'',0),(53799,0,1646,3917,0,12,0.3,0,0,0,'',0,'',0),(53800,0,1646,5713,0,10,0.7,0,0,0,'',0,'',0),(53801,0,1646,3926,0,10,0.8,0,0,0,'',0,'',0),(53802,0,1646,3927,0,10,0.5,0,0,0,'',0,'',0),(53803,0,1646,3938,0,10,0.4,0,0,0,'',0,'',0),(53804,0,1646,3940,0,12,0.7,0,0,0,'',0,'',0),(53805,0,1646,4066,0,10,0.9,0,0,0,'',0,'',0),(53806,0,1646,1686,0,30,0.4,0,0,0,'',0,'',0),(53807,0,1646,1694,0,2,1,0,0,0,'',0,'',0),(53808,0,1646,1780,0,10,0.5,0,0,0,'',0,'',0),(53809,0,1646,1787,0,2,1,0,0,0,'',0,'',0),(53810,0,1646,1915,0,2,1,0,0,0,'',0,'',0),(53811,0,1646,2150,0,10,0.1,0,0,0,'',0,'',0),(53812,0,1646,2227,0,5,0.7,0,0,0,'',0,'',0),(53813,0,1646,2232,0,10,1,0,0,0,'',0,'',0),(53814,0,1646,5404,0,1,1,0,0,0,'',0,'',0),(53815,0,1646,5403,0,1,0.1,0,0,0,'',0,'',0),(53816,0,1647,2126,0,1,0.1,0,0,0,'',0,'',0),(53817,0,1647,2128,0,1,0.1,0,0,0,'',0,'',0),(53818,0,1647,4356,0,1,1,0,0,0,'',0,'',0),(53819,0,1647,4357,0,1,1,0,0,0,'',0,'',0),(53820,0,1647,4358,0,1,1,0,0,0,'',0,'',0),(53821,0,1647,4782,0,1,1,0,0,0,'',0,'',0),(53822,0,1647,4789,0,1,1,0,0,0,'',0,'',0),(53823,0,1647,85,0,2,1,0,0,0,'',0,'',0),(53824,0,1647,4790,0,1,1,0,0,0,'',0,'',0),(53825,0,1647,4791,0,6,1,0,0,0,'',0,'',0),(53826,0,1647,4798,0,1,1,0,0,0,'',0,'',0),(53827,0,1647,4799,0,1,0.5,0,0,0,'',0,'',0),(53828,0,1647,4807,0,1,0.7,0,0,0,'',0,'',0),(53829,0,1647,4808,0,1,0.3,0,0,0,'',0,'',0),(53830,0,1647,4828,0,1,1,0,0,0,'',0,'',0),(53831,0,1647,4829,0,1,0.1,0,0,0,'',0,'',0),(53832,0,1647,4840,0,1,0.1,0,0,0,'',0,'',0),(53833,0,1647,4842,0,1,1,0,0,0,'',0,'',0),(53834,0,1647,86,0,2,0.8,0,0,0,'',0,'',0),(53835,0,1647,4845,0,1,0.1,0,0,0,'',0,'',0),(53836,0,1647,463,0,1,0.1,0,0,0,'',0,'',0),(53837,0,1647,465,0,1,0.1,0,0,0,'',0,'',0),(53838,0,1647,504,0,1,1,0,0,0,'',0,'',0),(53839,0,1647,510,0,1,1,0,0,0,'',0,'',0),(53840,0,1647,550,0,2,0.9,0,0,0,'',0,'',0),(53841,0,1647,554,0,1,0.9,0,0,0,'',0,'',0),(53842,0,1647,555,0,1,0.9,0,0,0,'',0,'',0),(53843,0,1647,2118,0,1,0.1,0,0,0,'',0,'',0),(53844,0,1647,4736,0,2,0.2,0,0,0,'',0,'',0),(53845,0,1647,4748,0,2,0.2,0,0,0,'',0,'',0),(53846,0,1647,4945,0,2,1,0,0,0,'',0,'',0),(53847,0,1647,4946,0,2,1,0,0,0,'',0,'',0),(53848,0,1647,4948,0,2,1,0,0,0,'',0,'',0),(53849,0,1647,2129,0,10,0.1,0,0,0,'',0,'',0),(53850,0,1647,2131,0,10,0.1,0,0,0,'',0,'',0),(53851,0,1647,2140,0,10,0.8,0,0,0,'',0,'',0),(53852,0,1647,5121,0,10,0.4,0,0,0,'',0,'',0),(53853,0,1647,3873,0,10,0.9,0,0,0,'',0,'',0),(53854,0,1647,5713,0,10,0.8,0,0,0,'',0,'',0),(53855,0,1647,3926,0,10,0.2,0,0,0,'',0,'',0),(53856,0,1647,3927,0,10,0.2,0,0,0,'',0,'',0),(53857,0,1647,3928,0,15,1,0,0,0,'',0,'',0),(53858,0,1647,3936,0,10,0.2,0,0,0,'',0,'',0),(53859,0,1647,3938,0,10,0.05,0,0,0,'',0,'',0),(53860,0,1647,3940,0,10,1,0,0,0,'',0,'',0),(53861,0,1647,3977,0,7,0.7,0,0,0,'',0,'',0),(53862,0,1647,4066,0,10,0.9,0,0,0,'',0,'',0),(53863,0,1647,1686,0,20,0.3,0,0,0,'',0,'',0),(53864,0,1647,1694,0,2,1,0,0,0,'',0,'',0),(53865,0,1647,1780,0,10,0.6,0,0,0,'',0,'',0),(53866,0,1647,1787,0,2,1,0,0,0,'',0,'',0),(53867,0,1647,1915,0,2,1,0,0,0,'',0,'',0),(53868,0,1647,2227,0,5,0.7,0,0,0,'',0,'',0),(53869,0,1647,2232,0,10,0.4,0,0,0,'',0,'',0),(53870,0,1647,5404,0,1,1,0,0,0,'',0,'',0),(53871,0,1647,5403,0,1,0.1,0,0,0,'',0,'',0),(53872,0,1648,2126,0,1,0.1,0,0,0,'',0,'',0),(53873,0,1648,2128,0,1,0.1,0,0,0,'',0,'',0),(53874,0,1648,4353,0,1,1,0,0,0,'',0,'',0),(53875,0,1648,4354,0,1,1,0,0,0,'',0,'',0),(53876,0,1648,4355,0,1,1,0,0,0,'',0,'',0),(53877,0,1648,4782,0,1,1,0,0,0,'',0,'',0),(53878,0,1648,4789,0,1,1,0,0,0,'',0,'',0),(53879,0,1648,85,0,1,0.5,0,0,0,'',0,'',0),(53880,0,1648,4790,0,1,1,0,0,0,'',0,'',0),(53881,0,1648,4791,0,6,1,0,0,0,'',0,'',0),(53882,0,1648,4807,0,1,0.8,0,0,0,'',0,'',0),(53883,0,1648,4808,0,1,0.2,0,0,0,'',0,'',0),(53884,0,1648,4828,0,1,1,0,0,0,'',0,'',0),(53885,0,1648,4829,0,1,0.1,0,0,0,'',0,'',0),(53886,0,1648,4842,0,1,1,0,0,0,'',0,'',0),(53887,0,1648,86,0,2,0.7,0,0,0,'',0,'',0),(53888,0,1648,504,0,1,1,0,0,0,'',0,'',0),(53889,0,1648,510,0,1,1,0,0,0,'',0,'',0),(53890,0,1648,549,0,1,0.8,0,0,0,'',0,'',0),(53891,0,1648,550,0,1,0.8,0,0,0,'',0,'',0),(53892,0,1648,4944,0,2,1,0,0,0,'',0,'',0),(53893,0,1648,4946,0,2,1,0,0,0,'',0,'',0),(53894,0,1648,4948,0,2,1,0,0,0,'',0,'',0),(53895,0,1648,2129,0,10,0.1,0,0,0,'',0,'',0),(53896,0,1648,2131,0,10,0.1,0,0,0,'',0,'',0),(53897,0,1648,2140,0,10,0.2,0,0,0,'',0,'',0),(53898,0,1648,5121,0,10,0.5,0,0,0,'',0,'',0),(53899,0,1648,3873,0,10,0.9,0,0,0,'',0,'',0),(53900,0,1648,3917,0,10,1,0,0,0,'',0,'',0),(53901,0,1648,3924,0,10,0.7,0,0,0,'',0,'',0),(53902,0,1648,5713,0,12,0.8,0,0,0,'',0,'',0),(53903,0,1648,3936,0,10,0.8,0,0,0,'',0,'',0),(53904,0,1648,3940,0,10,1,0,0,0,'',0,'',0),(53905,0,1648,5143,0,10,0.8,0,0,0,'',0,'',0),(53906,0,1648,4066,0,7,0.9,0,0,0,'',0,'',0),(53907,0,1648,1686,0,27,0.4,0,0,0,'',0,'',0),(53908,0,1648,1694,0,2,1,0,0,0,'',0,'',0),(53909,0,1648,1780,0,10,0.5,0,0,0,'',0,'',0),(53910,0,1648,1787,0,2,1,0,0,0,'',0,'',0),(53911,0,1648,1915,0,2,1,0,0,0,'',0,'',0),(53912,0,1648,2150,0,10,0.2,0,0,0,'',0,'',0),(53913,0,1648,2227,0,5,1,0,0,0,'',0,'',0),(53914,0,1648,2232,0,10,0.5,0,0,0,'',0,'',0),(53915,0,1648,5404,0,1,1,0,0,0,'',0,'',0),(53916,0,1648,5403,0,1,0.1,0,0,0,'',0,'',0),(53917,0,1649,2126,0,1,0.1,0,0,0,'',0,'',0),(53918,0,1649,2127,0,1,0.2,0,0,0,'',0,'',0),(53919,0,1649,2128,0,1,0.4,0,0,0,'',0,'',0),(53920,0,1649,4353,0,1,1,0,0,0,'',0,'',0),(53921,0,1649,4354,0,1,1,0,0,0,'',0,'',0),(53922,0,1649,4355,0,1,1,0,0,0,'',0,'',0),(53923,0,1649,4782,0,1,1,0,0,0,'',0,'',0),(53924,0,1649,4789,0,1,1,0,0,0,'',0,'',0),(53925,0,1649,85,0,2,1,0,0,0,'',0,'',0),(53926,0,1649,4790,0,1,1,0,0,0,'',0,'',0),(53927,0,1649,4791,0,7,1,0,0,0,'',0,'',0),(53928,0,1649,4798,0,1,1,0,0,0,'',0,'',0),(53929,0,1649,4799,0,1,0.5,0,0,0,'',0,'',0),(53930,0,1649,4800,0,1,0.4,0,0,0,'',0,'',0),(53931,0,1649,4807,0,1,0.8,0,0,0,'',0,'',0),(53932,0,1649,4808,0,1,0.4,0,0,0,'',0,'',0),(53933,0,1649,4828,0,1,1,0,0,0,'',0,'',0),(53934,0,1649,4829,0,1,0.3,0,0,0,'',0,'',0),(53935,0,1649,4842,0,1,1,0,0,0,'',0,'',0),(53936,0,1649,86,0,2,0.7,0,0,0,'',0,'',0),(53937,0,1649,504,0,1,1,0,0,0,'',0,'',0),(53938,0,1649,510,0,1,1,0,0,0,'',0,'',0),(53939,0,1649,535,0,1,0.1,0,0,0,'',0,'',0),(53940,0,1649,921,0,1,0.1,0,0,0,'',0,'',0),(53941,0,1649,4945,0,2,1,0,0,0,'',0,'',0),(53942,0,1649,4946,0,2,1,0,0,0,'',0,'',0),(53943,0,1649,4948,0,2,1,0,0,0,'',0,'',0),(53944,0,1649,2129,0,10,0.1,0,0,0,'',0,'',0),(53945,0,1649,2130,0,10,0.2,0,0,0,'',0,'',0),(53946,0,1649,2131,0,10,0.4,0,0,0,'',0,'',0),(53947,0,1649,2134,0,10,0.2,0,0,0,'',0,'',0),(53948,0,1649,2138,0,10,0.7,0,0,0,'',0,'',0),(53949,0,1649,2140,0,10,0.2,0,0,0,'',0,'',0),(53950,0,1649,2147,0,10,0.8,0,0,0,'',0,'',0),(53951,0,1649,5120,0,10,0.9,0,0,0,'',0,'',0),(53952,0,1649,5121,0,10,0.6,0,0,0,'',0,'',0),(53953,0,1649,3873,0,10,0.4,0,0,0,'',0,'',0),(53954,0,1649,3917,0,1,1,0,0,0,'',0,'',0),(53955,0,1649,3924,0,10,0.5,0,0,0,'',0,'',0),(53956,0,1649,91,0,10,0.6,0,0,0,'',0,'',0),(53957,0,1649,3936,0,10,0.4,0,0,0,'',0,'',0),(53958,0,1649,3940,0,10,0.9,0,0,0,'',0,'',0),(53959,0,1649,5143,0,7,0.8,0,0,0,'',0,'',0),(53960,0,1649,4066,0,7,0.8,0,0,0,'',0,'',0),(53961,0,1649,1686,0,7,0.7,0,0,0,'',0,'',0),(53962,0,1649,1694,0,2,1,0,0,0,'',0,'',0),(53963,0,1649,1780,0,10,0.5,0,0,0,'',0,'',0),(53964,0,1649,1787,0,2,1,0,0,0,'',0,'',0),(53965,0,1649,1915,0,2,1,0,0,0,'',0,'',0),(53966,0,1649,2227,0,5,0.8,0,0,0,'',0,'',0),(53967,0,1649,5404,0,1,1,0,0,0,'',0,'',0),(53968,0,1649,5403,0,1,0.1,0,0,0,'',0,'',0),(53969,0,1650,4353,0,1,1,0,0,0,'',0,'',0),(53970,0,1650,4354,0,1,1,0,0,0,'',0,'',0),(53971,0,1650,4355,0,1,1,0,0,0,'',0,'',0),(53972,0,1650,4782,0,1,1,0,0,0,'',0,'',0),(53973,0,1650,4786,0,1,0.5,0,0,0,'',0,'',0),(53974,0,1650,4789,0,1,1,0,0,0,'',0,'',0),(53975,0,1650,85,0,2,1,0,0,0,'',0,'',0),(53976,0,1650,4790,0,1,1,0,0,0,'',0,'',0),(53977,0,1650,4791,0,7,1,0,0,0,'',0,'',0),(53978,0,1650,4798,0,1,1,0,0,0,'',0,'',0),(53979,0,1650,4799,0,1,1,0,0,0,'',0,'',0),(53980,0,1650,4807,0,1,1,0,0,0,'',0,'',0),(53981,0,1650,4808,0,1,0.2,0,0,0,'',0,'',0),(53982,0,1650,4828,0,1,1,0,0,0,'',0,'',0),(53983,0,1650,4829,0,2,0.8,0,0,0,'',0,'',0),(53984,0,1650,4840,0,1,1,0,0,0,'',0,'',0),(53985,0,1650,4841,0,3,0.7,0,0,0,'',0,'',0),(53986,0,1650,4842,0,1,1,0,0,0,'',0,'',0),(53987,0,1650,86,0,2,0.8,0,0,0,'',0,'',0),(53988,0,1650,4845,0,1,1,0,0,0,'',0,'',0),(53989,0,1650,4846,0,2,0.5,0,0,0,'',0,'',0),(53990,0,1650,4847,0,1,0.5,0,0,0,'',0,'',0),(53991,0,1650,335,0,1,0.4,0,0,0,'',0,'',0),(53992,0,1650,463,0,1,0.9,0,0,0,'',0,'',0),(53993,0,1650,465,0,1,0.9,0,0,0,'',0,'',0),(53994,0,1650,504,0,2,1,0,0,0,'',0,'',0),(53995,0,1650,510,0,2,1,0,0,0,'',0,'',0),(53996,0,1650,554,0,1,1,0,0,0,'',0,'',0),(53997,0,1650,5492,0,1,1,0,0,0,'',0,'',0),(53998,0,1650,624,0,1,0.7,0,0,0,'',0,'',0),(53999,0,1650,919,0,1,0.7,0,0,0,'',0,'',0),(54000,0,1650,2118,0,1,1,0,0,0,'',0,'',0),(54001,0,1650,5479,0,1,0.7,0,0,0,'',0,'',0),(54002,0,1650,4736,0,2,0.4,0,0,0,'',0,'',0),(54003,0,1650,4748,0,2,0.5,0,0,0,'',0,'',0),(54004,0,1650,4945,0,2,1,0,0,0,'',0,'',0),(54005,0,1650,4946,0,2,1,0,0,0,'',0,'',0),(54006,0,1650,4948,0,2,1,0,0,0,'',0,'',0),(54007,0,1650,4952,0,1,0.7,0,0,0,'',0,'',0),(54008,0,1650,2140,0,10,0.5,0,0,0,'',0,'',0),(54009,0,1650,5121,0,10,0.2,0,0,0,'',0,'',0),(54010,0,1650,3873,0,10,0.7,0,0,0,'',0,'',0),(54011,0,1650,3905,0,15,0.8,0,0,0,'',0,'',0),(54012,0,1650,3916,0,10,0.7,0,0,0,'',0,'',0),(54013,0,1650,3917,0,10,0.3,0,0,0,'',0,'',0),(54014,0,1650,5713,0,7,0.7,0,0,0,'',0,'',0),(54015,0,1650,3926,0,10,0.8,0,0,0,'',0,'',0),(54016,0,1650,3927,0,10,0.5,0,0,0,'',0,'',0),(54017,0,1650,3938,0,10,0.4,0,0,0,'',0,'',0),(54018,0,1650,3940,0,10,0.4,0,0,0,'',0,'',0),(54019,0,1650,4066,0,10,0.8,0,0,0,'',0,'',0),(54020,0,1650,1686,0,20,0.7,0,0,0,'',0,'',0),(54021,0,1650,1694,0,2,1,0,0,0,'',0,'',0),(54022,0,1650,1780,0,10,0.5,0,0,0,'',0,'',0),(54023,0,1650,1787,0,2,1,0,0,0,'',0,'',0),(54024,0,1650,1915,0,2,1,0,0,0,'',0,'',0),(54025,0,1650,2227,0,5,0.4,0,0,0,'',0,'',0),(54026,0,1650,2232,0,10,0.9,0,0,0,'',0,'',0),(54027,0,1650,5404,0,1,1,0,0,0,'',0,'',0),(54028,0,1650,5403,0,1,0.1,0,0,0,'',0,'',0),(54029,0,1651,4326,0,1,1,0,0,0,'',0,'',0),(54030,0,1651,4327,0,1,1,0,0,0,'',0,'',0),(54031,0,1651,4328,0,1,1,0,0,0,'',0,'',0),(54032,0,1651,4753,0,1,0.1,0,0,0,'',0,'',0),(54033,0,1651,4782,0,1,0.1,0,0,0,'',0,'',0),(54034,0,1651,4786,0,1,0.1,0,0,0,'',0,'',0),(54035,0,1651,4790,0,1,0.1,0,0,0,'',0,'',0),(54036,0,1651,4809,0,1,0.1,0,0,0,'',0,'',0),(54037,0,1651,4828,0,1,1,0,0,0,'',0,'',0),(54038,0,1651,4838,0,1,0.2,0,0,0,'',0,'',0),(54039,0,1651,4845,0,1,1,0,0,0,'',0,'',0),(54040,0,1651,4846,0,9,1,0,0,0,'',0,'',0),(54041,0,1651,4847,0,1,0.1,0,0,0,'',0,'',0),(54042,0,1651,5131,0,1,0.2,0,0,0,'',0,'',0),(54043,0,1651,265,0,1,0.1,0,0,0,'',0,'',0),(54044,0,1651,335,0,1,0.5,0,0,0,'',0,'',0),(54045,0,1651,434,0,2,1,0,0,0,'',0,'',0),(54046,0,1651,437,0,2,1,0,0,0,'',0,'',0),(54047,0,1651,439,0,2,1,0,0,0,'',0,'',0),(54048,0,1651,463,0,1,1,0,0,0,'',0,'',0),(54049,0,1651,504,0,1,1,0,0,0,'',0,'',0),(54050,0,1651,510,0,1,1,0,0,0,'',0,'',0),(54051,0,1651,733,0,1,0.1,0,0,0,'',0,'',0),(54052,0,1651,814,0,1,0.1,0,0,0,'',0,'',0),(54053,0,1651,908,0,1,1,0,0,0,'',0,'',0),(54054,0,1651,909,0,1,0.1,0,0,0,'',0,'',0),(54055,0,1651,915,0,1,0.1,0,0,0,'',0,'',0),(54056,0,1651,919,0,1,1,0,0,0,'',0,'',0),(54057,0,1651,920,0,2,0.1,0,0,0,'',0,'',0),(54058,0,1651,1247,0,1,0.1,0,0,0,'',0,'',0),(54059,0,1651,1283,0,2,1,0,0,0,'',0,'',0),(54060,0,1651,1284,0,2,1,0,0,0,'',0,'',0),(54061,0,1651,1285,0,2,1,0,0,0,'',0,'',0),(54062,0,1651,1294,0,2,1,0,0,0,'',0,'',0),(54063,0,1651,1295,0,2,1,0,0,0,'',0,'',0),(54064,0,1651,1297,0,2,1,0,0,0,'',0,'',0),(54065,0,1651,1298,0,3,1,0,0,0,'',0,'',0),(54066,0,1651,1301,0,1,0.1,0,0,0,'',0,'',0),(54067,0,1651,1302,0,1,0.1,0,0,0,'',0,'',0),(54068,0,1651,1303,0,1,0.1,0,0,0,'',0,'',0),(54069,0,1651,1304,0,1,0.1,0,0,0,'',0,'',0),(54070,0,1651,1306,0,1,0.1,0,0,0,'',0,'',0),(54071,0,1651,1307,0,1,0.3,0,0,0,'',0,'',0),(54072,0,1651,1308,0,1,0.3,0,0,0,'',0,'',0),(54073,0,1651,1309,0,1,1,0,0,0,'',0,'',0),(54074,0,1651,1311,0,1,0.1,0,0,0,'',0,'',0),(54075,0,1651,1314,0,5,0.3,0,0,0,'',0,'',0),(54076,0,1651,1316,0,2,0.3,0,0,0,'',0,'',0),(54077,0,1651,1319,0,2,1,0,0,0,'',0,'',0),(54078,0,1651,1320,0,2,1,0,0,0,'',0,'',0),(54079,0,1651,1322,0,2,1,0,0,0,'',0,'',0),(54080,0,1651,1324,0,3,1,0,0,0,'',0,'',0),(54081,0,1651,1325,0,1,0.1,0,0,0,'',0,'',0),(54082,0,1651,1326,0,1,0.5,0,0,0,'',0,'',0),(54083,0,1651,1329,0,1,1,0,0,0,'',0,'',0),(54084,0,1651,1333,0,1,0.1,0,0,0,'',0,'',0),(54085,0,1651,1453,0,2,0.3,0,0,0,'',0,'',0),(54086,0,1651,1592,0,2,1,0,0,0,'',0,'',0),(54087,0,1651,1594,0,2,1,0,0,0,'',0,'',0),(54088,0,1651,1598,0,1,0.3,0,0,0,'',0,'',0),(54089,0,1651,1601,0,1,0.3,0,0,0,'',0,'',0),(54090,0,1651,1614,0,2,1,0,0,0,'',0,'',0),(54091,0,1651,1615,0,2,1,0,0,0,'',0,'',0),(54092,0,1651,1620,0,2,1,0,0,0,'',0,'',0),(54093,0,1651,1663,0,1,0.1,0,0,0,'',0,'',0),(54094,0,1651,1942,0,2,0.2,0,0,0,'',0,'',0),(54095,0,1651,1943,0,1,0.4,0,0,0,'',0,'',0),(54096,0,1651,1953,0,1,0.5,0,0,0,'',0,'',0),(54097,0,1651,1956,0,1,0.5,0,0,0,'',0,'',0),(54098,0,1651,1981,0,1,0.1,0,0,0,'',0,'',0),(54099,0,1651,2016,0,1,0.1,0,0,0,'',0,'',0),(54100,0,1651,2022,0,1,1,0,0,0,'',0,'',0),(54101,0,1651,2027,0,1,0.1,0,0,0,'',0,'',0),(54102,0,1651,4644,0,1,0.1,0,0,0,'',0,'',0),(54103,0,1651,4650,0,1,0.1,0,0,0,'',0,'',0),(54104,0,1651,4651,0,1,0.1,0,0,0,'',0,'',0),(54105,0,1651,4745,0,1,0.1,0,0,0,'',0,'',0),(54106,0,1651,4746,0,1,0.1,0,0,0,'',0,'',0),(54107,0,1651,4748,0,1,0.1,0,0,0,'',0,'',0),(54108,0,1651,4944,0,2,1,0,0,0,'',0,'',0),(54109,0,1651,4945,0,2,0.8,0,0,0,'',0,'',0),(54110,0,1651,4948,0,2,1,0,0,0,'',0,'',0),(54111,0,1651,4952,0,1,1,0,0,0,'',0,'',0),(54112,0,1651,2917,0,1,0.1,0,0,0,'',0,'',0),(54113,0,1651,6105,0,1,0.2,0,0,0,'',0,'',0),(54114,0,1651,3877,0,1,0.1,0,0,0,'',0,'',0),(54115,0,1651,3889,0,2,0.2,0,0,0,'',0,'',0),(54116,0,1651,3905,0,9,0.1,0,0,0,'',0,'',0),(54117,0,1651,204,0,1,0.05,0,0,0,'',0,'',0),(54118,0,1651,5155,0,1,0.05,0,0,0,'',0,'',0),(54119,0,1651,5430,0,1,0.05,0,0,0,'',0,'',0),(54120,0,1651,5436,0,1,0.2,0,0,0,'',0,'',0),(54121,0,1651,5438,0,1,0.02,0,0,0,'',0,'',0),(54122,0,1651,5439,0,1,0.01,0,0,0,'',0,'',0),(54123,0,1651,5446,0,1,0.02,0,0,0,'',0,'',0),(54124,0,1651,5447,0,1,0.01,0,0,0,'',0,'',0),(54125,0,1651,5452,0,1,0.02,0,0,0,'',0,'',0),(54126,0,1651,5453,0,1,0.01,0,0,0,'',0,'',0),(54127,0,1651,5459,0,1,0.02,0,0,0,'',0,'',0),(54128,0,1651,5460,0,1,0.01,0,0,0,'',0,'',0),(54129,0,1651,1670,0,10,0.7,0,0,0,'',0,'',0),(54130,0,1651,1686,0,15,1,0,0,0,'',0,'',0),(54131,0,1651,1694,0,3,1,0,0,0,'',0,'',0),(54132,0,1651,1778,0,1,0.1,0,0,0,'',0,'',0),(54133,0,1651,1779,0,1,0.5,0,0,0,'',0,'',0),(54134,0,1651,1780,0,5,0.7,0,0,0,'',0,'',0),(54135,0,1651,1781,0,8,0.8,0,0,0,'',0,'',0),(54136,0,1651,1787,0,3,1,0,0,0,'',0,'',0),(54137,0,1651,1813,0,1,0.2,0,0,0,'',0,'',0),(54138,0,1651,1908,0,1,0.1,0,0,0,'',0,'',0),(54139,0,1651,2188,0,7,0.1,0,0,0,'',0,'',0),(54140,0,1651,2199,0,2,0.4,0,0,0,'',0,'',0),(54141,0,1651,2210,0,7,0.05,0,0,0,'',0,'',0),(54142,0,1651,2216,0,7,0.1,0,0,0,'',0,'',0),(54143,0,1651,2218,0,3,0.1,0,0,0,'',0,'',0),(54144,0,1651,2219,0,2,0.1,0,0,0,'',0,'',0),(54145,0,1651,2227,0,7,1,0,0,0,'',0,'',0),(54146,0,1651,5404,0,1,1,0,0,0,'',0,'',0),(54147,0,1651,5403,0,1,0.1,0,0,0,'',0,'',0),(54148,0,1652,4326,0,1,1,0,0,0,'',0,'',0),(54149,0,1652,4327,0,1,1,0,0,0,'',0,'',0),(54150,0,1652,4328,0,1,1,0,0,0,'',0,'',0),(54151,0,1652,4391,0,1,0.1,0,0,0,'',0,'',0),(54152,0,1652,4753,0,1,0.1,0,0,0,'',0,'',0),(54153,0,1652,4762,0,1,0.05,0,0,0,'',0,'',0),(54154,0,1652,4782,0,1,0.7,0,0,0,'',0,'',0),(54155,0,1652,4783,0,1,0.7,0,0,0,'',0,'',0),(54156,0,1652,4786,0,1,0.1,0,0,0,'',0,'',0),(54157,0,1652,4789,0,1,1,0,0,0,'',0,'',0),(54158,0,1652,4790,0,1,0.1,0,0,0,'',0,'',0),(54159,0,1652,4809,0,1,0.1,0,0,0,'',0,'',0),(54160,0,1652,4828,0,1,1,0,0,0,'',0,'',0),(54161,0,1652,4829,0,1,0.6,0,0,0,'',0,'',0),(54162,0,1652,4838,0,1,0.3,0,0,0,'',0,'',0),(54163,0,1652,4839,0,4,0.2,0,0,0,'',0,'',0),(54164,0,1652,4842,0,1,0.1,0,0,0,'',0,'',0),(54165,0,1652,4845,0,1,1,0,0,0,'',0,'',0),(54166,0,1652,4846,0,19,1,0,0,0,'',0,'',0),(54167,0,1652,4847,0,1,0.4,0,0,0,'',0,'',0),(54168,0,1652,4848,0,1,0.4,0,0,0,'',0,'',0),(54169,0,1652,5131,0,2,0.3,0,0,0,'',0,'',0),(54170,0,1652,334,0,1,0.1,0,0,0,'',0,'',0),(54171,0,1652,335,0,2,0.7,0,0,0,'',0,'',0),(54172,0,1652,385,0,1,0.1,0,0,0,'',0,'',0),(54173,0,1652,434,0,3,0.9,0,0,0,'',0,'',0),(54174,0,1652,437,0,3,0.9,0,0,0,'',0,'',0),(54175,0,1652,463,0,3,0.7,0,0,0,'',0,'',0),(54176,0,1652,504,0,1,1,0,0,0,'',0,'',0),(54177,0,1652,510,0,1,1,0,0,0,'',0,'',0),(54178,0,1652,579,0,1,0.1,0,0,0,'',0,'',0),(54179,0,1652,731,0,1,0.1,0,0,0,'',0,'',0),(54180,0,1652,733,0,2,0.6,0,0,0,'',0,'',0),(54181,0,1652,814,0,1,0.2,0,0,0,'',0,'',0),(54182,0,1652,908,0,1,1,0,0,0,'',0,'',0),(54183,0,1652,910,0,1,0.4,0,0,0,'',0,'',0),(54184,0,1652,912,0,1,0.2,0,0,0,'',0,'',0),(54185,0,1652,915,0,2,0.4,0,0,0,'',0,'',0),(54186,0,1652,919,0,2,0.6,0,0,0,'',0,'',0),(54187,0,1652,920,0,1,0.2,0,0,0,'',0,'',0),(54188,0,1652,1684,0,1,0.3,0,0,0,'',0,'',0),(54189,0,1652,1754,0,2,0.2,0,0,0,'',0,'',0),(54190,0,1652,1247,0,1,0.1,0,0,0,'',0,'',0),(54191,0,1652,1283,0,2,1,0,0,0,'',0,'',0),(54192,0,1652,1284,0,2,1,0,0,0,'',0,'',0),(54193,0,1652,1285,0,2,1,0,0,0,'',0,'',0),(54194,0,1652,1294,0,2,1,0,0,0,'',0,'',0),(54195,0,1652,1295,0,2,1,0,0,0,'',0,'',0),(54196,0,1652,1297,0,2,1,0,0,0,'',0,'',0),(54197,0,1652,1298,0,2,1,0,0,0,'',0,'',0),(54198,0,1652,1301,0,2,1,0,0,0,'',0,'',0),(54199,0,1652,1302,0,2,1,0,0,0,'',0,'',0),(54200,0,1652,1303,0,2,1,0,0,0,'',0,'',0),(54201,0,1652,1304,0,2,1,0,0,0,'',0,'',0),(54202,0,1652,1306,0,2,1,0,0,0,'',0,'',0),(54203,0,1652,1309,0,1,1,0,0,0,'',0,'',0),(54204,0,1652,1316,0,1,1,0,0,0,'',0,'',0),(54205,0,1652,1319,0,2,1,0,0,0,'',0,'',0),(54206,0,1652,1320,0,2,1,0,0,0,'',0,'',0),(54207,0,1652,1322,0,1,1,0,0,0,'',0,'',0),(54208,0,1652,1324,0,2,1,0,0,0,'',0,'',0),(54209,0,1652,1325,0,2,1,0,0,0,'',0,'',0),(54210,0,1652,1329,0,2,1,0,0,0,'',0,'',0),(54211,0,1652,1333,0,1,0.3,0,0,0,'',0,'',0),(54212,0,1652,1453,0,2,1,0,0,0,'',0,'',0),(54213,0,1652,1488,0,2,1,0,0,0,'',0,'',0),(54214,0,1652,1491,0,1,0.1,0,0,0,'',0,'',0),(54215,0,1652,1515,0,1,0.1,0,0,0,'',0,'',0),(54216,0,1652,1598,0,2,0.4,0,0,0,'',0,'',0),(54217,0,1652,1601,0,2,0.4,0,0,0,'',0,'',0),(54218,0,1652,1620,0,2,1,0,0,0,'',0,'',0),(54219,0,1652,1663,0,2,0.3,0,0,0,'',0,'',0),(54220,0,1652,1942,0,2,0.2,0,0,0,'',0,'',0),(54221,0,1652,1943,0,1,1,0,0,0,'',0,'',0),(54222,0,1652,1944,0,1,1,0,0,0,'',0,'',0),(54223,0,1652,1952,0,2,0.2,0,0,0,'',0,'',0),(54224,0,1652,1965,0,2,1,0,0,0,'',0,'',0),(54225,0,1652,1981,0,1,1,0,0,0,'',0,'',0),(54226,0,1652,2022,0,1,1,0,0,0,'',0,'',0),(54227,0,1652,2027,0,1,0.4,0,0,0,'',0,'',0),(54228,0,1652,4405,0,2,0.2,0,0,0,'',0,'',0),(54229,0,1652,4446,0,1,0.1,0,0,0,'',0,'',0),(54230,0,1652,4451,0,1,0.1,0,0,0,'',0,'',0),(54231,0,1652,4504,0,1,1,0,0,0,'',0,'',0),(54232,0,1652,4516,0,1,1,0,0,0,'',0,'',0),(54233,0,1652,4517,0,1,1,0,0,0,'',0,'',0),(54234,0,1652,4550,0,1,1,0,0,0,'',0,'',0),(54235,0,1652,4600,0,1,0.1,0,0,0,'',0,'',0),(54236,0,1652,4644,0,1,0.1,0,0,0,'',0,'',0),(54237,0,1652,4650,0,1,0.1,0,0,0,'',0,'',0),(54238,0,1652,4651,0,1,0.1,0,0,0,'',0,'',0),(54239,0,1652,4745,0,1,0.1,0,0,0,'',0,'',0),(54240,0,1652,4746,0,1,0.1,0,0,0,'',0,'',0),(54241,0,1652,4748,0,2,0.3,0,0,0,'',0,'',0),(54242,0,1652,4903,0,3,0.6,0,0,0,'',0,'',0),(54243,0,1652,4944,0,5,0.5,0,0,0,'',0,'',0),(54244,0,1652,4945,0,1,1,0,0,0,'',0,'',0),(54245,0,1652,4948,0,1,0.9,0,0,0,'',0,'',0),(54246,0,1652,4952,0,1,0.3,0,0,0,'',0,'',0),(54247,0,1652,99,0,3,0.5,0,0,0,'',0,'',0),(54248,0,1652,2267,0,20,0.8,0,0,0,'',0,'',0),(54249,0,1652,2917,0,1,0.1,0,0,0,'',0,'',0),(54250,0,1652,6103,0,1,0.1,0,0,0,'',0,'',0),(54251,0,1652,2970,0,1,0.1,0,0,0,'',0,'',0),(54252,0,1652,6106,0,1,0.1,0,0,0,'',0,'',0),(54253,0,1652,6107,0,2,0.2,0,0,0,'',0,'',0),(54254,0,1652,6104,0,1,0.3,0,0,0,'',0,'',0),(54255,0,1652,6105,0,1,0.2,0,0,0,'',0,'',0),(54256,0,1652,6110,0,1,0.2,0,0,0,'',0,'',0),(54257,0,1652,3871,0,7,0.3,0,0,0,'',0,'',0),(54258,0,1652,3877,0,2,0.2,0,0,0,'',0,'',0),(54259,0,1652,3878,0,3,0.1,0,0,0,'',0,'',0),(54260,0,1652,3880,0,3,0.1,0,0,0,'',0,'',0),(54261,0,1652,3882,0,3,0.3,0,0,0,'',0,'',0),(54262,0,1652,3889,0,6,0.2,0,0,0,'',0,'',0),(54263,0,1652,3904,0,5,0.3,0,0,0,'',0,'',0),(54264,0,1652,3905,0,5,0.3,0,0,0,'',0,'',0),(54265,0,1652,3958,0,10,0.1,0,0,0,'',0,'',0),(54266,0,1652,4178,0,10,0.5,0,0,0,'',0,'',0),(54267,0,1652,204,0,1,0.4,0,0,0,'',0,'',0),(54268,0,1652,5155,0,1,0.2,0,0,0,'',0,'',0),(54269,0,1652,5156,0,1,0.1,0,0,0,'',0,'',0),(54270,0,1652,5157,0,1,0.1,0,0,0,'',0,'',0),(54271,0,1652,5158,0,1,0.1,0,0,0,'',0,'',0),(54272,0,1652,5430,0,1,0.4,0,0,0,'',0,'',0),(54273,0,1652,5436,0,1,0.5,0,0,0,'',0,'',0),(54274,0,1652,5438,0,1,0.08,0,0,0,'',0,'',0),(54275,0,1652,5439,0,1,0.05,0,0,0,'',0,'',0),(54276,0,1652,5446,0,1,0.08,0,0,0,'',0,'',0),(54277,0,1652,5447,0,1,0.05,0,0,0,'',0,'',0),(54278,0,1652,5448,0,1,0.06,0,0,0,'',0,'',0),(54279,0,1652,5449,0,1,0.04,0,0,0,'',0,'',0),(54280,0,1652,5452,0,1,0.08,0,0,0,'',0,'',0),(54281,0,1652,5453,0,1,0.05,0,0,0,'',0,'',0),(54282,0,1652,5454,0,1,0.06,0,0,0,'',0,'',0),(54283,0,1652,5455,0,1,0.04,0,0,0,'',0,'',0),(54284,0,1652,5459,0,1,0.06,0,0,0,'',0,'',0),(54285,0,1652,5460,0,1,0.04,0,0,0,'',0,'',0),(54286,0,1652,1670,0,15,0.7,0,0,0,'',0,'',0),(54287,0,1652,1686,0,40,1,0,0,0,'',0,'',0),(54288,0,1652,1694,0,7,0.9,0,0,0,'',0,'',0),(54289,0,1652,1778,0,1,0.6,0,0,0,'',0,'',0),(54290,0,1652,1779,0,2,0.7,0,0,0,'',0,'',0),(54291,0,1652,1780,0,20,1,0,0,0,'',0,'',0),(54292,0,1652,1781,0,40,1,0,0,0,'',0,'',0),(54293,0,1652,1787,0,7,1,0,0,0,'',0,'',0),(54294,0,1652,1813,0,2,0.6,0,0,0,'',0,'',0),(54295,0,1652,1908,0,1,0.3,0,0,0,'',0,'',0),(54296,0,1652,2158,0,7,0.1,0,0,0,'',0,'',0),(54297,0,1652,2159,0,7,0.1,0,0,0,'',0,'',0),(54298,0,1652,2174,0,1,0.8,0,0,0,'',0,'',0),(54299,0,1652,2177,0,7,0.1,0,0,0,'',0,'',0),(54300,0,1652,2184,0,7,0.1,0,0,0,'',0,'',0),(54301,0,1652,2188,0,3,0.7,0,0,0,'',0,'',0),(54302,0,1652,2199,0,2,0.8,0,0,0,'',0,'',0),(54303,0,1652,2202,0,5,0.1,0,0,0,'',0,'',0),(54304,0,1652,2209,0,7,0.1,0,0,0,'',0,'',0),(54305,0,1652,2210,0,7,0.1,0,0,0,'',0,'',0),(54306,0,1652,2214,0,7,0.1,0,0,0,'',0,'',0),(54307,0,1652,2216,0,7,0.1,0,0,0,'',0,'',0),(54308,0,1652,2217,0,7,0.1,0,0,0,'',0,'',0),(54309,0,1652,2218,0,7,0.1,0,0,0,'',0,'',0),(54310,0,1652,2219,0,7,0.1,0,0,0,'',0,'',0),(54311,0,1652,2220,0,7,0.1,0,0,0,'',0,'',0),(54312,0,1652,2223,0,10,0.1,0,0,0,'',0,'',0),(54313,0,1652,2225,0,2,0.4,0,0,0,'',0,'',0),(54314,0,1652,2226,0,2,0.1,0,0,0,'',0,'',0),(54315,0,1652,2227,0,10,1,0,0,0,'',0,'',0),(54316,0,1652,2229,0,1,0.2,0,0,0,'',0,'',0),(54317,0,1652,5404,0,1,1,0,0,0,'',0,'',0),(54318,0,1652,5403,0,1,0.1,0,0,0,'',0,'',0),(54319,0,1653,4326,0,1,1,0,0,0,'',0,'',0),(54320,0,1653,4327,0,1,1,0,0,0,'',0,'',0),(54321,0,1653,4328,0,1,1,0,0,0,'',0,'',0),(54322,0,1653,4391,0,1,1,0,0,0,'',0,'',0),(54323,0,1653,4753,0,1,0.1,0,0,0,'',0,'',0),(54324,0,1653,4762,0,1,1,0,0,0,'',0,'',0),(54325,0,1653,4782,0,1,0.8,0,0,0,'',0,'',0),(54326,0,1653,4783,0,4,0.8,0,0,0,'',0,'',0),(54327,0,1653,4786,0,1,0.1,0,0,0,'',0,'',0),(54328,0,1653,4789,0,1,1,0,0,0,'',0,'',0),(54329,0,1653,4790,0,1,0.1,0,0,0,'',0,'',0),(54330,0,1653,4809,0,1,0.1,0,0,0,'',0,'',0),(54331,0,1653,4828,0,1,1,0,0,0,'',0,'',0),(54332,0,1653,4829,0,4,1,0,0,0,'',0,'',0),(54333,0,1653,4838,0,1,0.5,0,0,0,'',0,'',0),(54334,0,1653,4839,0,4,0.5,0,0,0,'',0,'',0),(54335,0,1653,4840,0,1,0.1,0,0,0,'',0,'',0),(54336,0,1653,4842,0,1,0.1,0,0,0,'',0,'',0),(54337,0,1653,4845,0,1,1,0,0,0,'',0,'',0),(54338,0,1653,4846,0,65,1,0,0,0,'',0,'',0),(54339,0,1653,4847,0,1,0.9,0,0,0,'',0,'',0),(54340,0,1653,4848,0,4,0.6,0,0,0,'',0,'',0),(54341,0,1653,5131,0,5,0.8,0,0,0,'',0,'',0),(54342,0,1653,323,0,1,0.1,0,0,0,'',0,'',0),(54343,0,1653,334,0,1,0.1,0,0,0,'',0,'',0),(54344,0,1653,335,0,2,0.7,0,0,0,'',0,'',0),(54345,0,1653,385,0,1,0.7,0,0,0,'',0,'',0),(54346,0,1653,437,0,5,1,0,0,0,'',0,'',0),(54347,0,1653,439,0,5,1,0,0,0,'',0,'',0),(54348,0,1653,463,0,5,1,0,0,0,'',0,'',0),(54349,0,1653,504,0,4,1,0,0,0,'',0,'',0),(54350,0,1653,510,0,4,1,0,0,0,'',0,'',0),(54351,0,1653,579,0,1,0.1,0,0,0,'',0,'',0),(54352,0,1653,731,0,1,0.1,0,0,0,'',0,'',0),(54353,0,1653,733,0,3,0.7,0,0,0,'',0,'',0),(54354,0,1653,814,0,1,0.2,0,0,0,'',0,'',0),(54355,0,1653,908,0,1,1,0,0,0,'',0,'',0),(54356,0,1653,910,0,2,0.8,0,0,0,'',0,'',0),(54357,0,1653,912,0,1,0.2,0,0,0,'',0,'',0),(54358,0,1653,915,0,3,0.6,0,0,0,'',0,'',0),(54359,0,1653,919,0,2,0.6,0,0,0,'',0,'',0),(54360,0,1653,920,0,3,0.8,0,0,0,'',0,'',0),(54361,0,1653,1684,0,1,0.7,0,0,0,'',0,'',0),(54362,0,1653,1754,0,2,0.5,0,0,0,'',0,'',0),(54363,0,1653,1802,0,1,0.7,0,0,0,'',0,'',0),(54364,0,1653,1137,0,2,0.7,0,0,0,'',0,'',0),(54365,0,1653,1247,0,1,0.1,0,0,0,'',0,'',0),(54366,0,1653,1281,0,3,0.5,0,0,0,'',0,'',0),(54367,0,1653,1283,0,2,1,0,0,0,'',0,'',0),(54368,0,1653,1284,0,5,1,0,0,0,'',0,'',0),(54369,0,1653,1285,0,2,0.2,0,0,0,'',0,'',0),(54370,0,1653,1288,0,3,0.7,0,0,0,'',0,'',0),(54371,0,1653,1289,0,5,0.5,0,0,0,'',0,'',0),(54372,0,1653,1290,0,5,0.5,0,0,0,'',0,'',0),(54373,0,1653,1294,0,5,1,0,0,0,'',0,'',0),(54374,0,1653,1295,0,5,1,0,0,0,'',0,'',0),(54375,0,1653,1297,0,5,1,0,0,0,'',0,'',0),(54376,0,1653,1298,0,30,0.5,0,0,0,'',0,'',0),(54377,0,1653,1301,0,2,1,0,0,0,'',0,'',0),(54378,0,1653,1302,0,2,1,0,0,0,'',0,'',0),(54379,0,1653,1303,0,5,0.9,0,0,0,'',0,'',0),(54380,0,1653,1304,0,2,1,0,0,0,'',0,'',0),(54381,0,1653,1306,0,2,1,0,0,0,'',0,'',0),(54382,0,1653,1309,0,2,1,0,0,0,'',0,'',0),(54383,0,1653,1315,0,7,0.5,0,0,0,'',0,'',0),(54384,0,1653,1316,0,3,1,0,0,0,'',0,'',0),(54385,0,1653,1319,0,5,1,0,0,0,'',0,'',0),(54386,0,1653,1320,0,5,1,0,0,0,'',0,'',0),(54387,0,1653,1322,0,2,0.5,0,0,0,'',0,'',0),(54388,0,1653,1324,0,3,1,0,0,0,'',0,'',0),(54389,0,1653,1325,0,2,1,0,0,0,'',0,'',0),(54390,0,1653,1326,0,2,0.8,0,0,0,'',0,'',0),(54391,0,1653,1329,0,2,1,0,0,0,'',0,'',0),(54392,0,1653,1333,0,3,0.7,0,0,0,'',0,'',0),(54393,0,1653,1453,0,2,1,0,0,0,'',0,'',0),(54394,0,1653,1488,0,2,1,0,0,0,'',0,'',0),(54395,0,1653,1491,0,3,0.7,0,0,0,'',0,'',0),(54396,0,1653,1513,0,3,0.5,0,0,0,'',0,'',0),(54397,0,1653,1515,0,1,0.4,0,0,0,'',0,'',0),(54398,0,1653,1598,0,2,0.4,0,0,0,'',0,'',0),(54399,0,1653,1601,0,5,0.9,0,0,0,'',0,'',0),(54400,0,1653,1620,0,2,1,0,0,0,'',0,'',0),(54401,0,1653,1663,0,3,0.7,0,0,0,'',0,'',0),(54402,0,1653,1942,0,2,0.7,0,0,0,'',0,'',0),(54403,0,1653,1943,0,1,1,0,0,0,'',0,'',0),(54404,0,1653,1944,0,1,1,0,0,0,'',0,'',0),(54405,0,1653,1952,0,2,0.8,0,0,0,'',0,'',0),(54406,0,1653,1965,0,2,1,0,0,0,'',0,'',0),(54407,0,1653,1981,0,2,1,0,0,0,'',0,'',0),(54408,0,1653,2001,0,2,0.7,0,0,0,'',0,'',0),(54409,0,1653,2013,0,2,0.7,0,0,0,'',0,'',0),(54410,0,1653,2016,0,2,0.7,0,0,0,'',0,'',0),(54411,0,1653,2022,0,1,1,0,0,0,'',0,'',0),(54412,0,1653,2027,0,1,0.8,0,0,0,'',0,'',0),(54413,0,1653,4405,0,6,0.4,0,0,0,'',0,'',0),(54414,0,1653,4446,0,3,0.7,0,0,0,'',0,'',0),(54415,0,1653,4451,0,3,0.2,0,0,0,'',0,'',0),(54416,0,1653,4504,0,1,1,0,0,0,'',0,'',0),(54417,0,1653,4516,0,1,0.5,0,0,0,'',0,'',0),(54418,0,1653,4517,0,1,0.5,0,0,0,'',0,'',0),(54419,0,1653,4550,0,1,0.5,0,0,0,'',0,'',0),(54420,0,1653,4598,0,3,0.5,0,0,0,'',0,'',0),(54421,0,1653,4600,0,1,0.1,0,0,0,'',0,'',0),(54422,0,1653,4644,0,1,0.1,0,0,0,'',0,'',0),(54423,0,1653,4650,0,1,0.3,0,0,0,'',0,'',0),(54424,0,1653,4651,0,1,0.3,0,0,0,'',0,'',0),(54425,0,1653,4736,0,3,0.1,0,0,0,'',0,'',0),(54426,0,1653,4737,0,1,0.1,0,0,0,'',0,'',0),(54427,0,1653,4745,0,1,0.3,0,0,0,'',0,'',0),(54428,0,1653,4746,0,1,0.3,0,0,0,'',0,'',0),(54429,0,1653,4748,0,4,0.7,0,0,0,'',0,'',0),(54430,0,1653,4903,0,6,0.8,0,0,0,'',0,'',0),(54431,0,1653,4944,0,20,0.9,0,0,0,'',0,'',0),(54432,0,1653,4945,0,10,1,0,0,0,'',0,'',0),(54433,0,1653,4948,0,7,1,0,0,0,'',0,'',0),(54434,0,1653,4952,0,3,0.3,0,0,0,'',0,'',0),(54435,0,1653,98,0,3,0.7,0,0,0,'',0,'',0),(54436,0,1653,99,0,10,0.7,0,0,0,'',0,'',0),(54437,0,1653,1758,0,3,0.8,0,0,0,'',0,'',0),(54438,0,1653,2255,0,1,0.4,0,0,0,'',0,'',0),(54439,0,1653,2267,0,30,0.8,0,0,0,'',0,'',0),(54440,0,1653,2917,0,1,0.2,0,0,0,'',0,'',0),(54441,0,1653,6103,0,2,0.7,0,0,0,'',0,'',0),(54442,0,1653,6106,0,1,0.4,0,0,0,'',0,'',0),(54443,0,1653,6107,0,1,0.3,0,0,0,'',0,'',0),(54444,0,1653,6108,0,1,0.6,0,0,0,'',0,'',0),(54445,0,1653,6109,0,1,0.5,0,0,0,'',0,'',0),(54446,0,1653,6111,0,1,0.2,0,0,0,'',0,'',0),(54447,0,1653,6104,0,1,0.3,0,0,0,'',0,'',0),(54448,0,1653,6105,0,1,0.7,0,0,0,'',0,'',0),(54449,0,1653,6110,0,1,0.1,0,0,0,'',0,'',0),(54450,0,1653,3871,0,7,0.5,0,0,0,'',0,'',0),(54451,0,1653,3877,0,3,0.5,0,0,0,'',0,'',0),(54452,0,1653,3878,0,3,0.1,0,0,0,'',0,'',0),(54453,0,1653,3880,0,3,0.1,0,0,0,'',0,'',0),(54454,0,1653,3882,0,3,0.5,0,0,0,'',0,'',0),(54455,0,1653,3889,0,8,0.5,0,0,0,'',0,'',0),(54456,0,1653,3904,0,5,0.7,0,0,0,'',0,'',0),(54457,0,1653,3905,0,5,0.7,0,0,0,'',0,'',0),(54458,0,1653,3949,0,5,0.7,0,0,0,'',0,'',0),(54459,0,1653,3958,0,10,0.2,0,0,0,'',0,'',0),(54460,0,1653,4178,0,10,0.5,0,0,0,'',0,'',0),(54461,0,1653,5155,0,1,0.2,0,0,0,'',0,'',0),(54462,0,1653,5156,0,1,0.25,0,0,0,'',0,'',0),(54463,0,1653,5157,0,1,0.25,0,0,0,'',0,'',0),(54464,0,1653,5158,0,1,0.2,0,0,0,'',0,'',0),(54465,0,1653,5430,0,1,0.4,0,0,0,'',0,'',0),(54466,0,1653,5436,0,1,0.9,0,0,0,'',0,'',0),(54467,0,1653,5438,0,1,0.1,0,0,0,'',0,'',0),(54468,0,1653,5439,0,1,0.2,0,0,0,'',0,'',0),(54469,0,1653,5440,0,1,0.2,0,0,0,'',0,'',0),(54470,0,1653,5441,0,1,0.2,0,0,0,'',0,'',0),(54471,0,1653,5442,0,1,0.2,0,0,0,'',0,'',0),(54472,0,1653,5443,0,1,0.2,0,0,0,'',0,'',0),(54473,0,1653,5446,0,1,0.1,0,0,0,'',0,'',0),(54474,0,1653,5447,0,1,0.1,0,0,0,'',0,'',0),(54475,0,1653,5448,0,1,0.2,0,0,0,'',0,'',0),(54476,0,1653,5449,0,1,0.4,0,0,0,'',0,'',0),(54477,0,1653,5450,0,1,0.1,0,0,0,'',0,'',0),(54478,0,1653,5451,0,1,0.2,0,0,0,'',0,'',0),(54479,0,1653,5452,0,1,0.2,0,0,0,'',0,'',0),(54480,0,1653,5453,0,1,0.2,0,0,0,'',0,'',0),(54481,0,1653,5454,0,1,0.2,0,0,0,'',0,'',0),(54482,0,1653,5455,0,1,0.2,0,0,0,'',0,'',0),(54483,0,1653,5456,0,1,0.1,0,0,0,'',0,'',0),(54484,0,1653,5457,0,1,0.2,0,0,0,'',0,'',0),(54485,0,1653,5459,0,1,0.1,0,0,0,'',0,'',0),(54486,0,1653,5460,0,1,0.2,0,0,0,'',0,'',0),(54487,0,1653,1670,0,30,1,0,0,0,'',0,'',0),(54488,0,1653,1686,0,50,0.9,0,0,0,'',0,'',0),(54489,0,1653,1694,0,20,0.9,0,0,0,'',0,'',0),(54490,0,1653,1778,0,3,0.9,0,0,0,'',0,'',0),(54491,0,1653,1779,0,3,0.8,0,0,0,'',0,'',0),(54492,0,1653,1780,0,20,0.8,0,0,0,'',0,'',0),(54493,0,1653,1781,0,50,1,0,0,0,'',0,'',0),(54494,0,1653,1787,0,14,0.9,0,0,0,'',0,'',0),(54495,0,1653,1788,0,1,0.1,0,0,0,'',0,'',0),(54496,0,1653,1813,0,3,0.9,0,0,0,'',0,'',0),(54497,0,1653,1908,0,2,0.9,0,0,0,'',0,'',0),(54498,0,1653,2158,0,20,0.6,0,0,0,'',0,'',0),(54499,0,1653,2159,0,3,0.1,0,0,0,'',0,'',0),(54500,0,1653,2174,0,2,0.8,0,0,0,'',0,'',0),(54501,0,1653,2177,0,20,0.2,0,0,0,'',0,'',0),(54502,0,1653,2184,0,20,0.8,0,0,0,'',0,'',0),(54503,0,1653,2188,0,40,0.9,0,0,0,'',0,'',0),(54504,0,1653,2198,0,30,0.2,0,0,0,'',0,'',0),(54505,0,1653,2199,0,5,0.7,0,0,0,'',0,'',0),(54506,0,1653,2202,0,5,0.1,0,0,0,'',0,'',0),(54507,0,1653,2209,0,20,0.9,0,0,0,'',0,'',0),(54508,0,1653,2210,0,15,0.3,0,0,0,'',0,'',0),(54509,0,1653,2214,0,15,0.3,0,0,0,'',0,'',0),(54510,0,1653,2216,0,20,0.8,0,0,0,'',0,'',0),(54511,0,1653,2217,0,20,0.8,0,0,0,'',0,'',0),(54512,0,1653,2218,0,25,0.8,0,0,0,'',0,'',0),(54513,0,1653,2219,0,25,0.8,0,0,0,'',0,'',0),(54514,0,1653,2220,0,20,0.7,0,0,0,'',0,'',0),(54515,0,1653,2223,0,35,0.8,0,0,0,'',0,'',0),(54516,0,1653,2225,0,3,0.7,0,0,0,'',0,'',0),(54517,0,1653,2226,0,3,0.7,0,0,0,'',0,'',0),(54518,0,1653,2227,0,40,1,0,0,0,'',0,'',0),(54519,0,1653,2229,0,1,0.8,0,0,0,'',0,'',0),(54520,0,1653,5404,0,1,1,0,0,0,'',0,'',0),(54521,0,1653,5403,0,1,0.1,0,0,0,'',0,'',0),(54522,0,1654,4329,0,2,1,0,0,0,'',0,'',0),(54523,0,1654,4330,0,2,1,0,0,0,'',0,'',0),(54524,0,1654,4331,0,2,1,0,0,0,'',0,'',0),(54525,0,1654,4766,0,1,1,0,0,0,'',0,'',0),(54526,0,1654,4802,0,1,1,0,0,0,'',0,'',0),(54527,0,1654,4803,0,6,1,0,0,0,'',0,'',0),(54528,0,1654,4842,0,1,0.5,0,0,0,'',0,'',0),(54529,0,1654,4845,0,1,0.3,0,0,0,'',0,'',0),(54530,0,1654,335,0,1,0.5,0,0,0,'',0,'',0),(54531,0,1654,208,0,1,1,0,0,0,'',0,'',0),(54532,0,1654,434,0,1,1,0,0,0,'',0,'',0),(54533,0,1654,437,0,1,1,0,0,0,'',0,'',0),(54534,0,1654,439,0,1,1,0,0,0,'',0,'',0),(54535,0,1654,6014,0,1,0.2,0,0,0,'',0,'',0),(54536,0,1654,5914,0,1,0.5,0,0,0,'',0,'',0),(54537,0,1654,1175,0,1,0.5,0,0,0,'',0,'',0),(54538,0,1654,1284,0,1,0.3,0,0,0,'',0,'',0),(54539,0,1654,1285,0,1,0.3,0,0,0,'',0,'',0),(54540,0,1654,1295,0,1,0.3,0,0,0,'',0,'',0),(54541,0,1654,1298,0,1,0.3,0,0,0,'',0,'',0),(54542,0,1654,1319,0,1,0.9,0,0,0,'',0,'',0),(54543,0,1654,1320,0,1,0.9,0,0,0,'',0,'',0),(54544,0,1654,1324,0,1,0.3,0,0,0,'',0,'',0),(54545,0,1654,1539,0,1,0.8,0,0,0,'',0,'',0),(54546,0,1654,1541,0,1,0.1,0,0,0,'',0,'',0),(54547,0,1654,4638,0,1,0.1,0,0,0,'',0,'',0),(54548,0,1654,4945,0,1,1,0,0,0,'',0,'',0),(54549,0,1654,4948,0,1,1,0,0,0,'',0,'',0),(54550,0,1654,4952,0,1,1,0,0,0,'',0,'',0),(54551,0,1654,3815,0,7,0.3,0,0,0,'',0,'',0),(54552,0,1654,3853,0,7,0.2,0,0,0,'',0,'',0),(54553,0,1654,3857,0,5,0.2,0,0,0,'',0,'',0),(54554,0,1654,3858,0,5,0.2,0,0,0,'',0,'',0),(54555,0,1654,3861,0,5,0.2,0,0,0,'',0,'',0),(54556,0,1654,3870,0,5,0.2,0,0,0,'',0,'',0),(54557,0,1654,3871,0,5,0.3,0,0,0,'',0,'',0),(54558,0,1654,3872,0,5,0.2,0,0,0,'',0,'',0),(54559,0,1654,3910,0,5,0.3,0,0,0,'',0,'',0),(54560,0,1654,4055,0,5,0.3,0,0,0,'',0,'',0),(54561,0,1654,4096,0,5,0.3,0,0,0,'',0,'',0),(54562,0,1654,1694,0,1,1,0,0,0,'',0,'',0),(54563,0,1654,1787,0,1,0.9,0,0,0,'',0,'',0),(54564,0,1654,5404,0,1,1,0,0,0,'',0,'',0),(54565,0,1654,5403,0,1,0.1,0,0,0,'',0,'',0),(54566,0,1655,4305,0,3,1,0,0,0,'',0,'',0),(54567,0,1655,4306,0,2,1,0,0,0,'',0,'',0),(54568,0,1655,4307,0,2,1,0,0,0,'',0,'',0),(54569,0,1655,4758,1,1,1,0,0,0,'',0,'',0),(54570,0,1655,4759,2,7,1,0,0,0,'',0,'',0),(54571,0,1655,4789,0,1,0.4,0,0,0,'',0,'',0),(54572,0,1655,4866,0,1,0.5,0,0,0,'',0,'',0),(54573,0,1655,4802,1,1,1,0,0,0,'',0,'',0),(54574,0,1655,4803,2,7,1,0,0,0,'',0,'',0),(54575,0,1655,4813,1,1,1,0,0,0,'',0,'',0),(54576,0,1655,4814,2,7,1,0,0,0,'',0,'',0),(54577,0,1655,4842,0,1,0.7,0,0,0,'',0,'',0),(54578,0,1655,86,0,1,0.3,0,0,0,'',0,'',0),(54579,0,1655,6014,0,1,0.5,0,0,0,'',0,'',0),(54580,0,1655,709,0,1,0.3,0,0,0,'',0,'',0),(54581,0,1655,5864,0,1,0.5,0,0,0,'',0,'',0),(54582,0,1655,2063,0,1,0.5,0,0,0,'',0,'',0),(54583,0,1655,2065,0,2,0.4,0,0,0,'',0,'',0),(54584,0,1655,2066,0,1,0.01,0,0,0,'',0,'',0),(54585,0,1655,1298,0,1,0.1,0,0,0,'',0,'',0),(54586,0,1655,1320,0,1,0.3,0,0,0,'',0,'',0),(54587,0,1655,1542,0,1,0.5,0,0,0,'',0,'',0),(54588,0,1655,1549,0,1,0.5,0,0,0,'',0,'',0),(54589,0,1655,4422,0,1,0.5,0,0,0,'',0,'',0),(54590,0,1655,4945,0,1,1,0,0,0,'',0,'',0),(54591,0,1655,4948,0,1,1,0,0,0,'',0,'',0),(54592,0,1655,3804,0,8,0.4,0,0,0,'',0,'',0),(54593,0,1655,3857,0,5,0.2,0,0,0,'',0,'',0),(54594,0,1655,3858,0,5,0.3,0,0,0,'',0,'',0),(54595,0,1655,3872,0,5,0.3,0,0,0,'',0,'',0),(54596,0,1655,3904,0,1,0.4,0,0,0,'',0,'',0),(54597,0,1655,3905,0,7,0.7,0,0,0,'',0,'',0),(54598,0,1655,93,0,4,0.4,0,0,0,'',0,'',0),(54599,0,1655,3933,0,7,0.5,0,0,0,'',0,'',0),(54600,0,1655,4007,0,8,0.5,0,0,0,'',0,'',0),(54601,0,1655,4014,0,5,0.5,0,0,0,'',0,'',0),(54602,0,1655,4015,0,5,0.5,0,0,0,'',0,'',0),(54603,0,1655,4024,0,5,0.3,0,0,0,'',0,'',0),(54604,0,1655,4038,0,7,0.5,0,0,0,'',0,'',0),(54605,0,1655,4235,0,1,0.5,0,0,0,'',0,'',0),(54606,0,1655,1686,0,2,0.1,0,0,0,'',0,'',0),(54607,0,1655,1694,0,1,1,0,0,0,'',0,'',0),(54608,0,1655,1761,0,8,1,0,0,0,'',0,'',0),(54609,0,1655,78,0,1,0.7,0,0,0,'',0,'',0),(54610,0,1655,5404,0,1,1,0,0,0,'',0,'',0),(54611,0,1655,5403,0,1,0.1,0,0,0,'',0,'',0),(54612,0,1656,4822,0,1,0.5,0,0,0,'',0,'',0),(54613,0,1656,4948,0,2,1,0,0,0,'',0,'',0),(54614,0,1656,405,0,2,0.8,0,0,0,'',0,'',0),(54615,0,1656,733,0,1,1,0,0,0,'',0,'',0),(54616,0,1656,919,0,1,1,0,0,0,'',0,'',0),(54617,0,1656,4790,0,1,0.1,0,0,0,'',0,'',0),(54618,0,1656,1277,0,1,1,0,0,0,'',0,'',0),(54619,0,1656,1298,0,2,1,0,0,0,'',0,'',0),(54620,0,1656,1305,0,1,1,0,0,0,'',0,'',0),(54621,0,1656,1307,0,2,1,0,0,0,'',0,'',0),(54622,0,1656,1308,0,2,1,0,0,0,'',0,'',0),(54623,0,1656,1965,0,2,1,0,0,0,'',0,'',0),(54624,0,1656,504,0,3,1,0,0,0,'',0,'',0),(54625,0,1656,4786,0,1,1,0,0,0,'',0,'',0),(54626,0,1656,4787,0,5,1,0,0,0,'',0,'',0),(54627,0,1656,2216,0,4,1,0,0,0,'',0,'',0),(54628,0,1656,1787,0,2,1,0,0,0,'',0,'',0),(54629,0,1656,1778,0,1,0.1,0,0,0,'',0,'',0),(54630,0,1656,1779,0,2,1,0,0,0,'',0,'',0),(54631,0,1656,2188,0,6,1,0,0,0,'',0,'',0),(54632,0,1656,1915,0,2,1,0,0,0,'',0,'',0),(54633,0,1656,1780,0,5,1,0,0,0,'',0,'',0),(54634,0,1656,1686,0,6,1,0,0,0,'',0,'',0),(54635,0,1656,1670,0,2,1,0,0,0,'',0,'',0),(54636,0,1656,1781,0,5,1,0,0,0,'',0,'',0),(54637,0,1656,2022,0,1,1,0,0,0,'',0,'',0),(54638,0,1656,1291,0,1,1,0,0,0,'',0,'',0),(54639,0,1656,1295,0,1,1,0,0,0,'',0,'',0),(54640,0,1656,1981,0,2,1,0,0,0,'',0,'',0),(54641,0,1656,2174,0,1,1,0,0,0,'',0,'',0),(54642,0,1656,5404,0,1,1,0,0,0,'',0,'',0),(54643,0,1656,5474,0,1,1,0,0,0,'',0,'',0),(54644,0,1656,4946,0,2,1,0,0,0,'',0,'',0),(54645,0,1656,4945,0,2,1,0,0,0,'',0,'',0),(54646,0,1656,1275,0,2,1,0,0,0,'',0,'',0),(54647,0,1656,5149,0,2,1,0,0,0,'',0,'',0),(54648,0,1656,1283,0,1,1,0,0,0,'',0,'',0),(54649,0,1656,1458,0,2,1,0,0,0,'',0,'',0),(54650,0,1656,1474,0,1,0.5,0,0,0,'',0,'',0),(54651,0,1656,510,0,1,0.15,0,0,0,'',0,'',0),(54652,0,1656,2068,0,1,0.2,0,0,0,'',0,'',0),(54653,0,1656,2069,0,1,0.1,0,0,0,'',0,'',0),(54654,0,1656,509,0,1,0.4,0,0,0,'',0,'',0),(54655,0,1656,409,0,1,0.1,0,0,0,'',0,'',0),(54656,0,1656,421,0,1,0.1,0,0,0,'',0,'',0),(54657,0,1656,2233,0,1,1,0,0,0,'',0,'',0),(54658,0,1656,3906,0,1,0.9,0,0,0,'',0,'',0),(54659,0,1656,5148,0,2,0.5,0,0,0,'',0,'',0),(54660,0,1656,5403,0,1,0.1,0,0,0,'',0,'',0),(54661,0,1656,422,0,1,0.1,0,0,0,'',0,'',0),(54662,0,1656,204,0,1,1,0,0,0,'',0,'',0),(54663,0,1656,5720,0,1,0.8,0,0,0,'',0,'',0),(54664,0,1656,4789,0,1,1,0,0,0,'',0,'',0),(54665,0,1656,4842,0,1,0.8,0,0,0,'',0,'',0),(54666,0,1656,3871,0,3,0.1,0,0,0,'',0,'',0),(54667,0,1656,4134,0,4,0.2,0,0,0,'',0,'',0),(54668,0,1656,1279,0,1,0.1,0,0,0,'',0,'',0),(54669,0,1656,1694,0,2,1,0,0,0,'',0,'',0),(54670,0,1656,1301,0,1,1,0,0,0,'',0,'',0),(54671,0,1656,1302,0,1,1,0,0,0,'',0,'',0),(54672,0,1656,1303,0,1,1,0,0,0,'',0,'',0),(54673,0,1656,1321,0,2,1,0,0,0,'',0,'',0),(54674,0,1656,86,0,1,0.1,0,0,0,'',0,'',0),(54675,0,1656,5718,0,1,1,0,0,0,'',0,'',0),(54676,0,1656,5721,0,1,0.1,0,0,0,'',0,'',0),(54677,0,1656,1944,0,1,1,0,0,0,'',0,'',0),(54678,0,1656,1943,0,1,1,0,0,0,'',0,'',0),(54679,0,1656,85,0,1,0.9,0,0,0,'',0,'',0),(54680,0,1656,1316,0,1,1,0,0,0,'',0,'',0),(54681,0,1656,4504,0,1,1,0,0,0,'',0,'',0),(54682,0,1656,4509,0,1,1,0,0,0,'',0,'',0),(54683,0,1656,4516,0,1,1,0,0,0,'',0,'',0),(54684,0,1656,4517,0,1,1,0,0,0,'',0,'',0),(54685,0,1656,5695,0,1,1,0,0,0,'',0,'',0),(54686,0,1656,5696,0,2,1,0,0,0,'',0,'',0),(54687,0,1656,4311,0,1,1,0,0,0,'',0,'',0),(54688,0,1656,4312,0,1,1,0,0,0,'',0,'',0),(54689,0,1656,4313,0,1,1,0,0,0,'',0,'',0),(54690,0,1656,5437,0,1,0.5,0,0,0,'',0,'',0),(54691,0,1656,5719,0,1,0.1,0,0,0,'',0,'',0),(54692,0,1657,2126,0,1,0.1,0,0,0,'',0,'',0),(54693,0,1657,2127,0,1,0.2,0,0,0,'',0,'',0),(54694,0,1657,2128,0,1,0.4,0,0,0,'',0,'',0),(54695,0,1657,4353,0,1,0.9,0,0,0,'',0,'',0),(54696,0,1657,4354,0,1,1,0,0,0,'',0,'',0),(54697,0,1657,4355,0,1,1,0,0,0,'',0,'',0),(54698,0,1657,4782,0,1,1,0,0,0,'',0,'',0),(54699,0,1657,4783,0,1,0.5,0,0,0,'',0,'',0),(54700,0,1657,4789,0,1,1,0,0,0,'',0,'',0),(54701,0,1657,85,0,2,1,0,0,0,'',0,'',0),(54702,0,1657,4790,0,1,1,0,0,0,'',0,'',0),(54703,0,1657,4791,0,6,1,0,0,0,'',0,'',0),(54704,0,1657,4807,0,1,1,0,0,0,'',0,'',0),(54705,0,1657,4808,0,1,0.8,0,0,0,'',0,'',0),(54706,0,1657,4828,0,1,1,0,0,0,'',0,'',0),(54707,0,1657,4829,0,1,0.2,0,0,0,'',0,'',0),(54708,0,1657,4842,0,1,1,0,0,0,'',0,'',0),(54709,0,1657,86,0,2,0.7,0,0,0,'',0,'',0),(54710,0,1657,504,0,1,1,0,0,0,'',0,'',0),(54711,0,1657,510,0,1,1,0,0,0,'',0,'',0),(54712,0,1657,532,0,1,0.9,0,0,0,'',0,'',0),(54713,0,1657,1283,0,1,0.5,0,0,0,'',0,'',0),(54714,0,1657,1285,0,1,0.8,0,0,0,'',0,'',0),(54715,0,1657,1286,0,1,1,0,0,0,'',0,'',0),(54716,0,1657,1294,0,1,0.8,0,0,0,'',0,'',0),(54717,0,1657,1298,0,1,1,0,0,0,'',0,'',0),(54718,0,1657,1319,0,1,0.5,0,0,0,'',0,'',0),(54719,0,1657,1320,0,1,0.5,0,0,0,'',0,'',0),(54720,0,1657,4944,0,1,1,0,0,0,'',0,'',0),(54721,0,1657,4948,0,1,1,0,0,0,'',0,'',0),(54722,0,1657,2129,0,1,0.05,0,0,0,'',0,'',0),(54723,0,1657,2130,0,10,0.2,0,0,0,'',0,'',0),(54724,0,1657,2131,0,10,0.4,0,0,0,'',0,'',0),(54725,0,1657,2138,0,1,0.5,0,0,0,'',0,'',0),(54726,0,1657,2146,0,1,0.5,0,0,0,'',0,'',0),(54727,0,1657,2147,0,10,0.8,0,0,0,'',0,'',0),(54728,0,1657,2148,0,1,0.5,0,0,0,'',0,'',0),(54729,0,1657,2149,0,1,0.5,0,0,0,'',0,'',0),(54730,0,1657,5120,0,10,0.9,0,0,0,'',0,'',0),(54731,0,1657,5121,0,10,0.6,0,0,0,'',0,'',0),(54732,0,1657,3789,0,8,0.05,0,0,0,'',0,'',0),(54733,0,1657,3873,0,8,0.1,0,0,0,'',0,'',0),(54734,0,1657,91,0,10,0.8,0,0,0,'',0,'',0),(54735,0,1657,3936,0,10,0.4,0,0,0,'',0,'',0),(54736,0,1657,3940,0,10,1,0,0,0,'',0,'',0),(54737,0,1657,4002,0,10,0.7,0,0,0,'',0,'',0),(54738,0,1657,4066,0,7,0.6,0,0,0,'',0,'',0),(54739,0,1657,4088,0,8,0.1,0,0,0,'',0,'',0),(54740,0,1657,1694,0,1,1,0,0,0,'',0,'',0),(54741,0,1657,1787,0,1,1,0,0,0,'',0,'',0),(54742,0,1657,1915,0,1,1,0,0,0,'',0,'',0),(54743,0,1657,2227,0,4,0.7,0,0,0,'',0,'',0),(54744,0,1657,5404,0,1,1,0,0,0,'',0,'',0),(54745,0,1657,5403,0,1,0.1,0,0,0,'',0,'',0),(54746,0,1658,2126,0,1,0.1,0,0,0,'',0,'',0),(54747,0,1658,2127,0,1,0.2,0,0,0,'',0,'',0),(54748,0,1658,2128,0,1,0.4,0,0,0,'',0,'',0),(54749,0,1658,4353,0,1,0.8,0,0,0,'',0,'',0),(54750,0,1658,4354,0,1,1,0,0,0,'',0,'',0),(54751,0,1658,4355,0,1,1,0,0,0,'',0,'',0),(54752,0,1658,4782,0,1,1,0,0,0,'',0,'',0),(54753,0,1658,4789,0,1,1,0,0,0,'',0,'',0),(54754,0,1658,85,0,2,0.9,0,0,0,'',0,'',0),(54755,0,1658,4790,0,1,1,0,0,0,'',0,'',0),(54756,0,1658,4791,0,6,1,0,0,0,'',0,'',0),(54757,0,1658,4807,0,1,1,0,0,0,'',0,'',0),(54758,0,1658,4808,0,1,0.8,0,0,0,'',0,'',0),(54759,0,1658,4828,0,1,0.8,0,0,0,'',0,'',0),(54760,0,1658,4829,0,1,0.3,0,0,0,'',0,'',0),(54761,0,1658,4842,0,1,1,0,0,0,'',0,'',0),(54762,0,1658,86,0,2,0.9,0,0,0,'',0,'',0),(54763,0,1658,504,0,1,1,0,0,0,'',0,'',0),(54764,0,1658,510,0,1,1,0,0,0,'',0,'',0),(54765,0,1658,532,0,1,0.9,0,0,0,'',0,'',0),(54766,0,1658,1283,0,1,0.5,0,0,0,'',0,'',0),(54767,0,1658,1284,0,1,1,0,0,0,'',0,'',0),(54768,0,1658,1285,0,1,0.8,0,0,0,'',0,'',0),(54769,0,1658,1293,0,1,0.8,0,0,0,'',0,'',0),(54770,0,1658,1298,0,1,1,0,0,0,'',0,'',0),(54771,0,1658,1320,0,1,0.5,0,0,0,'',0,'',0),(54772,0,1658,1321,0,1,0.5,0,0,0,'',0,'',0),(54773,0,1658,4944,0,1,1,0,0,0,'',0,'',0),(54774,0,1658,4948,0,1,1,0,0,0,'',0,'',0),(54775,0,1658,2129,0,1,0.01,0,0,0,'',0,'',0),(54776,0,1658,2130,0,10,0.2,0,0,0,'',0,'',0),(54777,0,1658,2131,0,10,0.4,0,0,0,'',0,'',0),(54778,0,1658,2138,0,1,1,0,0,0,'',0,'',0),(54779,0,1658,2140,0,10,0.2,0,0,0,'',0,'',0),(54780,0,1658,2146,0,1,1,0,0,0,'',0,'',0),(54781,0,1658,2147,0,10,0.8,0,0,0,'',0,'',0),(54782,0,1658,2148,0,1,1,0,0,0,'',0,'',0),(54783,0,1658,2149,0,1,1,0,0,0,'',0,'',0),(54784,0,1658,5120,0,10,0.9,0,0,0,'',0,'',0),(54785,0,1658,5121,0,10,0.6,0,0,0,'',0,'',0),(54786,0,1658,3789,0,8,0.05,0,0,0,'',0,'',0),(54787,0,1658,3873,0,10,0.7,0,0,0,'',0,'',0),(54788,0,1658,3917,0,10,0.3,0,0,0,'',0,'',0),(54789,0,1658,91,0,10,0.7,0,0,0,'',0,'',0),(54790,0,1658,3936,0,10,0.4,0,0,0,'',0,'',0),(54791,0,1658,3940,0,10,0.9,0,0,0,'',0,'',0),(54792,0,1658,4002,0,15,0.8,0,0,0,'',0,'',0),(54793,0,1658,4066,0,7,0.6,0,0,0,'',0,'',0),(54794,0,1658,4088,0,8,0.1,0,0,0,'',0,'',0),(54795,0,1658,1694,0,1,1,0,0,0,'',0,'',0),(54796,0,1658,1787,0,1,1,0,0,0,'',0,'',0),(54797,0,1658,1915,0,1,1,0,0,0,'',0,'',0),(54798,0,1658,2227,0,4,0.7,0,0,0,'',0,'',0),(54799,0,1658,5404,0,1,1,0,0,0,'',0,'',0),(54800,0,1658,5403,0,1,0.1,0,0,0,'',0,'',0),(54801,0,1659,4353,0,1,1,0,0,0,'',0,'',0),(54802,0,1659,4354,0,1,1,0,0,0,'',0,'',0),(54803,0,1659,4355,0,1,1,0,0,0,'',0,'',0),(54804,0,1659,4782,0,1,1,0,0,0,'',0,'',0),(54805,0,1659,4789,0,1,1,0,0,0,'',0,'',0),(54806,0,1659,85,0,2,0.9,0,0,0,'',0,'',0),(54807,0,1659,4790,0,1,1,0,0,0,'',0,'',0),(54808,0,1659,4791,0,6,1,0,0,0,'',0,'',0),(54809,0,1659,4807,0,1,0.9,0,0,0,'',0,'',0),(54810,0,1659,4808,0,1,0.7,0,0,0,'',0,'',0),(54811,0,1659,4828,0,1,0.5,0,0,0,'',0,'',0),(54812,0,1659,4829,0,1,0.1,0,0,0,'',0,'',0),(54813,0,1659,4842,0,1,1,0,0,0,'',0,'',0),(54814,0,1659,86,0,2,0.8,0,0,0,'',0,'',0),(54815,0,1659,463,0,1,0.1,0,0,0,'',0,'',0),(54816,0,1659,465,0,2,0.1,0,0,0,'',0,'',0),(54817,0,1659,504,0,1,1,0,0,0,'',0,'',0),(54818,0,1659,510,0,1,1,0,0,0,'',0,'',0),(54819,0,1659,1283,0,1,0.5,0,0,0,'',0,'',0),(54820,0,1659,1284,0,1,1,0,0,0,'',0,'',0),(54821,0,1659,1285,0,1,0.8,0,0,0,'',0,'',0),(54822,0,1659,1294,0,1,0.8,0,0,0,'',0,'',0),(54823,0,1659,1298,0,1,1,0,0,0,'',0,'',0),(54824,0,1659,1319,0,1,0.5,0,0,0,'',0,'',0),(54825,0,1659,1320,0,1,0.5,0,0,0,'',0,'',0),(54826,0,1659,4945,0,1,1,0,0,0,'',0,'',0),(54827,0,1659,4948,0,1,1,0,0,0,'',0,'',0),(54828,0,1659,2137,0,10,0.7,0,0,0,'',0,'',0),(54829,0,1659,2138,0,10,0.8,0,0,0,'',0,'',0),(54830,0,1659,2139,0,10,0.8,0,0,0,'',0,'',0),(54831,0,1659,2140,0,10,0.2,0,0,0,'',0,'',0),(54832,0,1659,2146,0,1,1,0,0,0,'',0,'',0),(54833,0,1659,2148,0,1,1,0,0,0,'',0,'',0),(54834,0,1659,2149,0,1,1,0,0,0,'',0,'',0),(54835,0,1659,5121,0,10,0.5,0,0,0,'',0,'',0),(54836,0,1659,3917,0,10,0.2,0,0,0,'',0,'',0),(54837,0,1659,3924,0,10,0.3,0,0,0,'',0,'',0),(54838,0,1659,91,0,10,0.8,0,0,0,'',0,'',0),(54839,0,1659,3940,0,10,0.8,0,0,0,'',0,'',0),(54840,0,1659,5143,0,7,0.5,0,0,0,'',0,'',0),(54841,0,1659,3993,0,6,0.5,0,0,0,'',0,'',0),(54842,0,1659,3997,0,6,0.5,0,0,0,'',0,'',0),(54843,0,1659,4011,0,10,0.1,0,0,0,'',0,'',0),(54844,0,1659,4066,0,7,0.5,0,0,0,'',0,'',0),(54845,0,1659,1694,0,1,1,0,0,0,'',0,'',0),(54846,0,1659,1780,0,5,0.1,0,0,0,'',0,'',0),(54847,0,1659,1787,0,1,1,0,0,0,'',0,'',0),(54848,0,1659,1915,0,1,1,0,0,0,'',0,'',0),(54849,0,1659,2227,0,5,0.6,0,0,0,'',0,'',0),(54850,0,1659,5404,0,1,1,0,0,0,'',0,'',0),(54851,0,1659,5403,0,1,0.1,0,0,0,'',0,'',0),(54852,0,1660,4353,0,1,1,0,0,0,'',0,'',0),(54853,0,1660,4354,0,1,1,0,0,0,'',0,'',0),(54854,0,1660,4355,0,1,1,0,0,0,'',0,'',0),(54855,0,1660,4782,0,1,1,0,0,0,'',0,'',0),(54856,0,1660,4783,0,1,0.5,0,0,0,'',0,'',0),(54857,0,1660,4789,0,1,1,0,0,0,'',0,'',0),(54858,0,1660,85,0,2,1,0,0,0,'',0,'',0),(54859,0,1660,4790,0,1,1,0,0,0,'',0,'',0),(54860,0,1660,4791,0,6,1,0,0,0,'',0,'',0),(54861,0,1660,4807,0,1,0.9,0,0,0,'',0,'',0),(54862,0,1660,4808,0,1,0.7,0,0,0,'',0,'',0),(54863,0,1660,4828,0,1,0.5,0,0,0,'',0,'',0),(54864,0,1660,4829,0,1,0.1,0,0,0,'',0,'',0),(54865,0,1660,4842,0,1,1,0,0,0,'',0,'',0),(54866,0,1660,86,0,2,0.9,0,0,0,'',0,'',0),(54867,0,1660,463,0,1,0.1,0,0,0,'',0,'',0),(54868,0,1660,465,0,1,0.3,0,0,0,'',0,'',0),(54869,0,1660,504,0,1,1,0,0,0,'',0,'',0),(54870,0,1660,510,0,1,1,0,0,0,'',0,'',0),(54871,0,1660,1283,0,1,0.5,0,0,0,'',0,'',0),(54872,0,1660,1284,0,1,1,0,0,0,'',0,'',0),(54873,0,1660,1285,0,1,0.8,0,0,0,'',0,'',0),(54874,0,1660,1293,0,1,0.8,0,0,0,'',0,'',0),(54875,0,1660,1298,0,1,1,0,0,0,'',0,'',0),(54876,0,1660,1319,0,1,0.5,0,0,0,'',0,'',0),(54877,0,1660,1320,0,1,0.5,0,0,0,'',0,'',0),(54878,0,1660,4945,0,1,1,0,0,0,'',0,'',0),(54879,0,1660,4948,0,1,1,0,0,0,'',0,'',0),(54880,0,1660,2138,0,10,0.8,0,0,0,'',0,'',0),(54881,0,1660,2139,0,12,0.9,0,0,0,'',0,'',0),(54882,0,1660,2140,0,10,0.2,0,0,0,'',0,'',0),(54883,0,1660,2146,0,1,1,0,0,0,'',0,'',0),(54884,0,1660,2147,0,1,1,0,0,0,'',0,'',0),(54885,0,1660,2148,0,1,1,0,0,0,'',0,'',0),(54886,0,1660,5121,0,10,0.5,0,0,0,'',0,'',0),(54887,0,1660,3789,0,8,0.05,0,0,0,'',0,'',0),(54888,0,1660,3873,0,8,0.1,0,0,0,'',0,'',0),(54889,0,1660,3917,0,1,1,0,0,0,'',0,'',0),(54890,0,1660,3924,0,10,0.3,0,0,0,'',0,'',0),(54891,0,1660,91,0,6,0.7,0,0,0,'',0,'',0),(54892,0,1660,3940,0,8,0.8,0,0,0,'',0,'',0),(54893,0,1660,5143,0,7,0.1,0,0,0,'',0,'',0),(54894,0,1660,3995,0,5,0.1,0,0,0,'',0,'',0),(54895,0,1660,3997,0,7,0.1,0,0,0,'',0,'',0),(54896,0,1660,3998,0,7,0.1,0,0,0,'',0,'',0),(54897,0,1660,4011,0,7,0.1,0,0,0,'',0,'',0),(54898,0,1660,4066,0,7,0.6,0,0,0,'',0,'',0),(54899,0,1660,4088,0,8,0.1,0,0,0,'',0,'',0),(54900,0,1660,1694,0,1,1,0,0,0,'',0,'',0),(54901,0,1660,1787,0,1,1,0,0,0,'',0,'',0),(54902,0,1660,1915,0,1,1,0,0,0,'',0,'',0),(54903,0,1660,2227,0,5,0.4,0,0,0,'',0,'',0),(54904,0,1660,5404,0,1,1,0,0,0,'',0,'',0),(54905,0,1660,5403,0,1,0.1,0,0,0,'',0,'',0),(54906,0,1661,2126,0,1,0.1,0,0,0,'',0,'',0),(54907,0,1661,2128,0,1,0.1,0,0,0,'',0,'',0),(54908,0,1661,4356,0,1,1,0,0,0,'',0,'',0),(54909,0,1661,4357,0,1,1,0,0,0,'',0,'',0),(54910,0,1661,4358,0,1,1,0,0,0,'',0,'',0),(54911,0,1661,4782,0,1,1,0,0,0,'',0,'',0),(54912,0,1661,4789,0,1,1,0,0,0,'',0,'',0),(54913,0,1661,85,0,2,1,0,0,0,'',0,'',0),(54914,0,1661,4790,0,1,1,0,0,0,'',0,'',0),(54915,0,1661,4791,0,6,1,0,0,0,'',0,'',0),(54916,0,1661,4807,0,1,0.7,0,0,0,'',0,'',0),(54917,0,1661,4808,0,1,0.5,0,0,0,'',0,'',0),(54918,0,1661,4828,0,1,0.5,0,0,0,'',0,'',0),(54919,0,1661,4829,0,1,0.2,0,0,0,'',0,'',0),(54920,0,1661,4842,0,1,0.9,0,0,0,'',0,'',0),(54921,0,1661,86,0,2,0.8,0,0,0,'',0,'',0),(54922,0,1661,4845,0,1,0.1,0,0,0,'',0,'',0),(54923,0,1661,504,0,1,1,0,0,0,'',0,'',0),(54924,0,1661,510,0,1,1,0,0,0,'',0,'',0),(54925,0,1661,550,0,1,0.1,0,0,0,'',0,'',0),(54926,0,1661,554,0,1,0.1,0,0,0,'',0,'',0),(54927,0,1661,555,0,1,0.1,0,0,0,'',0,'',0),(54928,0,1661,1283,0,1,0.5,0,0,0,'',0,'',0),(54929,0,1661,1284,0,1,1,0,0,0,'',0,'',0),(54930,0,1661,1285,0,1,0.8,0,0,0,'',0,'',0),(54931,0,1661,1294,0,1,0.8,0,0,0,'',0,'',0),(54932,0,1661,1298,0,1,1,0,0,0,'',0,'',0),(54933,0,1661,1319,0,1,0.5,0,0,0,'',0,'',0),(54934,0,1661,1320,0,1,0.5,0,0,0,'',0,'',0),(54935,0,1661,4945,0,1,1,0,0,0,'',0,'',0),(54936,0,1661,4948,0,1,1,0,0,0,'',0,'',0),(54937,0,1661,2129,0,10,0.1,0,0,0,'',0,'',0),(54938,0,1661,2131,0,10,0.1,0,0,0,'',0,'',0),(54939,0,1661,2138,0,15,0.8,0,0,0,'',0,'',0),(54940,0,1661,2139,0,15,0.9,0,0,0,'',0,'',0),(54941,0,1661,2140,0,10,0.1,0,0,0,'',0,'',0),(54942,0,1661,2146,0,1,1,0,0,0,'',0,'',0),(54943,0,1661,2147,0,1,1,0,0,0,'',0,'',0),(54944,0,1661,2148,0,1,1,0,0,0,'',0,'',0),(54945,0,1661,2149,0,1,1,0,0,0,'',0,'',0),(54946,0,1661,5121,0,10,0.4,0,0,0,'',0,'',0),(54947,0,1661,3789,0,8,0.05,0,0,0,'',0,'',0),(54948,0,1661,3873,0,8,0.1,0,0,0,'',0,'',0),(54949,0,1661,5713,0,8,0.5,0,0,0,'',0,'',0),(54950,0,1661,3926,0,10,0.2,0,0,0,'',0,'',0),(54951,0,1661,3927,0,10,0.2,0,0,0,'',0,'',0),(54952,0,1661,3928,0,7,0.3,0,0,0,'',0,'',0),(54953,0,1661,90,0,15,0.7,0,0,0,'',0,'',0),(54954,0,1661,3936,0,10,0.2,0,0,0,'',0,'',0),(54955,0,1661,3937,0,10,0.3,0,0,0,'',0,'',0),(54956,0,1661,3940,0,10,1,0,0,0,'',0,'',0),(54957,0,1661,3997,0,7,0.1,0,0,0,'',0,'',0),(54958,0,1661,3998,0,7,0.1,0,0,0,'',0,'',0),(54959,0,1661,4002,0,15,0.9,0,0,0,'',0,'',0),(54960,0,1661,4011,0,7,0.5,0,0,0,'',0,'',0),(54961,0,1661,4066,0,10,0.6,0,0,0,'',0,'',0),(54962,0,1661,4088,0,8,0.1,0,0,0,'',0,'',0),(54963,0,1661,1694,0,1,1,0,0,0,'',0,'',0),(54964,0,1661,1787,0,1,1,0,0,0,'',0,'',0),(54965,0,1661,1915,0,1,1,0,0,0,'',0,'',0),(54966,0,1661,2227,0,5,0.4,0,0,0,'',0,'',0),(54967,0,1661,2232,0,10,0.1,0,0,0,'',0,'',0),(54968,0,1661,5404,0,1,1,0,0,0,'',0,'',0),(54969,0,1661,5403,0,1,0.1,0,0,0,'',0,'',0),(54970,0,1662,4353,0,1,0.7,0,0,0,'',0,'',0),(54971,0,1662,4354,0,1,1,0,0,0,'',0,'',0),(54972,0,1662,4355,0,1,1,0,0,0,'',0,'',0),(54973,0,1662,4782,0,1,1,0,0,0,'',0,'',0),(54974,0,1662,4783,0,1,1,0,0,0,'',0,'',0),(54975,0,1662,4789,0,1,1,0,0,0,'',0,'',0),(54976,0,1662,85,0,2,1,0,0,0,'',0,'',0),(54977,0,1662,4790,0,1,1,0,0,0,'',0,'',0),(54978,0,1662,4791,0,6,1,0,0,0,'',0,'',0),(54979,0,1662,4807,0,1,1,0,0,0,'',0,'',0),(54980,0,1662,4808,0,1,0.8,0,0,0,'',0,'',0),(54981,0,1662,4828,0,1,0.7,0,0,0,'',0,'',0),(54982,0,1662,4829,0,1,0.3,0,0,0,'',0,'',0),(54983,0,1662,4842,0,1,1,0,0,0,'',0,'',0),(54984,0,1662,86,0,2,0.8,0,0,0,'',0,'',0),(54985,0,1662,504,0,1,1,0,0,0,'',0,'',0),(54986,0,1662,510,0,1,1,0,0,0,'',0,'',0),(54987,0,1662,1283,0,1,0.5,0,0,0,'',0,'',0),(54988,0,1662,1284,0,1,1,0,0,0,'',0,'',0),(54989,0,1662,1285,0,1,0.8,0,0,0,'',0,'',0),(54990,0,1662,1293,0,1,0.8,0,0,0,'',0,'',0),(54991,0,1662,1298,0,1,1,0,0,0,'',0,'',0),(54992,0,1662,1319,0,1,0.5,0,0,0,'',0,'',0),(54993,0,1662,1320,0,1,0.5,0,0,0,'',0,'',0),(54994,0,1662,4945,0,1,1,0,0,0,'',0,'',0),(54995,0,1662,4948,0,1,1,0,0,0,'',0,'',0),(54996,0,1662,2138,0,1,1,0,0,0,'',0,'',0),(54997,0,1662,2140,0,10,0.2,0,0,0,'',0,'',0),(54998,0,1662,2146,0,1,1,0,0,0,'',0,'',0),(54999,0,1662,2147,0,1,1,0,0,0,'',0,'',0),(55000,0,1662,2148,0,1,1,0,0,0,'',0,'',0),(55001,0,1662,2149,0,1,1,0,0,0,'',0,'',0),(55002,0,1662,5121,0,10,0.5,0,0,0,'',0,'',0),(55003,0,1662,3789,0,8,0.05,0,0,0,'',0,'',0),(55004,0,1662,3873,0,8,0.1,0,0,0,'',0,'',0),(55005,0,1662,3917,0,10,0.3,0,0,0,'',0,'',0),(55006,0,1662,3924,0,10,0.7,0,0,0,'',0,'',0),(55007,0,1662,5713,0,10,0.7,0,0,0,'',0,'',0),(55008,0,1662,3936,0,10,0.8,0,0,0,'',0,'',0),(55009,0,1662,3940,0,10,1,0,0,0,'',0,'',0),(55010,0,1662,4002,0,15,0.9,0,0,0,'',0,'',0),(55011,0,1662,4066,0,7,0.6,0,0,0,'',0,'',0),(55012,0,1662,4088,0,8,0.1,0,0,0,'',0,'',0),(55013,0,1662,1694,0,1,1,0,0,0,'',0,'',0),(55014,0,1662,1787,0,1,1,0,0,0,'',0,'',0),(55015,0,1662,1915,0,1,1,0,0,0,'',0,'',0),(55016,0,1662,2150,0,10,0.2,0,0,0,'',0,'',0),(55017,0,1662,2227,0,4,0.7,0,0,0,'',0,'',0),(55018,0,1662,5404,0,1,1,0,0,0,'',0,'',0),(55019,0,1662,5403,0,1,0.1,0,0,0,'',0,'',0),(55020,0,1663,4764,0,7,1,0,0,0,'',0,'',0),(55021,0,1663,4790,0,1,0.9,0,0,0,'',0,'',0),(55022,0,1663,4791,0,1,0.2,0,0,0,'',0,'',0),(55023,0,1663,6112,0,1,1,0,0,0,'',0,'',0),(55024,0,1663,6113,0,7,1,0,0,0,'',0,'',0),(55025,0,1663,532,0,1,0.5,0,0,0,'',0,'',0),(55026,0,1663,733,0,1,0.7,0,0,0,'',0,'',0),(55027,0,1663,5989,0,1,0.9,0,0,0,'',0,'',0),(55028,0,1663,4600,0,1,0.1,0,0,0,'',0,'',0),(55029,0,1663,2727,0,7,0.6,0,0,0,'',0,'',0),(55030,0,1663,5438,0,1,0.1,0,0,0,'',0,'',0),(55031,0,1663,258,0,1,1,0,0,0,'',0,'',0),(55032,0,1663,2214,0,7,1,0,0,0,'',0,'',0),(55033,0,1663,5403,0,1,0.1,0,0,0,'',0,'',0),(55034,0,1663,6161,0,1,1,0,0,0,'',0,'',0),(55035,0,1664,4764,0,45,1,0,0,0,'',0,'',0),(55036,0,1664,6112,0,1,1,0,0,0,'',0,'',0),(55037,0,1664,6113,0,44,1,0,0,0,'',0,'',0),(55038,0,1664,2214,0,45,1,0,0,0,'',0,'',0),(55039,0,1664,5403,0,1,0.1,0,0,0,'',0,'',0),(55040,0,1664,6161,0,1,1,0,0,0,'',0,'',0),(55041,0,1664,2727,0,14,0.6,0,0,0,'',0,'',0),(55042,0,1664,6122,0,1,0.1,0,0,0,'',0,'',0),(55043,0,1664,5438,0,1,0.1,0,0,0,'',0,'',0),(55044,0,1664,5441,0,1,0.1,0,0,0,'',0,'',0),(55045,0,1665,4866,0,1,0.1,0,0,0,'',0,'',0),(55046,0,1665,4804,0,1,1,0,0,0,'',0,'',0),(55047,0,1665,4805,0,39,1,0,0,0,'',0,'',0),(55048,0,1665,6112,0,1,0.1,0,0,0,'',0,'',0),(55049,0,1665,357,0,1,0.05,0,0,0,'',0,'',0),(55050,0,1665,358,0,1,0.95,0,0,0,'',0,'',0),(55051,0,1665,364,0,1,0.05,0,0,0,'',0,'',0),(55052,0,1665,365,0,1,0.05,0,0,0,'',0,'',0),(55053,0,1665,366,0,1,0.05,0,0,0,'',0,'',0),(55054,0,1665,459,0,1,0.05,0,0,0,'',0,'',0),(55055,0,1665,571,0,1,0.05,0,0,0,'',0,'',0),(55056,0,1665,882,0,1,0.05,0,0,0,'',0,'',0),(55057,0,1665,1889,0,1,0.1,0,0,0,'',0,'',0),(55058,0,1665,1124,0,1,0.8,0,0,0,'',0,'',0),(55059,0,1665,1128,0,1,1,0,0,0,'',0,'',0),(55060,0,1665,1276,0,1,0.8,0,0,0,'',0,'',0),(55061,0,1665,1281,0,1,0.3,0,0,0,'',0,'',0),(55062,0,1665,1310,0,2,0.8,0,0,0,'',0,'',0),(55063,0,1665,1544,0,1,1,0,0,0,'',0,'',0),(55064,0,1665,4952,0,1,0.9,0,0,0,'',0,'',0),(55065,0,1665,4080,0,15,1,0,0,0,'',0,'',0),(55066,0,1665,4089,0,5,0.5,0,0,0,'',0,'',0),(55067,0,1665,5438,0,1,0.01,0,0,0,'',0,'',0),(55068,0,1665,258,0,2,1,0,0,0,'',0,'',0),(55069,0,1665,1881,0,1,0.05,0,0,0,'',0,'',0),(55070,0,1665,2151,0,1,1,0,0,0,'',0,'',0),(55071,0,1665,2207,0,40,1,0,0,0,'',0,'',0),(55072,0,1665,2208,0,10,0.8,0,0,0,'',0,'',0),(55073,0,1665,2214,0,40,1,0,0,0,'',0,'',0),(55074,0,1665,5135,0,40,1,0,0,0,'',0,'',0),(55075,0,1665,5403,0,1,0.1,0,0,0,'',0,'',0),(55076,0,1665,6161,0,1,1,0,0,0,'',0,'',0),(55077,0,1666,4764,0,7,1,0,0,0,'',0,'',0),(55078,0,1666,4790,0,1,0.9,0,0,0,'',0,'',0),(55079,0,1666,4791,0,1,0.3,0,0,0,'',0,'',0),(55080,0,1666,6112,0,1,1,0,0,0,'',0,'',0),(55081,0,1666,6113,0,6,1,0,0,0,'',0,'',0),(55082,0,1666,2727,0,5,0.5,0,0,0,'',0,'',0),(55083,0,1666,258,0,1,1,0,0,0,'',0,'',0),(55084,0,1666,5403,0,1,0.1,0,0,0,'',0,'',0),(55085,0,1666,6161,0,1,1,0,0,0,'',0,'',0),(55086,0,1667,4764,0,15,1,0,0,0,'',0,'',0),(55087,0,1667,6112,0,1,1,0,0,0,'',0,'',0),(55088,0,1667,6113,0,14,1,0,0,0,'',0,'',0),(55089,0,1667,4840,0,1,0.05,0,0,0,'',0,'',0),(55090,0,1667,6067,0,1,0.95,0,0,0,'',0,'',0),(55091,0,1667,6068,0,1,0.7,0,0,0,'',0,'',0),(55092,0,1667,921,0,1,1,0,0,0,'',0,'',0),(55093,0,1667,920,0,2,0.01,0,0,0,'',0,'',0),(55094,0,1667,2727,0,5,0.5,0,0,0,'',0,'',0),(55095,0,1667,2728,0,5,0.3,0,0,0,'',0,'',0),(55096,0,1667,2779,0,1,0.01,0,0,0,'',0,'',0),(55097,0,1667,5438,0,1,0.1,0,0,0,'',0,'',0),(55098,0,1667,5403,0,1,0.1,0,0,0,'',0,'',0),(55099,0,1667,6161,0,1,1,0,0,0,'',0,'',0),(55100,0,1668,2177,0,15,1,0,0,0,'',0,'',0),(55101,0,1668,2194,0,7,1,0,0,0,'',0,'',0),(55102,0,1668,2207,0,15,1,0,0,0,'',0,'',0),(55103,0,1668,5135,0,20,1,0,0,0,'',0,'',0),(55104,0,1668,5403,0,1,0.1,0,0,0,'',0,'',0),(55105,0,1668,6161,0,1,1,0,0,0,'',0,'',0),(55106,0,1668,276,0,1,1,0,0,0,'',0,'',0),(55107,0,1668,4804,0,1,1,0,0,0,'',0,'',0),(55108,0,1668,4805,0,14,1,0,0,0,'',0,'',0),(55109,0,1668,6112,0,1,0.2,0,0,0,'',0,'',0),(55110,0,1668,6067,0,1,0.95,0,0,0,'',0,'',0),(55111,0,1668,6068,0,1,0.1,0,0,0,'',0,'',0),(55112,0,1668,357,0,1,0.01,0,0,0,'',0,'',0),(55113,0,1668,358,0,1,1,0,0,0,'',0,'',0),(55114,0,1668,365,0,1,0.5,0,0,0,'',0,'',0),(55115,0,1668,459,0,1,0.05,0,0,0,'',0,'',0),(55116,0,1668,571,0,1,1,0,0,0,'',0,'',0),(55117,0,1668,921,0,1,0.2,0,0,0,'',0,'',0),(55118,0,1668,882,0,1,0.01,0,0,0,'',0,'',0),(55119,0,1668,920,0,1,0.01,0,0,0,'',0,'',0),(55120,0,1668,1336,0,1,0.05,0,0,0,'',0,'',0),(55121,0,1668,1340,0,1,0.5,0,0,0,'',0,'',0),(55122,0,1668,1343,0,1,0.5,0,0,0,'',0,'',0),(55123,0,1668,1344,0,1,0.5,0,0,0,'',0,'',0),(55124,0,1668,4952,0,1,0.4,0,0,0,'',0,'',0),(55125,0,1668,4080,0,15,1,0,0,0,'',0,'',0),(55126,0,1668,4089,0,5,0.5,0,0,0,'',0,'',0),(55127,0,1668,263,0,5,0.1,0,0,0,'',0,'',0),(55128,0,1668,5470,0,5,0.5,0,0,0,'',0,'',0),(55129,0,1668,2151,0,1,1,0,0,0,'',0,'',0),(55130,0,1669,4764,0,7,1,0,0,0,'',0,'',0),(55131,0,1669,4790,0,1,0.1,0,0,0,'',0,'',0),(55132,0,1669,4791,0,1,0.1,0,0,0,'',0,'',0),(55133,0,1669,6112,0,1,1,0,0,0,'',0,'',0),(55134,0,1669,6113,0,6,1,0,0,0,'',0,'',0),(55135,0,1669,532,0,1,0.01,0,0,0,'',0,'',0),(55136,0,1669,5864,0,1,0.1,0,0,0,'',0,'',0),(55137,0,1669,5989,0,1,0.1,0,0,0,'',0,'',0),(55138,0,1669,1123,0,1,0.8,0,0,0,'',0,'',0),(55139,0,1669,1275,0,1,0.8,0,0,0,'',0,'',0),(55140,0,1669,1276,0,1,0.8,0,0,0,'',0,'',0),(55141,0,1669,4406,0,1,0.1,0,0,0,'',0,'',0),(55142,0,1669,4711,0,1,0.1,0,0,0,'',0,'',0),(55143,0,1669,4714,0,1,0.1,0,0,0,'',0,'',0),(55144,0,1669,4736,0,2,1,0,0,0,'',0,'',0),(55145,0,1669,6092,0,1,1,0,0,0,'',0,'',0),(55146,0,1669,98,0,7,1,0,0,0,'',0,'',0),(55147,0,1669,2727,0,7,0.1,0,0,0,'',0,'',0),(55148,0,1669,5438,0,1,0.1,0,0,0,'',0,'',0),(55149,0,1669,258,0,1,1,0,0,0,'',0,'',0),(55150,0,1669,5403,0,1,0.1,0,0,0,'',0,'',0),(55151,0,1669,6161,0,1,1,0,0,0,'',0,'',0),(55152,0,1670,4764,0,65,1,0,0,0,'',0,'',0),(55153,0,1670,4866,0,1,0.01,0,0,0,'',0,'',0),(55154,0,1670,4867,0,1,0.01,0,0,0,'',0,'',0),(55155,0,1670,6112,0,1,1,0,0,0,'',0,'',0),(55156,0,1670,6113,0,64,1,0,0,0,'',0,'',0),(55157,0,1670,4840,0,1,0.01,0,0,0,'',0,'',0),(55158,0,1670,4859,0,1,0.01,0,0,0,'',0,'',0),(55159,0,1670,6067,0,1,1,0,0,0,'',0,'',0),(55160,0,1670,6068,0,2,0.6,0,0,0,'',0,'',0),(55161,0,1670,921,0,1,0.1,0,0,0,'',0,'',0),(55162,0,1670,920,0,2,0.1,0,0,0,'',0,'',0),(55163,0,1670,1123,0,6,0.8,0,0,0,'',0,'',0),(55164,0,1670,1275,0,6,0.8,0,0,0,'',0,'',0),(55165,0,1670,1276,0,6,0.8,0,0,0,'',0,'',0),(55166,0,1670,4406,0,1,0.1,0,0,0,'',0,'',0),(55167,0,1670,6092,0,4,1,0,0,0,'',0,'',0),(55168,0,1670,98,0,120,1,0,0,0,'',0,'',0),(55169,0,1670,2727,0,15,0.9,0,0,0,'',0,'',0),(55170,0,1670,2728,0,15,0.3,0,0,0,'',0,'',0),(55171,0,1670,2779,0,1,0.01,0,0,0,'',0,'',0),(55172,0,1670,5438,0,1,0.8,0,0,0,'',0,'',0),(55173,0,1670,5441,0,1,0.2,0,0,0,'',0,'',0),(55174,0,1670,258,0,1,1,0,0,0,'',0,'',0),(55175,0,1670,5403,0,1,0.1,0,0,0,'',0,'',0),(55176,0,1670,6161,0,1,1,0,0,0,'',0,'',0),(55177,0,1671,4764,0,30,1,0,0,0,'',0,'',0),(55178,0,1671,4866,0,1,0.01,0,0,0,'',0,'',0),(55179,0,1671,4867,0,1,0.01,0,0,0,'',0,'',0),(55180,0,1671,6112,0,1,1,0,0,0,'',0,'',0),(55181,0,1671,6113,0,29,1,0,0,0,'',0,'',0),(55182,0,1671,4840,0,1,0.01,0,0,0,'',0,'',0),(55183,0,1671,4859,0,1,0.01,0,0,0,'',0,'',0),(55184,0,1671,6067,0,1,0.95,0,0,0,'',0,'',0),(55185,0,1671,6068,0,2,0.4,0,0,0,'',0,'',0),(55186,0,1671,4406,0,1,0.1,0,0,0,'',0,'',0),(55187,0,1671,6092,0,2,1,0,0,0,'',0,'',0),(55188,0,1671,98,0,80,1,0,0,0,'',0,'',0),(55189,0,1671,2727,0,10,0.9,0,0,0,'',0,'',0),(55190,0,1671,2728,0,10,0.3,0,0,0,'',0,'',0),(55191,0,1671,2779,0,1,0.01,0,0,0,'',0,'',0),(55192,0,1671,5438,0,1,0.8,0,0,0,'',0,'',0),(55193,0,1671,5441,0,1,0.2,0,0,0,'',0,'',0),(55194,0,1671,258,0,1,1,0,0,0,'',0,'',0),(55195,0,1671,5403,0,1,0.1,0,0,0,'',0,'',0),(55196,0,1671,6161,0,1,1,0,0,0,'',0,'',0),(55197,0,1671,921,0,1,0.1,0,0,0,'',0,'',0),(55198,0,1671,920,0,2,0.1,0,0,0,'',0,'',0),(55199,0,1671,1123,0,3,0.8,0,0,0,'',0,'',0),(55200,0,1671,1275,0,3,0.8,0,0,0,'',0,'',0),(55201,0,1671,1276,0,3,0.8,0,0,0,'',0,'',0),(55202,0,1672,4758,0,1,1,0,0,0,'',0,'',0),(55203,0,1672,6092,0,3,1,0,0,0,'',0,'',0),(55204,0,1672,98,0,20,1,0,0,0,'',0,'',0),(55205,0,1672,4018,0,7,0.5,0,0,0,'',0,'',0),(55206,0,1672,258,0,1,1,0,0,0,'',0,'',0),(55207,0,1672,5403,0,1,0.1,0,0,0,'',0,'',0),(55208,0,1672,6161,0,1,1,0,0,0,'',0,'',0),(55209,0,1672,4866,0,1,0.01,0,0,0,'',0,'',0),(55210,0,1672,4867,0,1,0.01,0,0,0,'',0,'',0),(55211,0,1672,4804,0,1,1,0,0,0,'',0,'',0),(55212,0,1672,4805,0,39,1,0,0,0,'',0,'',0),(55213,0,1672,6112,0,1,0.2,0,0,0,'',0,'',0),(55214,0,1672,4840,0,1,0.01,0,0,0,'',0,'',0),(55215,0,1672,4859,0,1,0.01,0,0,0,'',0,'',0),(55216,0,1672,6068,0,2,0.6,0,0,0,'',0,'',0),(55217,0,1672,392,0,1,0.5,0,0,0,'',0,'',0),(55218,0,1672,550,0,1,0.5,0,0,0,'',0,'',0),(55219,0,1672,921,0,1,0.1,0,0,0,'',0,'',0),(55220,0,1672,733,0,1,1,0,0,0,'',0,'',0),(55221,0,1672,920,0,1,0.1,0,0,0,'',0,'',0),(55222,0,1672,2097,0,1,1,0,0,0,'',0,'',0),(55223,0,1672,1123,0,4,1,0,0,0,'',0,'',0),(55224,0,1672,1275,0,4,1,0,0,0,'',0,'',0),(55225,0,1672,1276,0,4,1,0,0,0,'',0,'',0),(55226,0,1672,4406,0,1,0.1,0,0,0,'',0,'',0),(55227,0,1672,4446,0,1,1,0,0,0,'',0,'',0),(55228,0,1672,4456,0,1,0.2,0,0,0,'',0,'',0),(55229,0,1672,4457,0,1,0.5,0,0,0,'',0,'',0),(55230,0,1672,4458,0,1,0.3,0,0,0,'',0,'',0),(55231,0,1672,4462,0,1,0.5,0,0,0,'',0,'',0),(55232,0,1672,6079,0,1,0.5,0,0,0,'',0,'',0),(55233,0,1672,4466,0,1,0.1,0,0,0,'',0,'',0),(55234,0,1673,4764,0,7,1,0,0,0,'',0,'',0),(55235,0,1673,4790,0,1,0.3,0,0,0,'',0,'',0),(55236,0,1673,6112,0,1,1,0,0,0,'',0,'',0),(55237,0,1673,6113,0,6,1,0,0,0,'',0,'',0),(55238,0,1673,5864,0,1,0.5,0,0,0,'',0,'',0),(55239,0,1673,1123,0,1,0.8,0,0,0,'',0,'',0),(55240,0,1673,1275,0,1,0.8,0,0,0,'',0,'',0),(55241,0,1673,1276,0,1,0.8,0,0,0,'',0,'',0),(55242,0,1673,4406,0,1,0.1,0,0,0,'',0,'',0),(55243,0,1673,6092,0,1,1,0,0,0,'',0,'',0),(55244,0,1673,98,0,1,1,0,0,0,'',0,'',0),(55245,0,1673,2727,0,7,0.9,0,0,0,'',0,'',0),(55246,0,1673,258,0,1,1,0,0,0,'',0,'',0),(55247,0,1673,5403,0,1,0.1,0,0,0,'',0,'',0),(55248,0,1673,6161,0,1,1,0,0,0,'',0,'',0),(55249,0,1674,4764,0,20,1,0,0,0,'',0,'',0),(55250,0,1674,4866,0,1,0.01,0,0,0,'',0,'',0),(55251,0,1674,4867,0,1,0.01,0,0,0,'',0,'',0),(55252,0,1674,6112,0,1,1,0,0,0,'',0,'',0),(55253,0,1674,6113,0,19,1,0,0,0,'',0,'',0),(55254,0,1674,4840,0,1,0.01,0,0,0,'',0,'',0),(55255,0,1674,4859,0,1,0.01,0,0,0,'',0,'',0),(55256,0,1674,6067,0,1,0.95,0,0,0,'',0,'',0),(55257,0,1674,6068,0,2,0.4,0,0,0,'',0,'',0),(55258,0,1674,921,0,1,0.1,0,0,0,'',0,'',0),(55259,0,1674,920,0,2,0.05,0,0,0,'',0,'',0),(55260,0,1674,1123,0,3,0.8,0,0,0,'',0,'',0),(55261,0,1674,1275,0,3,0.8,0,0,0,'',0,'',0),(55262,0,1674,1276,0,3,0.8,0,0,0,'',0,'',0),(55263,0,1674,6092,0,2,1,0,0,0,'',0,'',0),(55264,0,1674,98,0,60,1,0,0,0,'',0,'',0),(55265,0,1674,2727,0,10,0.9,0,0,0,'',0,'',0),(55266,0,1674,2728,0,10,0.3,0,0,0,'',0,'',0),(55267,0,1674,2779,0,1,0.01,0,0,0,'',0,'',0),(55268,0,1674,6122,0,1,0.2,0,0,0,'',0,'',0),(55269,0,1674,5438,0,1,0.3,0,0,0,'',0,'',0),(55270,0,1674,258,0,1,1,0,0,0,'',0,'',0),(55271,0,1674,5403,0,1,0.1,0,0,0,'',0,'',0),(55272,0,1674,6161,0,1,1,0,0,0,'',0,'',0),(55273,0,1674,4406,0,1,0.1,0,0,0,'',0,'',0),(55274,0,1675,4866,0,1,0.1,0,0,0,'',0,'',0),(55275,0,1675,4804,0,1,1,0,0,0,'',0,'',0),(55276,0,1675,4805,0,19,1,0,0,0,'',0,'',0),(55277,0,1675,6112,0,1,0.1,0,0,0,'',0,'',0),(55278,0,1675,4842,0,1,0.5,0,0,0,'',0,'',0),(55279,0,1675,4859,0,1,0.01,0,0,0,'',0,'',0),(55280,0,1675,6067,0,1,0.35,0,0,0,'',0,'',0),(55281,0,1675,6068,0,1,0.05,0,0,0,'',0,'',0),(55282,0,1675,921,0,1,0.01,0,0,0,'',0,'',0),(55283,0,1675,920,0,1,0.05,0,0,0,'',0,'',0),(55284,0,1675,1123,0,1,0.8,0,0,0,'',0,'',0),(55285,0,1675,1275,0,1,0.8,0,0,0,'',0,'',0),(55286,0,1675,1276,0,1,0.8,0,0,0,'',0,'',0),(55287,0,1675,4406,0,1,0.1,0,0,0,'',0,'',0),(55288,0,1675,6092,0,2,1,0,0,0,'',0,'',0),(55289,0,1675,4952,0,1,0.8,0,0,0,'',0,'',0),(55290,0,1675,98,0,5,0.4,0,0,0,'',0,'',0),(55291,0,1675,4080,0,14,1,0,0,0,'',0,'',0),(55292,0,1675,258,0,1,1,0,0,0,'',0,'',0),(55293,0,1675,2151,0,1,1,0,0,0,'',0,'',0),(55294,0,1675,2177,0,20,1,0,0,0,'',0,'',0),(55295,0,1675,2194,0,10,0.6,0,0,0,'',0,'',0),(55296,0,1675,2207,0,20,1,0,0,0,'',0,'',0),(55297,0,1675,5135,0,20,1,0,0,0,'',0,'',0),(55298,0,1675,5403,0,1,0.1,0,0,0,'',0,'',0),(55299,0,1675,6161,0,1,1,0,0,0,'',0,'',0),(55300,0,1676,4764,0,7,1,0,0,0,'',0,'',0),(55301,0,1676,6112,0,1,1,0,0,0,'',0,'',0),(55302,0,1676,6113,0,6,1,0,0,0,'',0,'',0),(55303,0,1676,5864,0,1,0.1,0,0,0,'',0,'',0),(55304,0,1676,1128,0,1,0.8,0,0,0,'',0,'',0),(55305,0,1676,4490,0,1,0.3,0,0,0,'',0,'',0),(55306,0,1676,2727,0,5,0.1,0,0,0,'',0,'',0),(55307,0,1676,258,0,1,1,0,0,0,'',0,'',0),(55308,0,1676,5403,0,1,0.1,0,0,0,'',0,'',0),(55309,0,1676,6161,0,1,1,0,0,0,'',0,'',0),(55310,0,1677,4764,0,15,1,0,0,0,'',0,'',0),(55311,0,1677,6112,0,1,1,0,0,0,'',0,'',0),(55312,0,1677,6113,0,14,1,0,0,0,'',0,'',0),(55313,0,1677,4840,0,1,0.1,0,0,0,'',0,'',0),(55314,0,1677,6067,0,1,0.95,0,0,0,'',0,'',0),(55315,0,1677,6068,0,1,0.6,0,0,0,'',0,'',0),(55316,0,1677,921,0,1,1,0,0,0,'',0,'',0),(55317,0,1677,1128,0,1,0.8,0,0,0,'',0,'',0),(55318,0,1677,4490,0,1,0.3,0,0,0,'',0,'',0),(55319,0,1677,2727,0,5,0.4,0,0,0,'',0,'',0),(55320,0,1677,2728,0,8,0.3,0,0,0,'',0,'',0),(55321,0,1677,2779,0,1,0.01,0,0,0,'',0,'',0),(55322,0,1677,6104,0,1,0.05,0,0,0,'',0,'',0),(55323,0,1677,5434,0,2,0.2,0,0,0,'',0,'',0),(55324,0,1677,258,0,1,1,0,0,0,'',0,'',0),(55325,0,1677,5403,0,1,0.1,0,0,0,'',0,'',0),(55326,0,1677,6161,0,1,1,0,0,0,'',0,'',0),(55327,0,1678,4490,0,1,0.7,0,0,0,'',0,'',0),(55328,0,1678,4513,0,1,0.7,0,0,0,'',0,'',0),(55329,0,1678,4539,0,1,0.7,0,0,0,'',0,'',0),(55330,0,1678,4648,0,1,0.4,0,0,0,'',0,'',0),(55331,0,1678,6092,0,1,1,0,0,0,'',0,'',0),(55332,0,1678,4080,0,10,1,0,0,0,'',0,'',0),(55333,0,1678,258,0,1,1,0,0,0,'',0,'',0),(55334,0,1678,5403,0,1,0.1,0,0,0,'',0,'',0),(55335,0,1678,6161,0,1,1,0,0,0,'',0,'',0),(55336,0,1678,4866,0,1,0.2,0,0,0,'',0,'',0),(55337,0,1678,4804,0,1,1,0,0,0,'',0,'',0),(55338,0,1678,4805,0,14,1,0,0,0,'',0,'',0),(55339,0,1678,6112,0,1,0.05,0,0,0,'',0,'',0),(55340,0,1678,6067,0,1,0.3,0,0,0,'',0,'',0),(55341,0,1678,6068,0,1,0.05,0,0,0,'',0,'',0),(55342,0,1678,921,0,1,0.05,0,0,0,'',0,'',0),(55343,0,1678,1128,0,1,1,0,0,0,'',0,'',0),(55344,0,1678,1943,0,1,1,0,0,0,'',0,'',0),(55345,0,1678,1945,0,1,0.3,0,0,0,'',0,'',0),(55346,0,1679,4764,0,7,1,0,0,0,'',0,'',0),(55347,0,1679,4790,0,1,0.9,0,0,0,'',0,'',0),(55348,0,1679,6112,0,1,1,0,0,0,'',0,'',0),(55349,0,1679,6113,0,7,1,0,0,0,'',0,'',0),(55350,0,1679,1123,0,1,0.8,0,0,0,'',0,'',0),(55351,0,1679,1275,0,1,0.8,0,0,0,'',0,'',0),(55352,0,1679,1276,0,1,0.8,0,0,0,'',0,'',0),(55353,0,1679,4406,0,1,0.1,0,0,0,'',0,'',0),(55354,0,1679,6092,0,1,1,0,0,0,'',0,'',0),(55355,0,1679,98,0,14,1,0,0,0,'',0,'',0),(55356,0,1679,2727,0,7,0.7,0,0,0,'',0,'',0),(55357,0,1679,258,0,1,1,0,0,0,'',0,'',0),(55358,0,1679,5403,0,1,0.1,0,0,0,'',0,'',0),(55359,0,1679,6161,0,1,1,0,0,0,'',0,'',0),(55360,0,1680,4764,0,20,1,0,0,0,'',0,'',0),(55361,0,1680,4866,0,1,0.01,0,0,0,'',0,'',0),(55362,0,1680,4867,0,1,0.01,0,0,0,'',0,'',0),(55363,0,1680,6112,0,1,1,0,0,0,'',0,'',0),(55364,0,1680,6113,0,19,1,0,0,0,'',0,'',0),(55365,0,1680,4840,0,1,0.01,0,0,0,'',0,'',0),(55366,0,1680,4859,0,1,0.01,0,0,0,'',0,'',0),(55367,0,1680,6067,0,1,0.95,0,0,0,'',0,'',0),(55368,0,1680,6068,0,2,0.4,0,0,0,'',0,'',0),(55369,0,1680,4406,0,1,0.1,0,0,0,'',0,'',0),(55370,0,1680,6092,0,2,1,0,0,0,'',0,'',0),(55371,0,1680,98,0,60,1,0,0,0,'',0,'',0),(55372,0,1680,2727,0,10,0.9,0,0,0,'',0,'',0),(55373,0,1680,2728,0,10,0.3,0,0,0,'',0,'',0),(55374,0,1680,2779,0,1,0.01,0,0,0,'',0,'',0),(55375,0,1680,5438,0,1,0.1,0,0,0,'',0,'',0),(55376,0,1680,5441,0,1,0.3,0,0,0,'',0,'',0),(55377,0,1680,258,0,1,1,0,0,0,'',0,'',0),(55378,0,1680,5403,0,1,0.1,0,0,0,'',0,'',0),(55379,0,1680,6161,0,1,1,0,0,0,'',0,'',0),(55380,0,1680,921,0,1,0.1,0,0,0,'',0,'',0),(55381,0,1680,920,0,2,0.05,0,0,0,'',0,'',0),(55382,0,1680,1123,0,3,0.8,0,0,0,'',0,'',0),(55383,0,1680,1275,0,3,0.8,0,0,0,'',0,'',0),(55384,0,1680,1276,0,3,0.8,0,0,0,'',0,'',0),(55385,0,1681,4866,0,1,0.2,0,0,0,'',0,'',0),(55386,0,1681,4867,0,1,0.01,0,0,0,'',0,'',0),(55387,0,1681,4804,0,1,1,0,0,0,'',0,'',0),(55388,0,1681,4805,0,29,1,0,0,0,'',0,'',0),(55389,0,1681,6112,0,1,0.1,0,0,0,'',0,'',0),(55390,0,1681,4842,0,1,0.8,0,0,0,'',0,'',0),(55391,0,1681,4859,0,1,0.01,0,0,0,'',0,'',0),(55392,0,1681,6067,0,1,0.7,0,0,0,'',0,'',0),(55393,0,1681,6068,0,1,0.1,0,0,0,'',0,'',0),(55394,0,1681,921,0,1,0.05,0,0,0,'',0,'',0),(55395,0,1681,4952,0,1,0.9,0,0,0,'',0,'',0),(55396,0,1681,98,0,2,0.4,0,0,0,'',0,'',0),(55397,0,1681,4080,0,1,1,0,0,0,'',0,'',0),(55398,0,1681,4089,0,5,0.5,0,0,0,'',0,'',0),(55399,0,1681,258,0,1,1,0,0,0,'',0,'',0),(55400,0,1681,1813,0,15,0.8,0,0,0,'',0,'',0),(55401,0,1681,2194,0,15,0.8,0,0,0,'',0,'',0),(55402,0,1681,5135,0,30,1,0,0,0,'',0,'',0),(55403,0,1681,5403,0,1,0.1,0,0,0,'',0,'',0),(55404,0,1681,6161,0,1,1,0,0,0,'',0,'',0),(55405,0,1681,920,0,1,0.05,0,0,0,'',0,'',0),(55406,0,1681,1888,0,1,0.05,0,0,0,'',0,'',0),(55407,0,1681,1123,0,1,0.8,0,0,0,'',0,'',0),(55408,0,1681,1275,0,1,0.8,0,0,0,'',0,'',0),(55409,0,1681,1276,0,1,0.8,0,0,0,'',0,'',0),(55410,0,1681,4406,0,1,0.1,0,0,0,'',0,'',0),(55411,0,1681,4750,0,1,1,0,0,0,'',0,'',0),(55412,0,1681,6092,0,2,1,0,0,0,'',0,'',0),(55413,0,1682,4764,0,7,1,0,0,0,'',0,'',0),(55414,0,1682,4790,0,1,0.9,0,0,0,'',0,'',0),(55415,0,1682,4791,0,1,0.5,0,0,0,'',0,'',0),(55416,0,1682,6112,0,1,1,0,0,0,'',0,'',0),(55417,0,1682,6113,0,6,1,0,0,0,'',0,'',0),(55418,0,1682,5864,0,1,0.5,0,0,0,'',0,'',0),(55419,0,1682,1123,0,1,0.8,0,0,0,'',0,'',0),(55420,0,1682,1275,0,1,0.8,0,0,0,'',0,'',0),(55421,0,1682,4406,0,1,0.1,0,0,0,'',0,'',0),(55422,0,1682,6092,0,1,1,0,0,0,'',0,'',0),(55423,0,1682,98,0,28,1,0,0,0,'',0,'',0),(55424,0,1682,2727,0,7,0.9,0,0,0,'',0,'',0),(55425,0,1682,5438,0,1,0.1,0,0,0,'',0,'',0),(55426,0,1682,258,0,1,1,0,0,0,'',0,'',0),(55427,0,1682,5403,0,1,0.1,0,0,0,'',0,'',0),(55428,0,1682,6161,0,1,1,0,0,0,'',0,'',0),(55429,0,1683,4764,0,20,1,0,0,0,'',0,'',0),(55430,0,1683,4866,0,1,0.01,0,0,0,'',0,'',0),(55431,0,1683,4867,0,1,0.01,0,0,0,'',0,'',0),(55432,0,1683,6112,0,1,1,0,0,0,'',0,'',0),(55433,0,1683,6113,0,19,1,0,0,0,'',0,'',0),(55434,0,1683,4840,0,1,0.01,0,0,0,'',0,'',0),(55435,0,1683,4859,0,1,0.01,0,0,0,'',0,'',0),(55436,0,1683,6067,0,1,0.95,0,0,0,'',0,'',0),(55437,0,1683,6068,0,2,0.4,0,0,0,'',0,'',0),(55438,0,1683,921,0,1,0.1,0,0,0,'',0,'',0),(55439,0,1683,920,0,2,0.05,0,0,0,'',0,'',0),(55440,0,1683,1123,0,3,0.8,0,0,0,'',0,'',0),(55441,0,1683,1275,0,3,0.8,0,0,0,'',0,'',0),(55442,0,1683,1276,0,3,0.8,0,0,0,'',0,'',0),(55443,0,1683,4406,0,1,0.1,0,0,0,'',0,'',0),(55444,0,1683,6092,0,2,1,0,0,0,'',0,'',0),(55445,0,1683,98,0,60,1,0,0,0,'',0,'',0),(55446,0,1683,2727,0,10,0.9,0,0,0,'',0,'',0),(55447,0,1683,2728,0,10,0.3,0,0,0,'',0,'',0),(55448,0,1683,2779,0,1,0.01,0,0,0,'',0,'',0),(55449,0,1683,5438,0,1,0.1,0,0,0,'',0,'',0),(55450,0,1683,5441,0,1,0.3,0,0,0,'',0,'',0),(55451,0,1683,258,0,1,1,0,0,0,'',0,'',0),(55452,0,1683,5403,0,1,0.1,0,0,0,'',0,'',0),(55453,0,1683,6161,0,1,1,0,0,0,'',0,'',0),(55454,0,1684,4866,0,1,0.1,0,0,0,'',0,'',0),(55455,0,1684,4804,0,1,1,0,0,0,'',0,'',0),(55456,0,1684,4805,0,15,1,0,0,0,'',0,'',0),(55457,0,1684,6112,0,1,1,0,0,0,'',0,'',0),(55458,0,1684,4842,0,1,0.9,0,0,0,'',0,'',0),(55459,0,1684,4859,0,1,0.01,0,0,0,'',0,'',0),(55460,0,1684,6067,0,1,0.5,0,0,0,'',0,'',0),(55461,0,1684,6068,0,1,0.05,0,0,0,'',0,'',0),(55462,0,1684,4406,0,1,0.1,0,0,0,'',0,'',0),(55463,0,1684,6092,0,1,1,0,0,0,'',0,'',0),(55464,0,1684,98,0,2,0.1,0,0,0,'',0,'',0),(55465,0,1684,3832,0,7,0.7,0,0,0,'',0,'',0),(55466,0,1684,3917,0,10,0.8,0,0,0,'',0,'',0),(55467,0,1684,3922,0,10,0.2,0,0,0,'',0,'',0),(55468,0,1684,4081,0,15,1,0,0,0,'',0,'',0),(55469,0,1684,258,0,1,1,0,0,0,'',0,'',0),(55470,0,1684,2207,0,16,1,0,0,0,'',0,'',0),(55471,0,1684,5403,0,1,0.1,0,0,0,'',0,'',0),(55472,0,1684,6161,0,1,1,0,0,0,'',0,'',0),(55473,0,1684,921,0,1,0.1,0,0,0,'',0,'',0),(55474,0,1684,5751,0,1,0.2,0,0,0,'',0,'',0),(55475,0,1684,5756,0,1,0.1,0,0,0,'',0,'',0),(55476,0,1684,920,0,1,0.05,0,0,0,'',0,'',0),(55477,0,1685,20,0,1,1,0,0,0,'',0,'',0),(55478,0,1685,2144,0,5,0.1,0,0,0,'',0,'',0),(55479,0,1685,4382,0,14,0.5,0,0,0,'',0,'',0),(55480,0,1685,4383,0,14,0.5,0,0,0,'',0,'',0),(55481,0,1685,4384,0,14,0.5,0,0,0,'',0,'',0),(55482,0,1685,4788,0,1,0.01,0,0,0,'',0,'',0),(55483,0,1685,4789,0,1,0.1,0,0,0,'',0,'',0),(55484,0,1685,4790,0,1,1,0,0,0,'',0,'',0),(55485,0,1685,4791,0,1,0.1,0,0,0,'',0,'',0),(55486,0,1685,4792,1,1,1,0,0,0,'',0,'',0),(55487,0,1685,4793,2,16,1,0,0,0,'',0,'',0),(55488,0,1685,4866,0,1,0.4,0,0,0,'',0,'',0),(55489,0,1685,4867,0,1,0.03,0,0,0,'',0,'',0),(55490,0,1685,4800,0,1,1,0,0,0,'',0,'',0),(55491,0,1685,4801,0,1,0.2,0,0,0,'',0,'',0),(55492,0,1685,4809,0,1,0.1,0,0,0,'',0,'',0),(55493,0,1685,4810,0,1,0.1,0,0,0,'',0,'',0),(55494,0,1685,4828,0,1,0.1,0,0,0,'',0,'',0),(55495,0,1685,4829,0,1,0.08,0,0,0,'',0,'',0),(55496,0,1685,4834,0,1,0.1,0,0,0,'',0,'',0),(55497,0,1685,4840,0,1,0.05,0,0,0,'',0,'',0),(55498,0,1685,4842,0,1,0.1,0,0,0,'',0,'',0),(55499,0,1685,4845,0,1,0.5,0,0,0,'',0,'',0),(55500,0,1685,4855,0,1,0.01,0,0,0,'',0,'',0),(55501,0,1685,4856,0,1,0.01,0,0,0,'',0,'',0),(55502,0,1685,4859,1,1,1,0,0,0,'',0,'',0),(55503,0,1685,4860,2,16,1,0,0,0,'',0,'',0),(55504,0,1685,393,0,1,0.2,0,0,0,'',0,'',0),(55505,0,1685,434,0,1,0.2,0,0,0,'',0,'',0),(55506,0,1685,437,0,1,0.2,0,0,0,'',0,'',0),(55507,0,1685,439,0,1,0.2,0,0,0,'',0,'',0),(55508,0,1685,447,0,1,0.1,0,0,0,'',0,'',0),(55509,0,1685,456,0,1,0.2,0,0,0,'',0,'',0),(55510,0,1685,463,0,1,0.2,0,0,0,'',0,'',0),(55511,0,1685,465,0,1,0.2,0,0,0,'',0,'',0),(55512,0,1685,500,0,1,0.1,0,0,0,'',0,'',0),(55513,0,1685,504,0,1,0.9,0,0,0,'',0,'',0),(55514,0,1685,510,0,1,0.9,0,0,0,'',0,'',0),(55515,0,1685,532,0,1,0.6,0,0,0,'',0,'',0),(55516,0,1685,535,0,1,0.3,0,0,0,'',0,'',0),(55517,0,1685,550,0,1,0.6,0,0,0,'',0,'',0),(55518,0,1685,565,0,2,0.01,0,0,0,'',0,'',0),(55519,0,1685,921,0,1,0.3,0,0,0,'',0,'',0),(55520,0,1685,604,0,1,1,0,0,0,'',0,'',0),(55521,0,1685,611,0,1,0.5,0,0,0,'',0,'',0),(55522,0,1685,613,0,1,0.03,0,0,0,'',0,'',0),(55523,0,1685,616,0,1,0.06,0,0,0,'',0,'',0),(55524,0,1685,619,0,1,0.02,0,0,0,'',0,'',0),(55525,0,1685,621,0,1,0.06,0,0,0,'',0,'',0),(55526,0,1685,5800,0,3,0.5,0,0,0,'',0,'',0),(55527,0,1685,709,0,1,0.2,0,0,0,'',0,'',0),(55528,0,1685,733,0,1,0.2,0,0,0,'',0,'',0),(55529,0,1685,882,0,1,0.06,0,0,0,'',0,'',0),(55530,0,1685,919,0,8,0.14,0,0,0,'',0,'',0),(55531,0,1685,920,0,1,1,0,0,0,'',0,'',0),(55532,0,1685,1129,0,3,1,0,0,0,'',0,'',0),(55533,0,1685,1275,0,3,1,0,0,0,'',0,'',0),(55534,0,1685,1281,0,1,0.2,0,0,0,'',0,'',0),(55535,0,1685,1284,0,1,1,0,0,0,'',0,'',0),(55536,0,1685,1285,0,2,1,0,0,0,'',0,'',0),(55537,0,1685,1291,0,3,1,0,0,0,'',0,'',0),(55538,0,1685,1294,0,1,1,0,0,0,'',0,'',0),(55539,0,1685,1295,0,3,1,0,0,0,'',0,'',0),(55540,0,1685,1298,0,3,1,0,0,0,'',0,'',0),(55541,0,1685,1302,0,1,0.03,0,0,0,'',0,'',0),(55542,0,1685,1307,0,1,0.03,0,0,0,'',0,'',0),(55543,0,1685,1308,0,1,0.03,0,0,0,'',0,'',0),(55544,0,1685,1311,0,1,0.03,0,0,0,'',0,'',0),(55545,0,1685,1313,0,1,1,0,0,0,'',0,'',0),(55546,0,1685,1314,0,1,0.03,0,0,0,'',0,'',0),(55547,0,1685,1315,0,1,0.03,0,0,0,'',0,'',0),(55548,0,1685,1316,0,1,0.03,0,0,0,'',0,'',0),(55549,0,1685,1319,0,1,1,0,0,0,'',0,'',0),(55550,0,1685,1320,0,1,1,0,0,0,'',0,'',0),(55551,0,1685,1321,0,1,0.03,0,0,0,'',0,'',0),(55552,0,1685,1324,0,1,0.03,0,0,0,'',0,'',0),(55553,0,1685,1325,0,1,0.03,0,0,0,'',0,'',0),(55554,0,1685,1326,0,2,1,0,0,0,'',0,'',0),(55555,0,1685,1328,0,2,1,0,0,0,'',0,'',0),(55556,0,1685,1329,0,2,1,0,0,0,'',0,'',0),(55557,0,1685,1390,0,1,0.03,0,0,0,'',0,'',0),(55558,0,1685,1542,0,1,1,0,0,0,'',0,'',0),(55559,0,1685,1570,0,2,1,0,0,0,'',0,'',0),(55560,0,1685,1571,0,2,1,0,0,0,'',0,'',0),(55561,0,1685,1572,0,2,1,0,0,0,'',0,'',0),(55562,0,1685,1574,0,2,1,0,0,0,'',0,'',0),(55563,0,1685,1576,0,2,1,0,0,0,'',0,'',0),(55564,0,1685,1952,0,2,1,0,0,0,'',0,'',0),(55565,0,1685,1956,0,2,1,0,0,0,'',0,'',0),(55566,0,1685,1964,0,1,0.03,0,0,0,'',0,'',0),(55567,0,1685,1965,0,2,1,0,0,0,'',0,'',0),(55568,0,1685,1966,0,2,1,0,0,0,'',0,'',0),(55569,0,1685,1970,0,1,0.03,0,0,0,'',0,'',0),(55570,0,1685,1981,0,2,1,0,0,0,'',0,'',0),(55571,0,1685,2022,0,1,1,0,0,0,'',0,'',0),(55572,0,1685,4429,0,1,0.02,0,0,0,'',0,'',0),(55573,0,1685,4504,0,1,1,0,0,0,'',0,'',0),(55574,0,1685,4509,0,1,1,0,0,0,'',0,'',0),(55575,0,1685,4516,0,1,1,0,0,0,'',0,'',0),(55576,0,1685,4517,0,1,1,0,0,0,'',0,'',0),(55577,0,1685,4748,0,1,0.02,0,0,0,'',0,'',0),(55578,0,1685,4945,0,3,1,0,0,0,'',0,'',0),(55579,0,1685,4948,0,2,1,0,0,0,'',0,'',0),(55580,0,1685,1876,0,1,0.4,0,0,0,'',0,'',0),(55581,0,1685,2138,0,3,0.1,0,0,0,'',0,'',0),(55582,0,1685,2233,0,7,0.5,0,0,0,'',0,'',0),(55583,0,1685,2241,0,1,0.06,0,0,0,'',0,'',0),(55584,0,1685,2245,0,1,0.5,0,0,0,'',0,'',0),(55585,0,1685,2252,0,1,0.5,0,0,0,'',0,'',0),(55586,0,1685,2262,0,4,0.3,0,0,0,'',0,'',0),(55587,0,1685,5526,0,1,0.03,0,0,0,'',0,'',0),(55588,0,1685,5527,0,1,0.05,0,0,0,'',0,'',0),(55589,0,1685,5528,0,1,0.01,0,0,0,'',0,'',0),(55590,0,1685,5529,0,1,0.03,0,0,0,'',0,'',0),(55591,0,1685,5530,0,1,0.03,0,0,0,'',0,'',0),(55592,0,1685,5531,0,1,0.01,0,0,0,'',0,'',0),(55593,0,1685,5532,0,1,0.01,0,0,0,'',0,'',0),(55594,0,1685,5533,0,1,0.01,0,0,0,'',0,'',0),(55595,0,1685,5534,0,1,0.01,0,0,0,'',0,'',0),(55596,0,1685,5535,0,1,0.01,0,0,0,'',0,'',0),(55597,0,1685,5536,0,1,0.01,0,0,0,'',0,'',0),(55598,0,1685,5537,0,1,0.01,0,0,0,'',0,'',0),(55599,0,1685,5538,0,1,0.01,0,0,0,'',0,'',0),(55600,0,1685,5539,0,1,0.01,0,0,0,'',0,'',0),(55601,0,1685,5540,0,1,0.01,0,0,0,'',0,'',0),(55602,0,1685,5541,0,1,0.15,0,0,0,'',0,'',0),(55603,0,1685,5542,0,1,0.03,0,0,0,'',0,'',0),(55604,0,1685,5543,0,1,0.02,0,0,0,'',0,'',0),(55605,0,1685,5544,0,1,0.01,0,0,0,'',0,'',0),(55606,0,1685,5545,0,1,0.01,0,0,0,'',0,'',0),(55607,0,1685,5546,0,1,0.01,0,0,0,'',0,'',0),(55608,0,1685,5547,0,1,0.01,0,0,0,'',0,'',0),(55609,0,1685,5548,0,1,0.01,0,0,0,'',0,'',0),(55610,0,1685,5549,0,1,0.01,0,0,0,'',0,'',0),(55611,0,1685,5550,0,1,0.01,0,0,0,'',0,'',0),(55612,0,1685,5551,0,1,0.01,0,0,0,'',0,'',0),(55613,0,1685,5552,0,1,0.15,0,0,0,'',0,'',0),(55614,0,1685,5553,0,1,0.02,0,0,0,'',0,'',0),(55615,0,1685,5642,0,1,0.2,0,0,0,'',0,'',0),(55616,0,1685,5643,0,1,0.2,0,0,0,'',0,'',0),(55617,0,1685,2623,0,1,0.2,0,0,0,'',0,'',0),(55618,0,1685,2640,0,5,0.2,0,0,0,'',0,'',0),(55619,0,1685,3305,0,1,0.1,0,0,0,'',0,'',0),(55620,0,1685,3323,0,1,0.3,0,0,0,'',0,'',0),(55621,0,1685,3391,0,1,0.1,0,0,0,'',0,'',0),(55622,0,1685,3393,0,1,0.05,0,0,0,'',0,'',0),(55623,0,1685,3416,0,1,0.05,0,0,0,'',0,'',0),(55624,0,1685,3426,0,1,0.25,0,0,0,'',0,'',0),(55625,0,1685,3871,0,5,0.1,0,0,0,'',0,'',0),(55626,0,1685,3873,0,5,0.05,0,0,0,'',0,'',0),(55627,0,1685,3889,0,1,0.08,0,0,0,'',0,'',0),(55628,0,1685,3917,0,1,0.01,0,0,0,'',0,'',0),(55629,0,1685,91,0,7,0.09,0,0,0,'',0,'',0),(55630,0,1685,4066,0,8,0.1,0,0,0,'',0,'',0),(55631,0,1685,4108,0,1,0.05,0,0,0,'',0,'',0),(55632,0,1685,4237,0,3,0.05,0,0,0,'',0,'',0),(55633,0,1685,204,0,1,0.1,0,0,0,'',0,'',0),(55634,0,1685,5155,0,1,0.15,0,0,0,'',0,'',0),(55635,0,1685,5156,0,1,0.15,0,0,0,'',0,'',0),(55636,0,1685,5157,0,1,0.1,0,0,0,'',0,'',0),(55637,0,1685,5158,0,1,0.2,0,0,0,'',0,'',0),(55638,0,1685,5438,0,1,0.02,0,0,0,'',0,'',0),(55639,0,1685,5439,0,1,0.01,0,0,0,'',0,'',0),(55640,0,1685,5440,0,1,0.08,0,0,0,'',0,'',0),(55641,0,1685,5441,0,1,0.01,0,0,0,'',0,'',0),(55642,0,1685,5442,0,1,0.01,0,0,0,'',0,'',0),(55643,0,1685,5443,0,1,0.01,0,0,0,'',0,'',0),(55644,0,1685,5446,0,1,0.5,0,0,0,'',0,'',0),(55645,0,1685,5447,0,1,0.04,0,0,0,'',0,'',0),(55646,0,1685,5448,0,1,0.3,0,0,0,'',0,'',0),(55647,0,1685,5449,0,1,0.01,0,0,0,'',0,'',0),(55648,0,1685,5450,0,1,0.1,0,0,0,'',0,'',0),(55649,0,1685,5451,0,1,0.01,0,0,0,'',0,'',0),(55650,0,1685,5452,0,1,0.01,0,0,0,'',0,'',0),(55651,0,1685,5453,0,1,0.01,0,0,0,'',0,'',0),(55652,0,1685,5454,0,1,0.01,0,0,0,'',0,'',0),(55653,0,1685,5455,0,1,0.01,0,0,0,'',0,'',0),(55654,0,1685,5456,0,1,0.01,0,0,0,'',0,'',0),(55655,0,1685,5457,0,1,0.01,0,0,0,'',0,'',0),(55656,0,1685,1670,0,10,0.5,0,0,0,'',0,'',0),(55657,0,1685,1686,0,45,1,0,0,0,'',0,'',0),(55658,0,1685,1694,0,3,1,0,0,0,'',0,'',0),(55659,0,1685,1778,0,1,0.01,0,0,0,'',0,'',0),(55660,0,1685,1779,0,2,0.7,0,0,0,'',0,'',0),(55661,0,1685,1780,0,48,1,0,0,0,'',0,'',0),(55662,0,1685,1781,0,12,1,0,0,0,'',0,'',0),(55663,0,1685,1787,0,3,1,0,0,0,'',0,'',0),(55664,0,1685,1875,0,2,1,0,0,0,'',0,'',0),(55665,0,1685,1908,0,1,0.5,0,0,0,'',0,'',0),(55666,0,1685,2158,0,5,0.02,0,0,0,'',0,'',0),(55667,0,1685,5497,0,1,0.1,0,0,0,'',0,'',0),(55668,0,1685,4883,0,1,0.9,0,0,0,'',0,'',0),(55669,0,1685,5404,0,1,1,0,0,0,'',0,'',0),(55670,0,1685,5403,0,1,0.1,0,0,0,'',0,'',0),(55671,0,1685,2162,0,5,0.5,0,0,0,'',0,'',0),(55672,0,1685,2174,0,1,0.6,0,0,0,'',0,'',0),(55673,0,1685,2188,0,7,0.7,0,0,0,'',0,'',0),(55674,0,1685,2198,0,5,0.5,0,0,0,'',0,'',0),(55675,0,1685,2209,0,10,0.05,0,0,0,'',0,'',0),(55676,0,1685,2214,0,3,1,0,0,0,'',0,'',0),(55677,0,1685,2216,0,7,0.9,0,0,0,'',0,'',0),(55678,0,1685,2218,0,2,0.9,0,0,0,'',0,'',0),(55679,0,1685,2223,0,1,0.07,0,0,0,'',0,'',0),(55680,0,1685,2227,0,10,1,0,0,0,'',0,'',0),(55681,0,1685,2228,0,1,0.9,0,0,0,'',0,'',0),(55682,0,1685,2229,0,2,1,0,0,0,'',0,'',0),(55683,0,1686,4753,0,1,1,0,0,0,'',0,'',0),(55684,0,1686,4754,0,3,1,0,0,0,'',0,'',0),(55685,0,1686,6177,0,1,0.5,0,0,0,'',0,'',0),(55686,0,1686,447,0,1,1,0,0,0,'',0,'',0),(55687,0,1686,1841,0,1,0.5,0,0,0,'',0,'',0),(55688,0,1686,1252,0,1,0.9,0,0,0,'',0,'',0),(55689,0,1686,4944,0,1,1,0,0,0,'',0,'',0),(55690,0,1686,4948,0,1,0.2,0,0,0,'',0,'',0),(55691,0,1686,5385,0,1,0.5,0,0,0,'',0,'',0),(55692,0,1686,5436,0,1,0.8,0,0,0,'',0,'',0),(55693,0,1686,1686,0,10,0.8,0,0,0,'',0,'',0),(55694,0,1686,1694,0,1,0.6,0,0,0,'',0,'',0),(55695,0,1686,1781,0,8,0.9,0,0,0,'',0,'',0),(55696,0,1686,1787,0,1,0.5,0,0,0,'',0,'',0),(55697,0,1686,5404,0,1,1,0,0,0,'',0,'',0),(55698,0,1686,5403,0,1,0.1,0,0,0,'',0,'',0),(55699,0,1687,4755,0,1,1,0,0,0,'',0,'',0),(55700,0,1687,4756,0,6,1,0,0,0,'',0,'',0),(55701,0,1687,4828,0,1,0.2,0,0,0,'',0,'',0),(55702,0,1687,4840,0,1,0.03,0,0,0,'',0,'',0),(55703,0,1687,447,0,1,0.1,0,0,0,'',0,'',0),(55704,0,1687,468,0,1,0.1,0,0,0,'',0,'',0),(55705,0,1687,1284,0,1,0.5,0,0,0,'',0,'',0),(55706,0,1687,1291,0,1,1,0,0,0,'',0,'',0),(55707,0,1687,1294,0,1,0.5,0,0,0,'',0,'',0),(55708,0,1687,1295,0,1,0.5,0,0,0,'',0,'',0),(55709,0,1687,1298,0,1,0.5,0,0,0,'',0,'',0),(55710,0,1687,1319,0,1,0.5,0,0,0,'',0,'',0),(55711,0,1687,1320,0,1,0.5,0,0,0,'',0,'',0),(55712,0,1687,1325,0,1,0.5,0,0,0,'',0,'',0),(55713,0,1687,1329,0,1,0.6,0,0,0,'',0,'',0),(55714,0,1687,1965,0,1,0.6,0,0,0,'',0,'',0),(55715,0,1687,2022,0,1,0.1,0,0,0,'',0,'',0),(55716,0,1687,4676,0,1,1,0,0,0,'',0,'',0),(55717,0,1687,4736,0,1,0.5,0,0,0,'',0,'',0),(55718,0,1687,4740,0,1,0.5,0,0,0,'',0,'',0),(55719,0,1687,4741,0,1,0.5,0,0,0,'',0,'',0),(55720,0,1687,4944,0,1,1,0,0,0,'',0,'',0),(55721,0,1687,4948,0,2,1,0,0,0,'',0,'',0),(55722,0,1687,1686,0,8,0.8,0,0,0,'',0,'',0),(55723,0,1687,1694,0,1,1,0,0,0,'',0,'',0),(55724,0,1687,1780,0,9,0.6,0,0,0,'',0,'',0),(55725,0,1687,1781,0,9,0.8,0,0,0,'',0,'',0),(55726,0,1687,1787,0,1,1,0,0,0,'',0,'',0),(55727,0,1687,1906,0,1,0.5,0,0,0,'',0,'',0),(55728,0,1687,1915,0,1,0.05,0,0,0,'',0,'',0),(55729,0,1687,5404,0,1,1,0,0,0,'',0,'',0),(55730,0,1687,5403,0,1,0.1,0,0,0,'',0,'',0),(55731,0,1688,4755,0,1,1,0,0,0,'',0,'',0),(55732,0,1688,4756,0,7,1,0,0,0,'',0,'',0),(55733,0,1688,4766,0,1,0.2,0,0,0,'',0,'',0),(55734,0,1688,4768,0,1,0.3,0,0,0,'',0,'',0),(55735,0,1688,4769,0,1,0.1,0,0,0,'',0,'',0),(55736,0,1688,4828,0,1,0.5,0,0,0,'',0,'',0),(55737,0,1688,4829,0,1,0.2,0,0,0,'',0,'',0),(55738,0,1688,468,0,1,0.1,0,0,0,'',0,'',0),(55739,0,1688,469,0,1,0.3,0,0,0,'',0,'',0),(55740,0,1688,6014,0,1,0.5,0,0,0,'',0,'',0),(55741,0,1688,1281,0,2,0.5,0,0,0,'',0,'',0),(55742,0,1688,1284,0,1,0.5,0,0,0,'',0,'',0),(55743,0,1688,1295,0,1,0.2,0,0,0,'',0,'',0),(55744,0,1688,1297,0,1,0.3,0,0,0,'',0,'',0),(55745,0,1688,1298,0,1,0.3,0,0,0,'',0,'',0),(55746,0,1688,1355,0,1,0.3,0,0,0,'',0,'',0),(55747,0,1688,1541,0,1,0.1,0,0,0,'',0,'',0),(55748,0,1688,1599,0,1,0.5,0,0,0,'',0,'',0),(55749,0,1688,1949,0,1,0.2,0,0,0,'',0,'',0),(55750,0,1688,1957,0,1,0.3,0,0,0,'',0,'',0),(55751,0,1688,4945,0,2,1,0,0,0,'',0,'',0),(55752,0,1688,4948,0,1,1,0,0,0,'',0,'',0),(55753,0,1688,6179,0,10,0.8,0,0,0,'',0,'',0),(55754,0,1688,1686,0,18,0.8,0,0,0,'',0,'',0),(55755,0,1688,1694,0,1,0.5,0,0,0,'',0,'',0),(55756,0,1688,1781,0,12,0.8,0,0,0,'',0,'',0),(55757,0,1688,1787,0,2,0.5,0,0,0,'',0,'',0),(55758,0,1688,5404,0,1,1,0,0,0,'',0,'',0),(55759,0,1688,5403,0,1,0.1,0,0,0,'',0,'',0),(55760,0,1689,4755,0,1,1,0,0,0,'',0,'',0),(55761,0,1689,4756,0,5,1,0,0,0,'',0,'',0),(55762,0,1689,4794,0,1,0.3,0,0,0,'',0,'',0),(55763,0,1689,4828,0,1,0.3,0,0,0,'',0,'',0),(55764,0,1689,4842,0,1,0.7,0,0,0,'',0,'',0),(55765,0,1689,86,0,1,0.1,0,0,0,'',0,'',0),(55766,0,1689,6180,0,1,0.1,0,0,0,'',0,'',0),(55767,0,1689,434,0,1,0.1,0,0,0,'',0,'',0),(55768,0,1689,463,0,1,0.3,0,0,0,'',0,'',0),(55769,0,1689,468,0,1,0.3,0,0,0,'',0,'',0),(55770,0,1689,469,0,1,0.3,0,0,0,'',0,'',0),(55771,0,1689,6014,0,1,0.5,0,0,0,'',0,'',0),(55772,0,1689,574,0,1,0.3,0,0,0,'',0,'',0),(55773,0,1689,1284,0,1,0.5,0,0,0,'',0,'',0),(55774,0,1689,1291,0,1,0.4,0,0,0,'',0,'',0),(55775,0,1689,1295,0,1,0.3,0,0,0,'',0,'',0),(55776,0,1689,1298,0,1,0.3,0,0,0,'',0,'',0),(55777,0,1689,1307,0,1,0.3,0,0,0,'',0,'',0),(55778,0,1689,1308,0,1,0.3,0,0,0,'',0,'',0),(55779,0,1689,1309,0,1,0.3,0,0,0,'',0,'',0),(55780,0,1689,1319,0,1,0.5,0,0,0,'',0,'',0),(55781,0,1689,1320,0,1,0.5,0,0,0,'',0,'',0),(55782,0,1689,1329,0,1,0.5,0,0,0,'',0,'',0),(55783,0,1689,1330,0,1,0.5,0,0,0,'',0,'',0),(55784,0,1689,5222,0,1,0.3,0,0,0,'',0,'',0),(55785,0,1689,4903,0,1,0.2,0,0,0,'',0,'',0),(55786,0,1689,4944,0,1,1,0,0,0,'',0,'',0),(55787,0,1689,4945,0,1,0.3,0,0,0,'',0,'',0),(55788,0,1689,4947,0,1,0.3,0,0,0,'',0,'',0),(55789,0,1689,4948,0,1,1,0,0,0,'',0,'',0),(55790,0,1689,3853,0,5,0.5,0,0,0,'',0,'',0),(55791,0,1689,3870,0,5,0.1,0,0,0,'',0,'',0),(55792,0,1689,6179,0,6,0.8,0,0,0,'',0,'',0),(55793,0,1689,1686,0,18,0.9,0,0,0,'',0,'',0),(55794,0,1689,1694,0,1,0.3,0,0,0,'',0,'',0),(55795,0,1689,1780,0,8,0.8,0,0,0,'',0,'',0),(55796,0,1689,1781,0,12,0.8,0,0,0,'',0,'',0),(55797,0,1689,1787,0,1,0.3,0,0,0,'',0,'',0),(55798,0,1689,5404,0,1,1,0,0,0,'',0,'',0),(55799,0,1689,5403,0,1,0.1,0,0,0,'',0,'',0),(55800,0,1690,4755,0,1,1,0,0,0,'',0,'',0),(55801,0,1690,4756,0,5,1,0,0,0,'',0,'',0),(55802,0,1690,4790,0,1,0.3,0,0,0,'',0,'',0),(55803,0,1690,4828,0,1,0.5,0,0,0,'',0,'',0),(55804,0,1690,4842,0,1,0.6,0,0,0,'',0,'',0),(55805,0,1690,86,0,1,0.3,0,0,0,'',0,'',0),(55806,0,1690,468,0,1,0.8,0,0,0,'',0,'',0),(55807,0,1690,6014,0,1,0.5,0,0,0,'',0,'',0),(55808,0,1690,1281,0,1,0.3,0,0,0,'',0,'',0),(55809,0,1690,1284,0,1,0.3,0,0,0,'',0,'',0),(55810,0,1690,1295,0,1,0.3,0,0,0,'',0,'',0),(55811,0,1690,1297,0,1,0.3,0,0,0,'',0,'',0),(55812,0,1690,1298,0,1,0.3,0,0,0,'',0,'',0),(55813,0,1690,1355,0,1,0.5,0,0,0,'',0,'',0),(55814,0,1690,1949,0,1,0.3,0,0,0,'',0,'',0),(55815,0,1690,4944,0,1,1,0,0,0,'',0,'',0),(55816,0,1690,4945,0,1,0.1,0,0,0,'',0,'',0),(55817,0,1690,4948,0,1,1,0,0,0,'',0,'',0),(55818,0,1690,3853,0,6,0.4,0,0,0,'',0,'',0),(55819,0,1690,3854,0,6,0.2,0,0,0,'',0,'',0),(55820,0,1690,6179,0,6,0.5,0,0,0,'',0,'',0),(55821,0,1690,4089,0,6,0.3,0,0,0,'',0,'',0),(55822,0,1690,1686,0,14,0.9,0,0,0,'',0,'',0),(55823,0,1690,1694,0,1,0.5,0,0,0,'',0,'',0),(55824,0,1690,1781,0,6,0.9,0,0,0,'',0,'',0),(55825,0,1690,1787,0,1,0.5,0,0,0,'',0,'',0),(55826,0,1690,5404,0,1,1,0,0,0,'',0,'',0),(55827,0,1690,5403,0,1,0.1,0,0,0,'',0,'',0),(55828,0,1691,4329,0,14,1,0,0,0,'',0,'',0),(55829,0,1691,4330,0,14,1,0,0,0,'',0,'',0),(55830,0,1691,4331,0,14,1,0,0,0,'',0,'',0),(55831,0,1691,4782,0,1,0.03,0,0,0,'',0,'',0),(55832,0,1691,4828,0,1,1,0,0,0,'',0,'',0),(55833,0,1691,4829,0,1,0.5,0,0,0,'',0,'',0),(55834,0,1691,4845,0,1,1,0,0,0,'',0,'',0),(55835,0,1691,4846,0,14,1,0,0,0,'',0,'',0),(55836,0,1691,335,0,2,1,0,0,0,'',0,'',0),(55837,0,1691,434,0,1,0.9,0,0,0,'',0,'',0),(55838,0,1691,437,0,1,0.9,0,0,0,'',0,'',0),(55839,0,1691,439,0,1,0.9,0,0,0,'',0,'',0),(55840,0,1691,463,0,1,0.9,0,0,0,'',0,'',0),(55841,0,1691,465,0,1,0.9,0,0,0,'',0,'',0),(55842,0,1691,470,0,1,0.9,0,0,0,'',0,'',0),(55843,0,1691,6014,0,1,1,0,0,0,'',0,'',0),(55844,0,1691,5864,0,1,1,0,0,0,'',0,'',0),(55845,0,1691,820,0,1,0.1,0,0,0,'',0,'',0),(55846,0,1691,5911,0,1,0.1,0,0,0,'',0,'',0),(55847,0,1691,5914,0,1,0.1,0,0,0,'',0,'',0),(55848,0,1691,5915,0,1,0.1,0,0,0,'',0,'',0),(55849,0,1691,1667,0,1,0.18,0,0,0,'',0,'',0),(55850,0,1691,1805,0,1,0.8,0,0,0,'',0,'',0),(55851,0,1691,1806,0,1,0.1,0,0,0,'',0,'',0),(55852,0,1691,1173,0,1,0.3,0,0,0,'',0,'',0),(55853,0,1691,1174,0,1,0.3,0,0,0,'',0,'',0),(55854,0,1691,1175,0,1,0.5,0,0,0,'',0,'',0),(55855,0,1691,1284,0,1,1,0,0,0,'',0,'',0),(55856,0,1691,1285,0,1,1,0,0,0,'',0,'',0),(55857,0,1691,1288,0,1,0.5,0,0,0,'',0,'',0),(55858,0,1691,1294,0,1,1,0,0,0,'',0,'',0),(55859,0,1691,1309,0,1,0.5,0,0,0,'',0,'',0),(55860,0,1691,1319,0,1,1,0,0,0,'',0,'',0),(55861,0,1691,1320,0,1,1,0,0,0,'',0,'',0),(55862,0,1691,1322,0,1,0.5,0,0,0,'',0,'',0),(55863,0,1691,1329,0,1,0.5,0,0,0,'',0,'',0),(55864,0,1691,1527,0,1,1,0,0,0,'',0,'',0),(55865,0,1691,1943,0,1,0.2,0,0,0,'',0,'',0),(55866,0,1691,1944,0,1,0.2,0,0,0,'',0,'',0),(55867,0,1691,4903,0,1,1,0,0,0,'',0,'',0),(55868,0,1691,4945,0,3,1,0,0,0,'',0,'',0),(55869,0,1691,4948,0,2,1,0,0,0,'',0,'',0),(55870,0,1691,1811,0,1,0.1,0,0,0,'',0,'',0),(55871,0,1691,2255,0,5,0.2,0,0,0,'',0,'',0),(55872,0,1691,2267,0,7,0.5,0,0,0,'',0,'',0),(55873,0,1691,2999,0,1,0.05,0,0,0,'',0,'',0),(55874,0,1691,3889,0,1,0.03,0,0,0,'',0,'',0),(55875,0,1691,3905,0,10,0.3,0,0,0,'',0,'',0),(55876,0,1691,3949,0,10,0.3,0,0,0,'',0,'',0),(55877,0,1691,4054,0,4,0.5,0,0,0,'',0,'',0),(55878,0,1691,204,0,1,0.05,0,0,0,'',0,'',0),(55879,0,1691,5441,0,1,0.01,0,0,0,'',0,'',0),(55880,0,1691,5449,0,1,0.02,0,0,0,'',0,'',0),(55881,0,1691,5455,0,1,0.02,0,0,0,'',0,'',0),(55882,0,1691,1670,0,28,0.2,0,0,0,'',0,'',0),(55883,0,1691,1686,0,28,0.9,0,0,0,'',0,'',0),(55884,0,1691,1760,0,5,0.2,0,0,0,'',0,'',0),(55885,0,1691,1780,0,20,1,0,0,0,'',0,'',0),(55886,0,1691,1787,0,3,1,0,0,0,'',0,'',0),(55887,0,1691,1812,0,1,0.2,0,0,0,'',0,'',0),(55888,0,1691,1813,0,2,0.2,0,0,0,'',0,'',0),(55889,0,1691,1908,0,1,0.1,0,0,0,'',0,'',0),(55890,0,1691,2158,0,14,0.1,0,0,0,'',0,'',0),(55891,0,1691,2174,0,1,0.1,0,0,0,'',0,'',0),(55892,0,1691,2177,0,14,0.1,0,0,0,'',0,'',0),(55893,0,1691,2184,0,12,0.1,0,0,0,'',0,'',0),(55894,0,1691,2198,0,14,0.1,0,0,0,'',0,'',0),(55895,0,1691,2199,0,1,0.1,0,0,0,'',0,'',0),(55896,0,1691,2200,0,1,0.1,0,0,0,'',0,'',0),(55897,0,1691,2209,0,70,0.1,0,0,0,'',0,'',0),(55898,0,1691,2210,0,10,0.1,0,0,0,'',0,'',0),(55899,0,1691,2214,0,40,0.1,0,0,0,'',0,'',0),(55900,0,1691,2216,0,10,0.1,0,0,0,'',0,'',0),(55901,0,1691,2217,0,56,0.1,0,0,0,'',0,'',0),(55902,0,1691,2218,0,7,0.1,0,0,0,'',0,'',0),(55903,0,1691,2219,0,14,0.1,0,0,0,'',0,'',0),(55904,0,1691,2220,0,14,0.1,0,0,0,'',0,'',0),(55905,0,1691,2223,0,14,0.1,0,0,0,'',0,'',0),(55906,0,1691,2225,0,14,0.1,0,0,0,'',0,'',0),(55907,0,1691,2226,0,14,0.01,0,0,0,'',0,'',0),(55908,0,1691,2227,0,14,0.9,0,0,0,'',0,'',0),(55909,0,1691,2228,0,1,0.1,0,0,0,'',0,'',0),(55910,0,1691,2229,0,1,0.1,0,0,0,'',0,'',0),(55911,0,1691,4259,0,3,0.2,0,0,0,'',0,'',0),(55912,0,1691,5403,0,1,0.1,0,0,0,'',0,'',0),(55913,0,1691,6161,0,1,1,0,0,0,'',0,'',0),(55914,0,1692,4329,0,10,1,0,0,0,'',0,'',0),(55915,0,1692,4330,0,10,1,0,0,0,'',0,'',0),(55916,0,1692,4331,0,10,1,0,0,0,'',0,'',0),(55917,0,1692,4845,0,1,1,0,0,0,'',0,'',0),(55918,0,1692,4846,0,10,1,0,0,0,'',0,'',0),(55919,0,1692,335,0,1,0.3,0,0,0,'',0,'',0),(55920,0,1692,385,0,1,0.2,0,0,0,'',0,'',0),(55921,0,1692,434,0,1,0.3,0,0,0,'',0,'',0),(55922,0,1692,437,0,1,0.3,0,0,0,'',0,'',0),(55923,0,1692,439,0,1,0.3,0,0,0,'',0,'',0),(55924,0,1692,463,0,1,0.3,0,0,0,'',0,'',0),(55925,0,1692,465,0,1,0.3,0,0,0,'',0,'',0),(55926,0,1692,470,0,1,0.3,0,0,0,'',0,'',0),(55927,0,1692,6014,0,1,1,0,0,0,'',0,'',0),(55928,0,1692,5864,0,1,1,0,0,0,'',0,'',0),(55929,0,1692,5916,0,2,1,0,0,0,'',0,'',0),(55930,0,1692,1667,0,1,0.4,0,0,0,'',0,'',0),(55931,0,1692,1805,0,1,0.8,0,0,0,'',0,'',0),(55932,0,1692,1806,0,1,0.1,0,0,0,'',0,'',0),(55933,0,1692,1173,0,1,0.4,0,0,0,'',0,'',0),(55934,0,1692,1174,0,1,0.4,0,0,0,'',0,'',0),(55935,0,1692,1276,0,2,1,0,0,0,'',0,'',0),(55936,0,1692,1284,0,2,1,0,0,0,'',0,'',0),(55937,0,1692,1285,0,2,1,0,0,0,'',0,'',0),(55938,0,1692,1288,0,1,0.5,0,0,0,'',0,'',0),(55939,0,1692,1294,0,2,1,0,0,0,'',0,'',0),(55940,0,1692,1309,0,1,0.5,0,0,0,'',0,'',0),(55941,0,1692,1319,0,2,1,0,0,0,'',0,'',0),(55942,0,1692,1320,0,2,1,0,0,0,'',0,'',0),(55943,0,1692,1329,0,1,0.5,0,0,0,'',0,'',0),(55944,0,1692,1943,0,1,1,0,0,0,'',0,'',0),(55945,0,1692,1944,0,1,1,0,0,0,'',0,'',0),(55946,0,1692,4903,0,1,1,0,0,0,'',0,'',0),(55947,0,1692,4945,0,2,1,0,0,0,'',0,'',0),(55948,0,1692,4948,0,2,1,0,0,0,'',0,'',0),(55949,0,1692,2255,0,5,1,0,0,0,'',0,'',0),(55950,0,1692,2267,0,10,1,0,0,0,'',0,'',0),(55951,0,1692,6181,0,1,0.2,0,0,0,'',0,'',0),(55952,0,1692,2986,0,1,0.05,0,0,0,'',0,'',0),(55953,0,1692,2991,0,1,0.05,0,0,0,'',0,'',0),(55954,0,1692,2999,0,1,0.1,0,0,0,'',0,'',0),(55955,0,1692,3000,0,1,0.1,0,0,0,'',0,'',0),(55956,0,1692,3002,0,1,0.2,0,0,0,'',0,'',0),(55957,0,1692,6182,0,1,0.3,0,0,0,'',0,'',0),(55958,0,1692,3747,0,1,1,0,0,0,'',0,'',0),(55959,0,1692,3889,0,8,0.3,0,0,0,'',0,'',0),(55960,0,1692,3905,0,10,1,0,0,0,'',0,'',0),(55961,0,1692,3949,0,10,1,0,0,0,'',0,'',0),(55962,0,1692,204,0,1,0.75,0,0,0,'',0,'',0),(55963,0,1692,5155,0,1,0.1,0,0,0,'',0,'',0),(55964,0,1692,5156,0,1,0.05,0,0,0,'',0,'',0),(55965,0,1692,5157,0,1,0.05,0,0,0,'',0,'',0),(55966,0,1692,5158,0,1,0.05,0,0,0,'',0,'',0),(55967,0,1692,5441,0,1,0.3,0,0,0,'',0,'',0),(55968,0,1692,5442,0,1,0.1,0,0,0,'',0,'',0),(55969,0,1692,5449,0,1,0.1,0,0,0,'',0,'',0),(55970,0,1692,5451,0,1,0.1,0,0,0,'',0,'',0),(55971,0,1692,5455,0,1,0.1,0,0,0,'',0,'',0),(55972,0,1692,5457,0,1,0.1,0,0,0,'',0,'',0),(55973,0,1692,5459,0,1,0.1,0,0,0,'',0,'',0),(55974,0,1692,5460,0,1,0.1,0,0,0,'',0,'',0),(55975,0,1692,1780,0,30,1,0,0,0,'',0,'',0),(55976,0,1692,1787,0,10,1,0,0,0,'',0,'',0),(55977,0,1692,1812,0,2,1,0,0,0,'',0,'',0),(55978,0,1692,1908,0,1,0.9,0,0,0,'',0,'',0),(55979,0,1692,2158,0,20,0.9,0,0,0,'',0,'',0),(55980,0,1692,2174,0,1,0.9,0,0,0,'',0,'',0),(55981,0,1692,2177,0,20,0.9,0,0,0,'',0,'',0),(55982,0,1692,2184,0,10,0.9,0,0,0,'',0,'',0),(55983,0,1692,2198,0,8,0.9,0,0,0,'',0,'',0),(55984,0,1692,2199,0,1,0.9,0,0,0,'',0,'',0),(55985,0,1692,2200,0,1,0.1,0,0,0,'',0,'',0),(55986,0,1692,2209,0,15,0.9,0,0,0,'',0,'',0),(55987,0,1692,2210,0,8,0.9,0,0,0,'',0,'',0),(55988,0,1692,2214,0,1,0.9,0,0,0,'',0,'',0),(55989,0,1692,2216,0,2,0.9,0,0,0,'',0,'',0),(55990,0,1692,2217,0,20,0.9,0,0,0,'',0,'',0),(55991,0,1692,2218,0,3,0.9,0,0,0,'',0,'',0),(55992,0,1692,2219,0,3,0.9,0,0,0,'',0,'',0),(55993,0,1692,2220,0,6,0.1,0,0,0,'',0,'',0),(55994,0,1692,2223,0,15,1,0,0,0,'',0,'',0),(55995,0,1692,2225,0,2,0.4,0,0,0,'',0,'',0),(55996,0,1692,2226,0,10,0.03,0,0,0,'',0,'',0),(55997,0,1692,2227,0,10,0.9,0,0,0,'',0,'',0),(55998,0,1692,2228,0,1,0.4,0,0,0,'',0,'',0),(55999,0,1692,2229,0,1,0.9,0,0,0,'',0,'',0),(56000,0,1692,4259,0,3,0.9,0,0,0,'',0,'',0),(56001,0,1692,5403,0,1,0.1,0,0,0,'',0,'',0),(56002,0,1692,6161,0,1,1,0,0,0,'',0,'',0),(56003,0,1693,5146,0,1,1,0,0,0,'',0,'',0),(56004,0,1693,4353,0,1,1,0,0,0,'',0,'',0),(56005,0,1693,4354,0,1,1,0,0,0,'',0,'',0),(56006,0,1693,4355,0,1,1,0,0,0,'',0,'',0),(56007,0,1693,4782,0,1,0.3,0,0,0,'',0,'',0),(56008,0,1693,4786,0,1,0.1,0,0,0,'',0,'',0),(56009,0,1693,4787,0,1,0.1,0,0,0,'',0,'',0),(56010,0,1693,4789,0,1,1,0,0,0,'',0,'',0),(56011,0,1693,85,0,3,0.9,0,0,0,'',0,'',0),(56012,0,1693,4790,0,1,1,0,0,0,'',0,'',0),(56013,0,1693,4791,0,29,1,0,0,0,'',0,'',0),(56014,0,1693,4792,0,1,1,0,0,0,'',0,'',0),(56015,0,1693,4793,0,1,1,0,0,0,'',0,'',0),(56016,0,1693,4866,0,1,0.1,0,0,0,'',0,'',0),(56017,0,1693,4800,0,1,1,0,0,0,'',0,'',0),(56018,0,1693,4801,0,1,0.3,0,0,0,'',0,'',0),(56019,0,1693,4807,0,1,0.5,0,0,0,'',0,'',0),(56020,0,1693,4808,0,1,0.3,0,0,0,'',0,'',0),(56021,0,1693,4822,0,1,1,0,0,0,'',0,'',0),(56022,0,1693,4828,0,1,1,0,0,0,'',0,'',0),(56023,0,1693,4829,0,1,0.4,0,0,0,'',0,'',0),(56024,0,1693,4840,0,1,0.3,0,0,0,'',0,'',0),(56025,0,1693,4842,0,1,1,0,0,0,'',0,'',0),(56026,0,1693,86,0,2,0.6,0,0,0,'',0,'',0),(56027,0,1693,4847,0,1,0.3,0,0,0,'',0,'',0),(56028,0,1693,4848,0,2,0.1,0,0,0,'',0,'',0),(56029,0,1693,5695,0,1,0.5,0,0,0,'',0,'',0),(56030,0,1693,5696,0,1,0.5,0,0,0,'',0,'',0),(56031,0,1693,5346,0,1,1,0,0,0,'',0,'',0),(56032,0,1693,5427,0,1,0.6,0,0,0,'',0,'',0),(56033,0,1693,412,0,2,1,0,0,0,'',0,'',0),(56034,0,1693,417,0,2,1,0,0,0,'',0,'',0),(56035,0,1693,421,0,1,1,0,0,0,'',0,'',0),(56036,0,1693,422,0,1,1,0,0,0,'',0,'',0),(56037,0,1693,434,0,1,0.2,0,0,0,'',0,'',0),(56038,0,1693,437,0,1,0.2,0,0,0,'',0,'',0),(56039,0,1693,439,0,1,0.2,0,0,0,'',0,'',0),(56040,0,1693,458,0,2,1,0,0,0,'',0,'',0),(56041,0,1693,463,0,1,0.2,0,0,0,'',0,'',0),(56042,0,1693,465,0,1,0.2,0,0,0,'',0,'',0),(56043,0,1693,466,0,1,0.2,0,0,0,'',0,'',0),(56044,0,1693,504,0,1,1,0,0,0,'',0,'',0),(56045,0,1693,509,0,1,0.2,0,0,0,'',0,'',0),(56046,0,1693,510,0,1,1,0,0,0,'',0,'',0),(56047,0,1693,519,0,1,0.5,0,0,0,'',0,'',0),(56048,0,1693,532,0,1,0.3,0,0,0,'',0,'',0),(56049,0,1693,535,0,1,0.5,0,0,0,'',0,'',0),(56050,0,1693,549,0,1,0.1,0,0,0,'',0,'',0),(56051,0,1693,550,0,1,0.3,0,0,0,'',0,'',0),(56052,0,1693,603,0,1,1,0,0,0,'',0,'',0),(56053,0,1693,606,0,2,1,0,0,0,'',0,'',0),(56054,0,1693,733,0,2,1,0,0,0,'',0,'',0),(56055,0,1693,867,0,1,0.2,0,0,0,'',0,'',0),(56056,0,1693,869,0,1,0.2,0,0,0,'',0,'',0),(56057,0,1693,919,0,3,1,0,0,0,'',0,'',0),(56058,0,1693,920,0,1,0.2,0,0,0,'',0,'',0),(56059,0,1693,921,0,2,0.5,0,0,0,'',0,'',0),(56060,0,1693,5159,0,1,0.1,0,0,0,'',0,'',0),(56061,0,1693,2075,0,1,0.3,0,0,0,'',0,'',0),(56062,0,1693,1277,0,1,1,0,0,0,'',0,'',0),(56063,0,1693,1294,0,3,1,0,0,0,'',0,'',0),(56064,0,1693,1295,0,3,1,0,0,0,'',0,'',0),(56065,0,1693,1298,0,10,0.1,0,0,0,'',0,'',0),(56066,0,1693,1302,0,1,1,0,0,0,'',0,'',0),(56067,0,1693,1303,0,1,1,0,0,0,'',0,'',0),(56068,0,1693,1305,0,1,1,0,0,0,'',0,'',0),(56069,0,1693,1319,0,3,1,0,0,0,'',0,'',0),(56070,0,1693,1320,0,3,1,0,0,0,'',0,'',0),(56071,0,1693,1329,0,3,1,0,0,0,'',0,'',0),(56072,0,1693,1362,0,1,0.2,0,0,0,'',0,'',0),(56073,0,1693,5149,0,10,0.3,0,0,0,'',0,'',0),(56074,0,1693,5474,0,1,1,0,0,0,'',0,'',0),(56075,0,1693,1569,0,1,0.1,0,0,0,'',0,'',0),(56076,0,1693,1570,0,1,0.1,0,0,0,'',0,'',0),(56077,0,1693,1571,0,1,0.1,0,0,0,'',0,'',0),(56078,0,1693,1572,0,1,0.1,0,0,0,'',0,'',0),(56079,0,1693,1574,0,1,0.1,0,0,0,'',0,'',0),(56080,0,1693,1575,0,1,0.1,0,0,0,'',0,'',0),(56081,0,1693,1576,0,1,0.1,0,0,0,'',0,'',0),(56082,0,1693,1577,0,1,0.1,0,0,0,'',0,'',0),(56083,0,1693,1580,0,1,0.1,0,0,0,'',0,'',0),(56084,0,1693,1603,0,10,0.1,0,0,0,'',0,'',0),(56085,0,1693,1943,0,1,0.1,0,0,0,'',0,'',0),(56086,0,1693,1944,0,1,0.1,0,0,0,'',0,'',0),(56087,0,1693,1945,0,1,0.1,0,0,0,'',0,'',0),(56088,0,1693,1952,0,2,1,0,0,0,'',0,'',0),(56089,0,1693,1953,0,2,1,0,0,0,'',0,'',0),(56090,0,1693,1965,0,2,1,0,0,0,'',0,'',0),(56091,0,1693,1981,0,10,0.3,0,0,0,'',0,'',0),(56092,0,1693,2022,0,1,1,0,0,0,'',0,'',0),(56093,0,1693,4504,0,1,0.1,0,0,0,'',0,'',0),(56094,0,1693,4569,0,1,0.1,0,0,0,'',0,'',0),(56095,0,1693,4748,0,1,0.2,0,0,0,'',0,'',0),(56096,0,1693,4945,0,3,1,0,0,0,'',0,'',0),(56097,0,1693,4948,0,3,1,0,0,0,'',0,'',0),(56098,0,1693,785,0,1,0.5,0,0,0,'',0,'',0),(56099,0,1693,2129,0,10,0.3,0,0,0,'',0,'',0),(56100,0,1693,2130,0,15,0.3,0,0,0,'',0,'',0),(56101,0,1693,2131,0,10,0.3,0,0,0,'',0,'',0),(56102,0,1693,2132,0,10,0.3,0,0,0,'',0,'',0),(56103,0,1693,2133,0,8,0.1,0,0,0,'',0,'',0),(56104,0,1693,2134,0,5,0.3,0,0,0,'',0,'',0),(56105,0,1693,2135,0,5,0.3,0,0,0,'',0,'',0),(56106,0,1693,2147,0,10,0.9,0,0,0,'',0,'',0),(56107,0,1693,3873,0,8,0.2,0,0,0,'',0,'',0),(56108,0,1693,3889,0,4,0.1,0,0,0,'',0,'',0),(56109,0,1693,3905,0,10,1,0,0,0,'',0,'',0),(56110,0,1693,3916,0,10,0.5,0,0,0,'',0,'',0),(56111,0,1693,3917,0,10,1,0,0,0,'',0,'',0),(56112,0,1693,3921,0,7,0.3,0,0,0,'',0,'',0),(56113,0,1693,3922,0,15,0.5,0,0,0,'',0,'',0),(56114,0,1693,3924,0,7,0.2,0,0,0,'',0,'',0),(56115,0,1693,5713,0,5,0.5,0,0,0,'',0,'',0),(56116,0,1693,3926,0,5,0.8,0,0,0,'',0,'',0),(56117,0,1693,3927,0,5,0.3,0,0,0,'',0,'',0),(56118,0,1693,4045,0,10,0.3,0,0,0,'',0,'',0),(56119,0,1693,4066,0,10,0.5,0,0,0,'',0,'',0),(56120,0,1693,4179,0,7,0.3,0,0,0,'',0,'',0),(56121,0,1693,4232,0,8,0.5,0,0,0,'',0,'',0),(56122,0,1693,84,0,10,1,0,0,0,'',0,'',0),(56123,0,1693,204,0,1,0.6,0,0,0,'',0,'',0),(56124,0,1693,5155,0,1,0.1,0,0,0,'',0,'',0),(56125,0,1693,5156,0,1,0.1,0,0,0,'',0,'',0),(56126,0,1693,5157,0,1,0.1,0,0,0,'',0,'',0),(56127,0,1693,5158,0,1,0.1,0,0,0,'',0,'',0),(56128,0,1693,5437,0,1,0.5,0,0,0,'',0,'',0),(56129,0,1693,1686,0,20,0.8,0,0,0,'',0,'',0),(56130,0,1693,1778,0,3,0.3,0,0,0,'',0,'',0),(56131,0,1693,1779,0,10,0.9,0,0,0,'',0,'',0),(56132,0,1693,1781,0,15,0.5,0,0,0,'',0,'',0),(56133,0,1693,1787,0,10,0.3,0,0,0,'',0,'',0),(56134,0,1693,1813,0,15,0.3,0,0,0,'',0,'',0),(56135,0,1693,1875,0,1,0.1,0,0,0,'',0,'',0),(56136,0,1693,1908,0,7,0.2,0,0,0,'',0,'',0),(56137,0,1693,2191,0,60,0.3,0,0,0,'',0,'',0),(56138,0,1693,2206,0,14,0.5,0,0,0,'',0,'',0),(56139,0,1693,2207,0,14,0.2,0,0,0,'',0,'',0),(56140,0,1693,2210,0,14,0.3,0,0,0,'',0,'',0),(56141,0,1693,2214,0,15,0.2,0,0,0,'',0,'',0),(56142,0,1693,2228,0,4,0.5,0,0,0,'',0,'',0),(56143,0,1693,2229,0,4,1,0,0,0,'',0,'',0),(56144,0,1693,2232,0,4,1,0,0,0,'',0,'',0),(56145,0,1693,4880,0,15,0.5,0,0,0,'',0,'',0),(56146,0,1693,4883,0,1,0.5,0,0,0,'',0,'',0),(56147,0,1693,5403,0,1,0.1,0,0,0,'',0,'',0),(56148,0,1693,6161,0,1,1,0,0,0,'',0,'',0),(56149,0,1694,5146,0,1,1,0,0,0,'',0,'',0),(56150,0,1694,4353,0,1,1,0,0,0,'',0,'',0),(56151,0,1694,4354,0,1,1,0,0,0,'',0,'',0),(56152,0,1694,4355,0,1,1,0,0,0,'',0,'',0),(56153,0,1694,4782,0,1,0.3,0,0,0,'',0,'',0),(56154,0,1694,4786,0,1,0.1,0,0,0,'',0,'',0),(56155,0,1694,4787,0,1,0.1,0,0,0,'',0,'',0),(56156,0,1694,4789,0,1,1,0,0,0,'',0,'',0),(56157,0,1694,85,0,1,0.9,0,0,0,'',0,'',0),(56158,0,1694,4790,0,1,1,0,0,0,'',0,'',0),(56159,0,1694,4791,0,23,1,0,0,0,'',0,'',0),(56160,0,1694,4792,0,1,1,0,0,0,'',0,'',0),(56161,0,1694,4793,0,1,0.5,0,0,0,'',0,'',0),(56162,0,1694,4866,0,1,0.1,0,0,0,'',0,'',0),(56163,0,1694,4800,0,1,1,0,0,0,'',0,'',0),(56164,0,1694,4801,0,1,0.3,0,0,0,'',0,'',0),(56165,0,1694,4807,0,1,0.9,0,0,0,'',0,'',0),(56166,0,1694,4808,0,1,0.5,0,0,0,'',0,'',0),(56167,0,1694,4822,0,1,0.3,0,0,0,'',0,'',0),(56168,0,1694,4828,0,1,1,0,0,0,'',0,'',0),(56169,0,1694,4829,0,1,0.4,0,0,0,'',0,'',0),(56170,0,1694,4840,0,1,0.3,0,0,0,'',0,'',0),(56171,0,1694,4842,0,1,1,0,0,0,'',0,'',0),(56172,0,1694,86,0,1,0.5,0,0,0,'',0,'',0),(56173,0,1694,4847,0,1,0.3,0,0,0,'',0,'',0),(56174,0,1694,4848,0,2,0.1,0,0,0,'',0,'',0),(56175,0,1694,5695,0,1,1,0,0,0,'',0,'',0),(56176,0,1694,5696,0,1,0.5,0,0,0,'',0,'',0),(56177,0,1694,5346,0,1,1,0,0,0,'',0,'',0),(56178,0,1694,5427,0,1,0.6,0,0,0,'',0,'',0),(56179,0,1694,412,0,2,1,0,0,0,'',0,'',0),(56180,0,1694,417,0,2,1,0,0,0,'',0,'',0),(56181,0,1694,421,0,1,1,0,0,0,'',0,'',0),(56182,0,1694,422,0,1,1,0,0,0,'',0,'',0),(56183,0,1694,434,0,1,0.2,0,0,0,'',0,'',0),(56184,0,1694,437,0,1,0.2,0,0,0,'',0,'',0),(56185,0,1694,439,0,1,0.2,0,0,0,'',0,'',0),(56186,0,1694,458,0,2,1,0,0,0,'',0,'',0),(56187,0,1694,463,0,1,0.2,0,0,0,'',0,'',0),(56188,0,1694,465,0,1,0.2,0,0,0,'',0,'',0),(56189,0,1694,466,0,1,0.2,0,0,0,'',0,'',0),(56190,0,1694,504,0,1,1,0,0,0,'',0,'',0),(56191,0,1694,509,0,1,0.2,0,0,0,'',0,'',0),(56192,0,1694,510,0,1,1,0,0,0,'',0,'',0),(56193,0,1694,519,0,1,0.5,0,0,0,'',0,'',0),(56194,0,1694,532,0,1,0.3,0,0,0,'',0,'',0),(56195,0,1694,535,0,1,0.5,0,0,0,'',0,'',0),(56196,0,1694,549,0,1,0.3,0,0,0,'',0,'',0),(56197,0,1694,550,0,2,0.3,0,0,0,'',0,'',0),(56198,0,1694,603,0,1,1,0,0,0,'',0,'',0),(56199,0,1694,606,0,2,1,0,0,0,'',0,'',0),(56200,0,1694,733,0,2,1,0,0,0,'',0,'',0),(56201,0,1694,867,0,1,0.2,0,0,0,'',0,'',0),(56202,0,1694,919,0,3,1,0,0,0,'',0,'',0),(56203,0,1694,920,0,1,0.2,0,0,0,'',0,'',0),(56204,0,1694,921,0,2,0.5,0,0,0,'',0,'',0),(56205,0,1694,5159,0,1,0.1,0,0,0,'',0,'',0),(56206,0,1694,1277,0,1,1,0,0,0,'',0,'',0),(56207,0,1694,1294,0,3,1,0,0,0,'',0,'',0),(56208,0,1694,1295,0,3,1,0,0,0,'',0,'',0),(56209,0,1694,1298,0,10,0.1,0,0,0,'',0,'',0),(56210,0,1694,1302,0,1,1,0,0,0,'',0,'',0),(56211,0,1694,1303,0,1,1,0,0,0,'',0,'',0),(56212,0,1694,1305,0,3,1,0,0,0,'',0,'',0),(56213,0,1694,1319,0,3,1,0,0,0,'',0,'',0),(56214,0,1694,1320,0,3,1,0,0,0,'',0,'',0),(56215,0,1694,1321,0,1,1,0,0,0,'',0,'',0),(56216,0,1694,1329,0,3,1,0,0,0,'',0,'',0),(56217,0,1694,1362,0,1,0.2,0,0,0,'',0,'',0),(56218,0,1694,5149,0,4,1,0,0,0,'',0,'',0),(56219,0,1694,5474,0,1,1,0,0,0,'',0,'',0),(56220,0,1694,1569,0,1,0.1,0,0,0,'',0,'',0),(56221,0,1694,1570,0,1,0.1,0,0,0,'',0,'',0),(56222,0,1694,1571,0,1,0.1,0,0,0,'',0,'',0),(56223,0,1694,1572,0,1,0.1,0,0,0,'',0,'',0),(56224,0,1694,1574,0,1,0.1,0,0,0,'',0,'',0),(56225,0,1694,1575,0,1,0.1,0,0,0,'',0,'',0),(56226,0,1694,1576,0,1,0.1,0,0,0,'',0,'',0),(56227,0,1694,1577,0,1,0.1,0,0,0,'',0,'',0),(56228,0,1694,1580,0,1,0.1,0,0,0,'',0,'',0),(56229,0,1694,1603,0,10,0.1,0,0,0,'',0,'',0),(56230,0,1694,1943,0,1,0.5,0,0,0,'',0,'',0),(56231,0,1694,1944,0,1,0.5,0,0,0,'',0,'',0),(56232,0,1694,1945,0,1,0.1,0,0,0,'',0,'',0),(56233,0,1694,1952,0,2,1,0,0,0,'',0,'',0),(56234,0,1694,1953,0,2,1,0,0,0,'',0,'',0),(56235,0,1694,1965,0,2,1,0,0,0,'',0,'',0),(56236,0,1694,1981,0,10,0.3,0,0,0,'',0,'',0),(56237,0,1694,2022,0,1,1,0,0,0,'',0,'',0),(56238,0,1694,4504,0,1,0.1,0,0,0,'',0,'',0),(56239,0,1694,4569,0,1,0.1,0,0,0,'',0,'',0),(56240,0,1694,4748,0,1,0.1,0,0,0,'',0,'',0),(56241,0,1694,4945,0,3,1,0,0,0,'',0,'',0),(56242,0,1694,4948,0,3,1,0,0,0,'',0,'',0),(56243,0,1694,785,0,1,0.5,0,0,0,'',0,'',0),(56244,0,1694,2129,0,10,0.3,0,0,0,'',0,'',0),(56245,0,1694,2130,0,15,0.3,0,0,0,'',0,'',0),(56246,0,1694,2131,0,10,0.3,0,0,0,'',0,'',0),(56247,0,1694,2132,0,10,0.3,0,0,0,'',0,'',0),(56248,0,1694,2134,0,5,0.3,0,0,0,'',0,'',0),(56249,0,1694,2135,0,5,0.3,0,0,0,'',0,'',0),(56250,0,1694,2140,0,7,0.2,0,0,0,'',0,'',0),(56251,0,1694,2147,0,10,0.9,0,0,0,'',0,'',0),(56252,0,1694,5120,0,5,0.5,0,0,0,'',0,'',0),(56253,0,1694,5121,0,7,0.3,0,0,0,'',0,'',0),(56254,0,1694,3873,0,7,0.3,0,0,0,'',0,'',0),(56255,0,1694,3889,0,4,0.1,0,0,0,'',0,'',0),(56256,0,1694,67,0,5,0.8,0,0,0,'',0,'',0),(56257,0,1694,3905,0,5,1,0,0,0,'',0,'',0),(56258,0,1694,3916,0,10,0.5,0,0,0,'',0,'',0),(56259,0,1694,3917,0,10,0.8,0,0,0,'',0,'',0),(56260,0,1694,3921,0,5,0.3,0,0,0,'',0,'',0),(56261,0,1694,3922,0,10,0.5,0,0,0,'',0,'',0),(56262,0,1694,3926,0,3,1,0,0,0,'',0,'',0),(56263,0,1694,3927,0,5,0.5,0,0,0,'',0,'',0),(56264,0,1694,4045,0,5,0.3,0,0,0,'',0,'',0),(56265,0,1694,4066,0,10,0.5,0,0,0,'',0,'',0),(56266,0,1694,4179,0,5,0.2,0,0,0,'',0,'',0),(56267,0,1694,4232,0,7,0.8,0,0,0,'',0,'',0),(56268,0,1694,84,0,5,0.9,0,0,0,'',0,'',0),(56269,0,1694,204,0,1,0.9,0,0,0,'',0,'',0),(56270,0,1694,5155,0,1,0.1,0,0,0,'',0,'',0),(56271,0,1694,5437,0,1,0.5,0,0,0,'',0,'',0),(56272,0,1694,1686,0,20,0.8,0,0,0,'',0,'',0),(56273,0,1694,1778,0,2,0.3,0,0,0,'',0,'',0),(56274,0,1694,1779,0,8,0.9,0,0,0,'',0,'',0),(56275,0,1694,1781,0,14,0.5,0,0,0,'',0,'',0),(56276,0,1694,1787,0,10,0.1,0,0,0,'',0,'',0),(56277,0,1694,1813,0,15,0.3,0,0,0,'',0,'',0),(56278,0,1694,1875,0,1,0.1,0,0,0,'',0,'',0),(56279,0,1694,1908,0,7,0.2,0,0,0,'',0,'',0),(56280,0,1694,2191,0,48,0.3,0,0,0,'',0,'',0),(56281,0,1694,2207,0,14,0.2,0,0,0,'',0,'',0),(56282,0,1694,2210,0,14,0.3,0,0,0,'',0,'',0),(56283,0,1694,2214,0,5,0.5,0,0,0,'',0,'',0),(56284,0,1694,2228,0,4,0.5,0,0,0,'',0,'',0),(56285,0,1694,2229,0,4,1,0,0,0,'',0,'',0),(56286,0,1694,2232,0,4,1,0,0,0,'',0,'',0),(56287,0,1694,4880,0,14,0.5,0,0,0,'',0,'',0),(56288,0,1694,4883,0,1,0.1,0,0,0,'',0,'',0),(56289,0,1694,5403,0,1,0.1,0,0,0,'',0,'',0),(56290,0,1694,6161,0,1,1,0,0,0,'',0,'',0),(56291,0,1695,5146,0,1,1,0,0,0,'',0,'',0),(56292,0,1695,4353,0,1,1,0,0,0,'',0,'',0),(56293,0,1695,4354,0,1,1,0,0,0,'',0,'',0),(56294,0,1695,4355,0,1,1,0,0,0,'',0,'',0),(56295,0,1695,4789,0,1,1,0,0,0,'',0,'',0),(56296,0,1695,85,0,1,0.3,0,0,0,'',0,'',0),(56297,0,1695,4790,0,1,1,0,0,0,'',0,'',0),(56298,0,1695,4791,0,9,1,0,0,0,'',0,'',0),(56299,0,1695,4792,0,1,0.1,0,0,0,'',0,'',0),(56300,0,1695,4866,0,1,0.1,0,0,0,'',0,'',0),(56301,0,1695,4800,0,1,1,0,0,0,'',0,'',0),(56302,0,1695,4801,0,2,0.1,0,0,0,'',0,'',0),(56303,0,1695,4807,0,1,0.8,0,0,0,'',0,'',0),(56304,0,1695,4808,0,1,0.4,0,0,0,'',0,'',0),(56305,0,1695,4822,0,1,0.2,0,0,0,'',0,'',0),(56306,0,1695,4823,0,1,0.2,0,0,0,'',0,'',0),(56307,0,1695,4828,0,1,1,0,0,0,'',0,'',0),(56308,0,1695,4829,0,3,0.2,0,0,0,'',0,'',0),(56309,0,1695,4840,0,1,0.1,0,0,0,'',0,'',0),(56310,0,1695,4842,0,1,1,0,0,0,'',0,'',0),(56311,0,1695,86,0,1,0.5,0,0,0,'',0,'',0),(56312,0,1695,4847,0,1,0.1,0,0,0,'',0,'',0),(56313,0,1695,5695,0,1,1,0,0,0,'',0,'',0),(56314,0,1695,5696,0,1,0.1,0,0,0,'',0,'',0),(56315,0,1695,5346,0,1,1,0,0,0,'',0,'',0),(56316,0,1695,5427,0,1,0.4,0,0,0,'',0,'',0),(56317,0,1695,405,0,1,0.5,0,0,0,'',0,'',0),(56318,0,1695,412,0,1,1,0,0,0,'',0,'',0),(56319,0,1695,416,0,1,0.3,0,0,0,'',0,'',0),(56320,0,1695,417,0,1,1,0,0,0,'',0,'',0),(56321,0,1695,421,0,1,1,0,0,0,'',0,'',0),(56322,0,1695,422,0,1,1,0,0,0,'',0,'',0),(56323,0,1695,434,0,1,0.3,0,0,0,'',0,'',0),(56324,0,1695,437,0,1,0.3,0,0,0,'',0,'',0),(56325,0,1695,439,0,1,0.3,0,0,0,'',0,'',0),(56326,0,1695,455,0,1,0.3,0,0,0,'',0,'',0),(56327,0,1695,456,0,1,0.3,0,0,0,'',0,'',0),(56328,0,1695,458,0,1,1,0,0,0,'',0,'',0),(56329,0,1695,463,0,1,0.3,0,0,0,'',0,'',0),(56330,0,1695,465,0,1,0.3,0,0,0,'',0,'',0),(56331,0,1695,466,0,1,0.3,0,0,0,'',0,'',0),(56332,0,1695,504,0,1,1,0,0,0,'',0,'',0),(56333,0,1695,509,0,1,0.3,0,0,0,'',0,'',0),(56334,0,1695,510,0,1,1,0,0,0,'',0,'',0),(56335,0,1695,519,0,1,0.1,0,0,0,'',0,'',0),(56336,0,1695,532,0,1,0.3,0,0,0,'',0,'',0),(56337,0,1695,535,0,1,0.5,0,0,0,'',0,'',0),(56338,0,1695,549,0,1,0.3,0,0,0,'',0,'',0),(56339,0,1695,550,0,2,0.3,0,0,0,'',0,'',0),(56340,0,1695,552,0,2,0.2,0,0,0,'',0,'',0),(56341,0,1695,603,0,1,1,0,0,0,'',0,'',0),(56342,0,1695,606,0,1,1,0,0,0,'',0,'',0),(56343,0,1695,733,0,1,1,0,0,0,'',0,'',0),(56344,0,1695,867,0,1,0.1,0,0,0,'',0,'',0),(56345,0,1695,919,0,2,1,0,0,0,'',0,'',0),(56346,0,1695,920,0,1,1,0,0,0,'',0,'',0),(56347,0,1695,921,0,2,0.4,0,0,0,'',0,'',0),(56348,0,1695,5159,0,1,0.1,0,0,0,'',0,'',0),(56349,0,1695,2067,0,2,0.2,0,0,0,'',0,'',0),(56350,0,1695,4983,0,1,0.3,0,0,0,'',0,'',0),(56351,0,1695,1127,0,2,1,0,0,0,'',0,'',0),(56352,0,1695,1135,0,2,1,0,0,0,'',0,'',0),(56353,0,1695,1277,0,1,1,0,0,0,'',0,'',0),(56354,0,1695,1294,0,1,1,0,0,0,'',0,'',0),(56355,0,1695,1295,0,1,1,0,0,0,'',0,'',0),(56356,0,1695,1298,0,1,1,0,0,0,'',0,'',0),(56357,0,1695,1302,0,1,1,0,0,0,'',0,'',0),(56358,0,1695,1303,0,1,1,0,0,0,'',0,'',0),(56359,0,1695,1305,0,1,1,0,0,0,'',0,'',0),(56360,0,1695,1319,0,1,1,0,0,0,'',0,'',0),(56361,0,1695,1320,0,1,1,0,0,0,'',0,'',0),(56362,0,1695,1329,0,1,1,0,0,0,'',0,'',0),(56363,0,1695,1362,0,1,0.1,0,0,0,'',0,'',0),(56364,0,1695,5149,0,5,0.3,0,0,0,'',0,'',0),(56365,0,1695,5474,0,1,1,0,0,0,'',0,'',0),(56366,0,1695,1569,0,1,0.1,0,0,0,'',0,'',0),(56367,0,1695,1570,0,1,0.1,0,0,0,'',0,'',0),(56368,0,1695,1571,0,1,0.1,0,0,0,'',0,'',0),(56369,0,1695,1572,0,1,0.1,0,0,0,'',0,'',0),(56370,0,1695,1574,0,1,0.1,0,0,0,'',0,'',0),(56371,0,1695,1575,0,1,0.1,0,0,0,'',0,'',0),(56372,0,1695,1576,0,1,0.1,0,0,0,'',0,'',0),(56373,0,1695,1577,0,1,0.1,0,0,0,'',0,'',0),(56374,0,1695,1580,0,1,0.1,0,0,0,'',0,'',0),(56375,0,1695,1940,0,2,1,0,0,0,'',0,'',0),(56376,0,1695,1943,0,1,0.1,0,0,0,'',0,'',0),(56377,0,1695,1944,0,1,0.1,0,0,0,'',0,'',0),(56378,0,1695,1945,0,1,0.05,0,0,0,'',0,'',0),(56379,0,1695,1952,0,2,1,0,0,0,'',0,'',0),(56380,0,1695,1953,0,2,1,0,0,0,'',0,'',0),(56381,0,1695,1955,0,2,0.3,0,0,0,'',0,'',0),(56382,0,1695,1965,0,2,1,0,0,0,'',0,'',0),(56383,0,1695,1971,0,2,1,0,0,0,'',0,'',0),(56384,0,1695,1981,0,5,0.3,0,0,0,'',0,'',0),(56385,0,1695,1996,0,2,0.3,0,0,0,'',0,'',0),(56386,0,1695,2022,0,1,1,0,0,0,'',0,'',0),(56387,0,1695,4504,0,1,0.1,0,0,0,'',0,'',0),(56388,0,1695,4569,0,1,0.1,0,0,0,'',0,'',0),(56389,0,1695,4945,0,2,1,0,0,0,'',0,'',0),(56390,0,1695,4948,0,2,1,0,0,0,'',0,'',0),(56391,0,1695,785,0,1,0.1,0,0,0,'',0,'',0),(56392,0,1695,2129,0,5,0.2,0,0,0,'',0,'',0),(56393,0,1695,2130,0,5,0.2,0,0,0,'',0,'',0),(56394,0,1695,2131,0,5,0.2,0,0,0,'',0,'',0),(56395,0,1695,2132,0,5,0.2,0,0,0,'',0,'',0),(56396,0,1695,2133,0,5,0.1,0,0,0,'',0,'',0),(56397,0,1695,2134,0,3,0.2,0,0,0,'',0,'',0),(56398,0,1695,2140,0,5,0.2,0,0,0,'',0,'',0),(56399,0,1695,2147,0,3,0.3,0,0,0,'',0,'',0),(56400,0,1695,5120,0,5,0.5,0,0,0,'',0,'',0),(56401,0,1695,5121,0,3,0.2,0,0,0,'',0,'',0),(56402,0,1695,3873,0,5,0.1,0,0,0,'',0,'',0),(56403,0,1695,3889,0,5,0.01,0,0,0,'',0,'',0),(56404,0,1695,3905,0,5,0.1,0,0,0,'',0,'',0),(56405,0,1695,3916,0,7,0.1,0,0,0,'',0,'',0),(56406,0,1695,3917,0,7,0.9,0,0,0,'',0,'',0),(56407,0,1695,3921,0,5,0.2,0,0,0,'',0,'',0),(56408,0,1695,5713,0,3,0.9,0,0,0,'',0,'',0),(56409,0,1695,3926,0,5,0.1,0,0,0,'',0,'',0),(56410,0,1695,3927,0,5,0.1,0,0,0,'',0,'',0),(56411,0,1695,3940,0,2,0.2,0,0,0,'',0,'',0),(56412,0,1695,4066,0,5,0.3,0,0,0,'',0,'',0),(56413,0,1695,4179,0,5,0.2,0,0,0,'',0,'',0),(56414,0,1695,4232,0,5,0.3,0,0,0,'',0,'',0),(56415,0,1695,84,0,2,0.3,0,0,0,'',0,'',0),(56416,0,1695,204,0,1,0.1,0,0,0,'',0,'',0),(56417,0,1695,5437,0,1,0.1,0,0,0,'',0,'',0),(56418,0,1695,1686,0,14,0.8,0,0,0,'',0,'',0),(56419,0,1695,1778,0,1,0.05,0,0,0,'',0,'',0),(56420,0,1695,1779,0,2,0.2,0,0,0,'',0,'',0),(56421,0,1695,1781,0,7,0.6,0,0,0,'',0,'',0),(56422,0,1695,1787,0,3,0.3,0,0,0,'',0,'',0),(56423,0,1695,1813,0,1,0.1,0,0,0,'',0,'',0),(56424,0,1695,1908,0,3,0.3,0,0,0,'',0,'',0),(56425,0,1695,2156,0,3,1,0,0,0,'',0,'',0),(56426,0,1695,2191,0,30,0.1,0,0,0,'',0,'',0),(56427,0,1695,2198,0,3,0.1,0,0,0,'',0,'',0),(56428,0,1695,2199,0,3,0.2,0,0,0,'',0,'',0),(56429,0,1695,2202,0,10,0.1,0,0,0,'',0,'',0),(56430,0,1695,2207,0,10,0.1,0,0,0,'',0,'',0),(56431,0,1695,2209,0,10,0.1,0,0,0,'',0,'',0),(56432,0,1695,2210,0,10,0.1,0,0,0,'',0,'',0),(56433,0,1695,2213,0,10,0.1,0,0,0,'',0,'',0),(56434,0,1695,2228,0,1,0.5,0,0,0,'',0,'',0),(56435,0,1695,2229,0,3,1,0,0,0,'',0,'',0),(56436,0,1695,2232,0,3,1,0,0,0,'',0,'',0),(56437,0,1695,4880,0,10,0.4,0,0,0,'',0,'',0),(56438,0,1695,5403,0,1,0.1,0,0,0,'',0,'',0),(56439,0,1695,6161,0,1,1,0,0,0,'',0,'',0),(56440,0,1696,5146,0,1,1,0,0,0,'',0,'',0),(56441,0,1696,4353,0,1,1,0,0,0,'',0,'',0),(56442,0,1696,4354,0,1,1,0,0,0,'',0,'',0),(56443,0,1696,4355,0,1,1,0,0,0,'',0,'',0),(56444,0,1696,4789,0,1,1,0,0,0,'',0,'',0),(56445,0,1696,85,0,1,0.9,0,0,0,'',0,'',0),(56446,0,1696,4790,0,1,1,0,0,0,'',0,'',0),(56447,0,1696,4791,0,14,1,0,0,0,'',0,'',0),(56448,0,1696,4792,0,1,0.1,0,0,0,'',0,'',0),(56449,0,1696,4866,0,1,0.1,0,0,0,'',0,'',0),(56450,0,1696,4800,0,1,1,0,0,0,'',0,'',0),(56451,0,1696,4801,0,2,0.1,0,0,0,'',0,'',0),(56452,0,1696,4807,0,1,0.9,0,0,0,'',0,'',0),(56453,0,1696,4808,0,1,0.9,0,0,0,'',0,'',0),(56454,0,1696,4822,0,1,0.2,0,0,0,'',0,'',0),(56455,0,1696,4828,0,1,1,0,0,0,'',0,'',0),(56456,0,1696,4840,0,1,0.1,0,0,0,'',0,'',0),(56457,0,1696,4842,0,1,1,0,0,0,'',0,'',0),(56458,0,1696,86,0,1,0.6,0,0,0,'',0,'',0),(56459,0,1696,4847,0,1,0.1,0,0,0,'',0,'',0),(56460,0,1696,4848,0,2,0.1,0,0,0,'',0,'',0),(56461,0,1696,5695,0,1,0.5,0,0,0,'',0,'',0),(56462,0,1696,5696,0,1,0.1,0,0,0,'',0,'',0),(56463,0,1696,5346,0,1,1,0,0,0,'',0,'',0),(56464,0,1696,5427,0,1,0.4,0,0,0,'',0,'',0),(56465,0,1696,313,0,1,0.3,0,0,0,'',0,'',0),(56466,0,1696,405,0,1,0.5,0,0,0,'',0,'',0),(56467,0,1696,412,0,1,1,0,0,0,'',0,'',0),(56468,0,1696,416,0,1,0.3,0,0,0,'',0,'',0),(56469,0,1696,417,0,1,1,0,0,0,'',0,'',0),(56470,0,1696,421,0,1,0.1,0,0,0,'',0,'',0),(56471,0,1696,422,0,1,1,0,0,0,'',0,'',0),(56472,0,1696,434,0,1,0.3,0,0,0,'',0,'',0),(56473,0,1696,437,0,1,0.3,0,0,0,'',0,'',0),(56474,0,1696,439,0,1,0.3,0,0,0,'',0,'',0),(56475,0,1696,455,0,1,0.3,0,0,0,'',0,'',0),(56476,0,1696,456,0,1,0.3,0,0,0,'',0,'',0),(56477,0,1696,458,0,1,1,0,0,0,'',0,'',0),(56478,0,1696,463,0,1,0.3,0,0,0,'',0,'',0),(56479,0,1696,465,0,1,0.3,0,0,0,'',0,'',0),(56480,0,1696,466,0,1,0.3,0,0,0,'',0,'',0),(56481,0,1696,504,0,1,1,0,0,0,'',0,'',0),(56482,0,1696,509,0,1,0.3,0,0,0,'',0,'',0),(56483,0,1696,510,0,1,1,0,0,0,'',0,'',0),(56484,0,1696,519,0,1,0.1,0,0,0,'',0,'',0),(56485,0,1696,532,0,1,0.3,0,0,0,'',0,'',0),(56486,0,1696,535,0,1,0.5,0,0,0,'',0,'',0),(56487,0,1696,549,0,1,0.3,0,0,0,'',0,'',0),(56488,0,1696,550,0,2,0.3,0,0,0,'',0,'',0),(56489,0,1696,552,0,2,0.2,0,0,0,'',0,'',0),(56490,0,1696,603,0,1,1,0,0,0,'',0,'',0),(56491,0,1696,606,0,1,1,0,0,0,'',0,'',0),(56492,0,1696,733,0,2,0.2,0,0,0,'',0,'',0),(56493,0,1696,867,0,1,0.1,0,0,0,'',0,'',0),(56494,0,1696,919,0,3,1,0,0,0,'',0,'',0),(56495,0,1696,920,0,1,1,0,0,0,'',0,'',0),(56496,0,1696,921,0,2,0.4,0,0,0,'',0,'',0),(56497,0,1696,5159,0,1,0.1,0,0,0,'',0,'',0),(56498,0,1696,2067,0,2,0.2,0,0,0,'',0,'',0),(56499,0,1696,4983,0,1,0.3,0,0,0,'',0,'',0),(56500,0,1696,1127,0,2,1,0,0,0,'',0,'',0),(56501,0,1696,1135,0,2,1,0,0,0,'',0,'',0),(56502,0,1696,1277,0,2,1,0,0,0,'',0,'',0),(56503,0,1696,1294,0,2,1,0,0,0,'',0,'',0),(56504,0,1696,1295,0,2,1,0,0,0,'',0,'',0),(56505,0,1696,1298,0,4,0.1,0,0,0,'',0,'',0),(56506,0,1696,1302,0,2,1,0,0,0,'',0,'',0),(56507,0,1696,1303,0,2,1,0,0,0,'',0,'',0),(56508,0,1696,1305,0,2,1,0,0,0,'',0,'',0),(56509,0,1696,1319,0,2,1,0,0,0,'',0,'',0),(56510,0,1696,1320,0,2,1,0,0,0,'',0,'',0),(56511,0,1696,1321,0,1,0.3,0,0,0,'',0,'',0),(56512,0,1696,1329,0,2,1,0,0,0,'',0,'',0),(56513,0,1696,1362,0,1,0.1,0,0,0,'',0,'',0),(56514,0,1696,1458,0,1,0.3,0,0,0,'',0,'',0),(56515,0,1696,5149,0,5,0.2,0,0,0,'',0,'',0),(56516,0,1696,5474,0,2,1,0,0,0,'',0,'',0),(56517,0,1696,1569,0,1,0.1,0,0,0,'',0,'',0),(56518,0,1696,1570,0,1,0.1,0,0,0,'',0,'',0),(56519,0,1696,1571,0,1,0.1,0,0,0,'',0,'',0),(56520,0,1696,1572,0,1,0.1,0,0,0,'',0,'',0),(56521,0,1696,1574,0,1,0.1,0,0,0,'',0,'',0),(56522,0,1696,1575,0,1,0.1,0,0,0,'',0,'',0),(56523,0,1696,1576,0,1,0.1,0,0,0,'',0,'',0),(56524,0,1696,1577,0,1,0.1,0,0,0,'',0,'',0),(56525,0,1696,1580,0,1,0.1,0,0,0,'',0,'',0),(56526,0,1696,1940,0,2,1,0,0,0,'',0,'',0),(56527,0,1696,1943,0,1,0.1,0,0,0,'',0,'',0),(56528,0,1696,1944,0,1,0.1,0,0,0,'',0,'',0),(56529,0,1696,1945,0,1,0.1,0,0,0,'',0,'',0),(56530,0,1696,1952,0,2,1,0,0,0,'',0,'',0),(56531,0,1696,1953,0,2,1,0,0,0,'',0,'',0),(56532,0,1696,1955,0,2,1,0,0,0,'',0,'',0),(56533,0,1696,1965,0,2,1,0,0,0,'',0,'',0),(56534,0,1696,1971,0,2,1,0,0,0,'',0,'',0),(56535,0,1696,1981,0,5,0.2,0,0,0,'',0,'',0),(56536,0,1696,1996,0,2,1,0,0,0,'',0,'',0),(56537,0,1696,2022,0,1,1,0,0,0,'',0,'',0),(56538,0,1696,4504,0,1,0.1,0,0,0,'',0,'',0),(56539,0,1696,4569,0,1,0.1,0,0,0,'',0,'',0),(56540,0,1696,4945,0,2,1,0,0,0,'',0,'',0),(56541,0,1696,4948,0,2,1,0,0,0,'',0,'',0),(56542,0,1696,785,0,1,0.1,0,0,0,'',0,'',0),(56543,0,1696,2129,0,5,0.2,0,0,0,'',0,'',0),(56544,0,1696,2130,0,5,0.2,0,0,0,'',0,'',0),(56545,0,1696,2131,0,5,0.2,0,0,0,'',0,'',0),(56546,0,1696,2132,0,5,0.2,0,0,0,'',0,'',0),(56547,0,1696,2133,0,5,0.3,0,0,0,'',0,'',0),(56548,0,1696,2134,0,5,0.2,0,0,0,'',0,'',0),(56549,0,1696,2140,0,5,0.2,0,0,0,'',0,'',0),(56550,0,1696,2147,0,5,0.3,0,0,0,'',0,'',0),(56551,0,1696,5120,0,5,0.5,0,0,0,'',0,'',0),(56552,0,1696,5121,0,5,0.7,0,0,0,'',0,'',0),(56553,0,1696,3873,0,5,0.1,0,0,0,'',0,'',0),(56554,0,1696,3889,0,5,0.01,0,0,0,'',0,'',0),(56555,0,1696,3905,0,5,0.9,0,0,0,'',0,'',0),(56556,0,1696,3916,0,5,0.3,0,0,0,'',0,'',0),(56557,0,1696,3917,0,3,1,0,0,0,'',0,'',0),(56558,0,1696,5713,0,5,0.3,0,0,0,'',0,'',0),(56559,0,1696,3926,0,5,0.3,0,0,0,'',0,'',0),(56560,0,1696,3927,0,5,0.3,0,0,0,'',0,'',0),(56561,0,1696,3940,0,5,0.3,0,0,0,'',0,'',0),(56562,0,1696,4045,0,7,0.1,0,0,0,'',0,'',0),(56563,0,1696,4066,0,7,0.3,0,0,0,'',0,'',0),(56564,0,1696,4179,0,5,0.3,0,0,0,'',0,'',0),(56565,0,1696,4232,0,8,0.3,0,0,0,'',0,'',0),(56566,0,1696,84,0,3,0.3,0,0,0,'',0,'',0),(56567,0,1696,204,0,1,0.2,0,0,0,'',0,'',0),(56568,0,1696,5155,0,1,0.1,0,0,0,'',0,'',0),(56569,0,1696,5437,0,1,0.1,0,0,0,'',0,'',0),(56570,0,1696,1686,0,14,0.8,0,0,0,'',0,'',0),(56571,0,1696,1778,0,2,0.1,0,0,0,'',0,'',0),(56572,0,1696,1779,0,5,0.5,0,0,0,'',0,'',0),(56573,0,1696,1781,0,10,0.8,0,0,0,'',0,'',0),(56574,0,1696,1787,0,5,0.2,0,0,0,'',0,'',0),(56575,0,1696,1813,0,8,0.2,0,0,0,'',0,'',0),(56576,0,1696,1908,0,5,0.3,0,0,0,'',0,'',0),(56577,0,1696,2156,0,3,1,0,0,0,'',0,'',0),(56578,0,1696,2191,0,30,0.2,0,0,0,'',0,'',0),(56579,0,1696,2198,0,5,0.3,0,0,0,'',0,'',0),(56580,0,1696,2199,0,3,0.2,0,0,0,'',0,'',0),(56581,0,1696,2202,0,15,0.1,0,0,0,'',0,'',0),(56582,0,1696,2207,0,15,0.1,0,0,0,'',0,'',0),(56583,0,1696,2209,0,30,0.2,0,0,0,'',0,'',0),(56584,0,1696,2210,0,15,0.2,0,0,0,'',0,'',0),(56585,0,1696,2213,0,30,0.3,0,0,0,'',0,'',0),(56586,0,1696,2228,0,2,0.5,0,0,0,'',0,'',0),(56587,0,1696,2229,0,5,1,0,0,0,'',0,'',0),(56588,0,1696,2232,0,5,1,0,0,0,'',0,'',0),(56589,0,1696,4880,0,15,0.4,0,0,0,'',0,'',0),(56590,0,1696,5403,0,1,0.1,0,0,0,'',0,'',0),(56591,0,1696,6161,0,1,1,0,0,0,'',0,'',0),(56592,0,1697,5146,0,1,1,0,0,0,'',0,'',0),(56593,0,1697,4353,0,1,1,0,0,0,'',0,'',0),(56594,0,1697,4354,0,1,1,0,0,0,'',0,'',0),(56595,0,1697,4355,0,1,1,0,0,0,'',0,'',0),(56596,0,1697,4782,0,1,0.3,0,0,0,'',0,'',0),(56597,0,1697,4783,0,1,0.1,0,0,0,'',0,'',0),(56598,0,1697,4786,0,1,0.2,0,0,0,'',0,'',0),(56599,0,1697,4787,0,2,0.1,0,0,0,'',0,'',0),(56600,0,1697,4788,0,1,0.2,0,0,0,'',0,'',0),(56601,0,1697,4789,0,1,1,0,0,0,'',0,'',0),(56602,0,1697,85,0,2,0.9,0,0,0,'',0,'',0),(56603,0,1697,4790,0,1,1,0,0,0,'',0,'',0),(56604,0,1697,4791,0,27,1,0,0,0,'',0,'',0),(56605,0,1697,4792,0,1,0.1,0,0,0,'',0,'',0),(56606,0,1697,4866,0,1,0.1,0,0,0,'',0,'',0),(56607,0,1697,4800,0,1,1,0,0,0,'',0,'',0),(56608,0,1697,4801,0,2,0.1,0,0,0,'',0,'',0),(56609,0,1697,4807,0,1,0.8,0,0,0,'',0,'',0),(56610,0,1697,4808,0,1,0.4,0,0,0,'',0,'',0),(56611,0,1697,4809,0,1,0.1,0,0,0,'',0,'',0),(56612,0,1697,4822,0,1,0.2,0,0,0,'',0,'',0),(56613,0,1697,4823,0,1,0.2,0,0,0,'',0,'',0),(56614,0,1697,4828,0,1,1,0,0,0,'',0,'',0),(56615,0,1697,4829,0,7,0.3,0,0,0,'',0,'',0),(56616,0,1697,4840,0,1,0.1,0,0,0,'',0,'',0),(56617,0,1697,4841,0,2,0.1,0,0,0,'',0,'',0),(56618,0,1697,4842,0,1,1,0,0,0,'',0,'',0),(56619,0,1697,86,0,1,0.8,0,0,0,'',0,'',0),(56620,0,1697,4847,0,1,0.1,0,0,0,'',0,'',0),(56621,0,1697,4848,0,2,0.1,0,0,0,'',0,'',0),(56622,0,1697,4849,0,1,0.1,0,0,0,'',0,'',0),(56623,0,1697,5695,0,1,1,0,0,0,'',0,'',0),(56624,0,1697,5696,0,1,0.1,0,0,0,'',0,'',0),(56625,0,1697,5346,0,1,1,0,0,0,'',0,'',0),(56626,0,1697,5427,0,1,0.6,0,0,0,'',0,'',0),(56627,0,1697,313,0,1,0.3,0,0,0,'',0,'',0),(56628,0,1697,405,0,1,0.5,0,0,0,'',0,'',0),(56629,0,1697,412,0,1,1,0,0,0,'',0,'',0),(56630,0,1697,416,0,1,0.3,0,0,0,'',0,'',0),(56631,0,1697,417,0,1,1,0,0,0,'',0,'',0),(56632,0,1697,421,0,1,0.1,0,0,0,'',0,'',0),(56633,0,1697,422,0,1,1,0,0,0,'',0,'',0),(56634,0,1697,434,0,1,0.3,0,0,0,'',0,'',0),(56635,0,1697,437,0,1,0.3,0,0,0,'',0,'',0),(56636,0,1697,439,0,1,0.3,0,0,0,'',0,'',0),(56637,0,1697,455,0,1,0.3,0,0,0,'',0,'',0),(56638,0,1697,456,0,1,0.3,0,0,0,'',0,'',0),(56639,0,1697,458,0,1,1,0,0,0,'',0,'',0),(56640,0,1697,463,0,1,0.3,0,0,0,'',0,'',0),(56641,0,1697,465,0,1,0.3,0,0,0,'',0,'',0),(56642,0,1697,466,0,1,0.3,0,0,0,'',0,'',0),(56643,0,1697,504,0,1,1,0,0,0,'',0,'',0),(56644,0,1697,509,0,1,0.3,0,0,0,'',0,'',0),(56645,0,1697,510,0,1,1,0,0,0,'',0,'',0),(56646,0,1697,519,0,1,0.1,0,0,0,'',0,'',0),(56647,0,1697,532,0,1,0.3,0,0,0,'',0,'',0),(56648,0,1697,535,0,1,0.5,0,0,0,'',0,'',0),(56649,0,1697,549,0,1,0.3,0,0,0,'',0,'',0),(56650,0,1697,550,0,1,0.3,0,0,0,'',0,'',0),(56651,0,1697,552,0,2,0.2,0,0,0,'',0,'',0),(56652,0,1697,603,0,1,1,0,0,0,'',0,'',0),(56653,0,1697,606,0,1,1,0,0,0,'',0,'',0),(56654,0,1697,733,0,2,0.2,0,0,0,'',0,'',0),(56655,0,1697,867,0,1,0.1,0,0,0,'',0,'',0),(56656,0,1697,919,0,3,1,0,0,0,'',0,'',0),(56657,0,1697,920,0,1,0.1,0,0,0,'',0,'',0),(56658,0,1697,921,0,1,0.5,0,0,0,'',0,'',0),(56659,0,1697,5159,0,1,0.1,0,0,0,'',0,'',0),(56660,0,1697,2067,0,2,0.2,0,0,0,'',0,'',0),(56661,0,1697,2125,0,5,0.5,0,0,0,'',0,'',0),(56662,0,1697,4983,0,1,0.3,0,0,0,'',0,'',0),(56663,0,1697,1127,0,3,1,0,0,0,'',0,'',0),(56664,0,1697,1135,0,3,1,0,0,0,'',0,'',0),(56665,0,1697,1277,0,3,1,0,0,0,'',0,'',0),(56666,0,1697,1294,0,3,1,0,0,0,'',0,'',0),(56667,0,1697,1295,0,3,1,0,0,0,'',0,'',0),(56668,0,1697,1298,0,10,0.2,0,0,0,'',0,'',0),(56669,0,1697,1302,0,3,1,0,0,0,'',0,'',0),(56670,0,1697,1303,0,3,1,0,0,0,'',0,'',0),(56671,0,1697,1305,0,3,1,0,0,0,'',0,'',0),(56672,0,1697,1319,0,3,1,0,0,0,'',0,'',0),(56673,0,1697,1320,0,3,1,0,0,0,'',0,'',0),(56674,0,1697,1329,0,3,1,0,0,0,'',0,'',0),(56675,0,1697,1362,0,1,0.1,0,0,0,'',0,'',0),(56676,0,1697,5149,0,10,0.2,0,0,0,'',0,'',0),(56677,0,1697,5474,0,3,1,0,0,0,'',0,'',0),(56678,0,1697,1569,0,1,0.1,0,0,0,'',0,'',0),(56679,0,1697,1570,0,1,0.1,0,0,0,'',0,'',0),(56680,0,1697,1571,0,1,0.1,0,0,0,'',0,'',0),(56681,0,1697,1572,0,1,0.1,0,0,0,'',0,'',0),(56682,0,1697,1574,0,1,0.1,0,0,0,'',0,'',0),(56683,0,1697,1575,0,1,0.1,0,0,0,'',0,'',0),(56684,0,1697,1576,0,1,0.1,0,0,0,'',0,'',0),(56685,0,1697,1577,0,1,0.1,0,0,0,'',0,'',0),(56686,0,1697,1580,0,1,0.1,0,0,0,'',0,'',0),(56687,0,1697,1603,0,3,0.2,0,0,0,'',0,'',0),(56688,0,1697,1940,0,3,1,0,0,0,'',0,'',0),(56689,0,1697,1943,0,1,0.1,0,0,0,'',0,'',0),(56690,0,1697,1944,0,1,0.1,0,0,0,'',0,'',0),(56691,0,1697,1945,0,1,0.05,0,0,0,'',0,'',0),(56692,0,1697,1952,0,3,1,0,0,0,'',0,'',0),(56693,0,1697,1953,0,3,1,0,0,0,'',0,'',0),(56694,0,1697,1955,0,3,1,0,0,0,'',0,'',0),(56695,0,1697,1965,0,3,1,0,0,0,'',0,'',0),(56696,0,1697,1971,0,3,1,0,0,0,'',0,'',0),(56697,0,1697,1981,0,10,0.2,0,0,0,'',0,'',0),(56698,0,1697,1996,0,3,1,0,0,0,'',0,'',0),(56699,0,1697,2022,0,1,1,0,0,0,'',0,'',0),(56700,0,1697,4446,0,1,0.1,0,0,0,'',0,'',0),(56701,0,1697,4504,0,1,0.1,0,0,0,'',0,'',0),(56702,0,1697,4569,0,1,0.1,0,0,0,'',0,'',0),(56703,0,1697,4577,0,1,0.1,0,0,0,'',0,'',0),(56704,0,1697,4598,0,1,0.1,0,0,0,'',0,'',0),(56705,0,1697,4641,0,1,0.1,0,0,0,'',0,'',0),(56706,0,1697,4736,0,1,0.1,0,0,0,'',0,'',0),(56707,0,1697,4748,0,1,0.1,0,0,0,'',0,'',0),(56708,0,1697,4945,0,3,1,0,0,0,'',0,'',0),(56709,0,1697,4948,0,3,1,0,0,0,'',0,'',0),(56710,0,1697,785,0,1,0.1,0,0,0,'',0,'',0),(56711,0,1697,2129,0,15,0.3,0,0,0,'',0,'',0),(56712,0,1697,2130,0,15,0.3,0,0,0,'',0,'',0),(56713,0,1697,2131,0,15,0.3,0,0,0,'',0,'',0),(56714,0,1697,2132,0,15,0.3,0,0,0,'',0,'',0),(56715,0,1697,2133,0,10,0.1,0,0,0,'',0,'',0),(56716,0,1697,2134,0,10,0.3,0,0,0,'',0,'',0),(56717,0,1697,2135,0,5,0.2,0,0,0,'',0,'',0),(56718,0,1697,2140,0,5,0.2,0,0,0,'',0,'',0),(56719,0,1697,2147,0,10,0.8,0,0,0,'',0,'',0),(56720,0,1697,5120,0,5,0.7,0,0,0,'',0,'',0),(56721,0,1697,5121,0,5,0.2,0,0,0,'',0,'',0),(56722,0,1697,3832,0,8,0.3,0,0,0,'',0,'',0),(56723,0,1697,3873,0,5,0.1,0,0,0,'',0,'',0),(56724,0,1697,3889,0,5,0.01,0,0,0,'',0,'',0),(56725,0,1697,3905,0,8,1,0,0,0,'',0,'',0),(56726,0,1697,3916,0,10,0.5,0,0,0,'',0,'',0),(56727,0,1697,3917,0,5,1,0,0,0,'',0,'',0),(56728,0,1697,3920,0,10,0.6,0,0,0,'',0,'',0),(56729,0,1697,3921,0,10,0.3,0,0,0,'',0,'',0),(56730,0,1697,3926,0,5,1,0,0,0,'',0,'',0),(56731,0,1697,3927,0,10,0.3,0,0,0,'',0,'',0),(56732,0,1697,3940,0,5,0.5,0,0,0,'',0,'',0),(56733,0,1697,4045,0,10,0.5,0,0,0,'',0,'',0),(56734,0,1697,4066,0,10,0.8,0,0,0,'',0,'',0),(56735,0,1697,4179,0,8,0.3,0,0,0,'',0,'',0),(56736,0,1697,4232,0,10,0.7,0,0,0,'',0,'',0),(56737,0,1697,84,0,5,1,0,0,0,'',0,'',0),(56738,0,1697,204,0,1,0.6,0,0,0,'',0,'',0),(56739,0,1697,5155,0,1,0.1,0,0,0,'',0,'',0),(56740,0,1697,5156,0,1,0.1,0,0,0,'',0,'',0),(56741,0,1697,5157,0,1,0.1,0,0,0,'',0,'',0),(56742,0,1697,5158,0,1,0.1,0,0,0,'',0,'',0),(56743,0,1697,5437,0,1,0.1,0,0,0,'',0,'',0),(56744,0,1697,1686,0,14,0.8,0,0,0,'',0,'',0),(56745,0,1697,1778,0,1,0.3,0,0,0,'',0,'',0),(56746,0,1697,1779,0,2,0.8,0,0,0,'',0,'',0),(56747,0,1697,1781,0,10,0.8,0,0,0,'',0,'',0),(56748,0,1697,1787,0,10,0.2,0,0,0,'',0,'',0),(56749,0,1697,1813,0,10,0.3,0,0,0,'',0,'',0),(56750,0,1697,1908,0,10,0.3,0,0,0,'',0,'',0),(56751,0,1697,2156,0,3,1,0,0,0,'',0,'',0),(56752,0,1697,2184,0,30,0.3,0,0,0,'',0,'',0),(56753,0,1697,2191,0,30,0.3,0,0,0,'',0,'',0),(56754,0,1697,2198,0,15,0.3,0,0,0,'',0,'',0),(56755,0,1697,2199,0,5,0.3,0,0,0,'',0,'',0),(56756,0,1697,2202,0,30,0.2,0,0,0,'',0,'',0),(56757,0,1697,2207,0,28,0.3,0,0,0,'',0,'',0),(56758,0,1697,2209,0,60,0.3,0,0,0,'',0,'',0),(56759,0,1697,2213,0,30,0.3,0,0,0,'',0,'',0),(56760,0,1697,2228,0,2,0.7,0,0,0,'',0,'',0),(56761,0,1697,2229,0,5,1,0,0,0,'',0,'',0),(56762,0,1697,2232,0,5,1,0,0,0,'',0,'',0),(56763,0,1697,4880,0,15,0.5,0,0,0,'',0,'',0),(56764,0,1697,5403,0,1,0.1,0,0,0,'',0,'',0),(56765,0,1697,6161,0,1,1,0,0,0,'',0,'',0),(56766,0,1698,5146,0,1,1,0,0,0,'',0,'',0),(56767,0,1698,4353,0,1,1,0,0,0,'',0,'',0),(56768,0,1698,4354,0,1,1,0,0,0,'',0,'',0),(56769,0,1698,4355,0,1,1,0,0,0,'',0,'',0),(56770,0,1698,4782,0,1,0.1,0,0,0,'',0,'',0),(56771,0,1698,4789,0,1,1,0,0,0,'',0,'',0),(56772,0,1698,4790,0,1,1,0,0,0,'',0,'',0),(56773,0,1698,4791,0,4,1,0,0,0,'',0,'',0),(56774,0,1698,4800,0,1,1,0,0,0,'',0,'',0),(56775,0,1698,4807,0,1,0.9,0,0,0,'',0,'',0),(56776,0,1698,4828,0,1,1,0,0,0,'',0,'',0),(56777,0,1698,4842,0,1,0.9,0,0,0,'',0,'',0),(56778,0,1698,5346,0,1,0.6,0,0,0,'',0,'',0),(56779,0,1698,405,0,1,0.3,0,0,0,'',0,'',0),(56780,0,1698,412,0,1,1,0,0,0,'',0,'',0),(56781,0,1698,417,0,1,1,0,0,0,'',0,'',0),(56782,0,1698,421,0,1,1,0,0,0,'',0,'',0),(56783,0,1698,422,0,1,1,0,0,0,'',0,'',0),(56784,0,1698,458,0,1,1,0,0,0,'',0,'',0),(56785,0,1698,504,0,1,1,0,0,0,'',0,'',0),(56786,0,1698,509,0,1,0.3,0,0,0,'',0,'',0),(56787,0,1698,510,0,1,1,0,0,0,'',0,'',0),(56788,0,1698,532,0,1,0.3,0,0,0,'',0,'',0),(56789,0,1698,536,0,1,0.5,0,0,0,'',0,'',0),(56790,0,1698,550,0,1,0.3,0,0,0,'',0,'',0),(56791,0,1698,606,0,1,1,0,0,0,'',0,'',0),(56792,0,1698,613,0,1,1,0,0,0,'',0,'',0),(56793,0,1698,616,0,1,1,0,0,0,'',0,'',0),(56794,0,1698,733,0,1,1,0,0,0,'',0,'',0),(56795,0,1698,919,0,3,1,0,0,0,'',0,'',0),(56796,0,1698,920,0,1,1,0,0,0,'',0,'',0),(56797,0,1698,921,0,1,0.5,0,0,0,'',0,'',0),(56798,0,1698,1277,0,1,1,0,0,0,'',0,'',0),(56799,0,1698,1294,0,1,1,0,0,0,'',0,'',0),(56800,0,1698,1295,0,1,1,0,0,0,'',0,'',0),(56801,0,1698,1298,0,1,1,0,0,0,'',0,'',0),(56802,0,1698,1302,0,1,1,0,0,0,'',0,'',0),(56803,0,1698,1303,0,1,1,0,0,0,'',0,'',0),(56804,0,1698,1305,0,1,1,0,0,0,'',0,'',0),(56805,0,1698,1307,0,1,1,0,0,0,'',0,'',0),(56806,0,1698,1308,0,1,1,0,0,0,'',0,'',0),(56807,0,1698,1309,0,1,1,0,0,0,'',0,'',0),(56808,0,1698,1319,0,1,1,0,0,0,'',0,'',0),(56809,0,1698,1320,0,1,1,0,0,0,'',0,'',0),(56810,0,1698,1329,0,1,1,0,0,0,'',0,'',0),(56811,0,1698,5149,0,1,1,0,0,0,'',0,'',0),(56812,0,1698,5474,0,1,1,0,0,0,'',0,'',0),(56813,0,1698,1952,0,1,1,0,0,0,'',0,'',0),(56814,0,1698,1953,0,1,1,0,0,0,'',0,'',0),(56815,0,1698,1956,0,1,1,0,0,0,'',0,'',0),(56816,0,1698,1965,0,1,1,0,0,0,'',0,'',0),(56817,0,1698,1981,0,1,1,0,0,0,'',0,'',0),(56818,0,1698,2022,0,1,1,0,0,0,'',0,'',0),(56819,0,1698,4504,0,1,0.1,0,0,0,'',0,'',0),(56820,0,1698,4569,0,1,0.1,0,0,0,'',0,'',0),(56821,0,1698,4945,0,1,1,0,0,0,'',0,'',0),(56822,0,1698,4948,0,1,1,0,0,0,'',0,'',0),(56823,0,1698,5713,0,1,0.9,0,0,0,'',0,'',0),(56824,0,1698,4232,0,3,0.5,0,0,0,'',0,'',0),(56825,0,1698,204,0,1,0.5,0,0,0,'',0,'',0),(56826,0,1698,1686,0,5,0.5,0,0,0,'',0,'',0),(56827,0,1698,1694,0,1,1,0,0,0,'',0,'',0),(56828,0,1698,1779,0,1,0.5,0,0,0,'',0,'',0),(56829,0,1698,1781,0,5,0.5,0,0,0,'',0,'',0),(56830,0,1698,1787,0,1,1,0,0,0,'',0,'',0),(56831,0,1698,2198,0,3,0.1,0,0,0,'',0,'',0),(56832,0,1698,2209,0,3,0.1,0,0,0,'',0,'',0),(56833,0,1698,2214,0,1,0.3,0,0,0,'',0,'',0),(56834,0,1698,2216,0,2,1,0,0,0,'',0,'',0),(56835,0,1698,2219,0,1,0.1,0,0,0,'',0,'',0),(56836,0,1698,5403,0,1,0.1,0,0,0,'',0,'',0),(56837,0,1698,6161,0,1,1,0,0,0,'',0,'',0),(56838,0,1699,4311,0,1,1,0,0,0,'',0,'',0),(56839,0,1699,4312,0,1,1,0,0,0,'',0,'',0),(56840,0,1699,4313,0,1,1,0,0,0,'',0,'',0),(56841,0,1699,4786,0,1,1,0,0,0,'',0,'',0),(56842,0,1699,4787,0,16,1,0,0,0,'',0,'',0),(56843,0,1699,4789,0,1,1,0,0,0,'',0,'',0),(56844,0,1699,85,0,3,1,0,0,0,'',0,'',0),(56845,0,1699,4790,0,1,1,0,0,0,'',0,'',0),(56846,0,1699,4791,0,1,1,0,0,0,'',0,'',0),(56847,0,1699,4822,0,1,1,0,0,0,'',0,'',0),(56848,0,1699,4823,0,5,0.3,0,0,0,'',0,'',0),(56849,0,1699,4838,0,1,0.3,0,0,0,'',0,'',0),(56850,0,1699,4839,0,1,0.3,0,0,0,'',0,'',0),(56851,0,1699,4842,0,1,1,0,0,0,'',0,'',0),(56852,0,1699,86,0,1,0.8,0,0,0,'',0,'',0),(56853,0,1699,4847,0,1,0.2,0,0,0,'',0,'',0),(56854,0,1699,4848,0,1,0.2,0,0,0,'',0,'',0),(56855,0,1699,4849,0,1,0.2,0,0,0,'',0,'',0),(56856,0,1699,5695,0,1,1,0,0,0,'',0,'',0),(56857,0,1699,5696,0,2,0.7,0,0,0,'',0,'',0),(56858,0,1699,335,0,1,0.2,0,0,0,'',0,'',0),(56859,0,1699,405,0,2,1,0,0,0,'',0,'',0),(56860,0,1699,406,0,1,0.1,0,0,0,'',0,'',0),(56861,0,1699,407,0,1,0.1,0,0,0,'',0,'',0),(56862,0,1699,408,0,1,0.1,0,0,0,'',0,'',0),(56863,0,1699,412,0,1,0.5,0,0,0,'',0,'',0),(56864,0,1699,417,0,1,0.5,0,0,0,'',0,'',0),(56865,0,1699,421,0,1,0.5,0,0,0,'',0,'',0),(56866,0,1699,422,0,1,0.5,0,0,0,'',0,'',0),(56867,0,1699,504,0,5,1,0,0,0,'',0,'',0),(56868,0,1699,509,0,3,1,0,0,0,'',0,'',0),(56869,0,1699,510,0,4,1,0,0,0,'',0,'',0),(56870,0,1699,511,0,1,0.2,0,0,0,'',0,'',0),(56871,0,1699,921,0,1,0.2,0,0,0,'',0,'',0),(56872,0,1699,733,0,1,0.7,0,0,0,'',0,'',0),(56873,0,1699,740,0,1,0.3,0,0,0,'',0,'',0),(56874,0,1699,743,0,1,0.7,0,0,0,'',0,'',0),(56875,0,1699,919,0,2,0.4,0,0,0,'',0,'',0),(56876,0,1699,991,0,1,0.2,0,0,0,'',0,'',0),(56877,0,1699,1001,0,1,0.1,0,0,0,'',0,'',0),(56878,0,1699,1100,0,1,0.2,0,0,0,'',0,'',0),(56879,0,1699,2064,0,2,0.5,0,0,0,'',0,'',0),(56880,0,1699,2068,0,2,0.7,0,0,0,'',0,'',0),(56881,0,1699,1275,0,1,0.3,0,0,0,'',0,'',0),(56882,0,1699,1277,0,1,1,0,0,0,'',0,'',0),(56883,0,1699,1279,0,3,1,0,0,0,'',0,'',0),(56884,0,1699,1291,0,1,1,0,0,0,'',0,'',0),(56885,0,1699,1295,0,1,1,0,0,0,'',0,'',0),(56886,0,1699,1298,0,3,1,0,0,0,'',0,'',0),(56887,0,1699,1302,0,1,1,0,0,0,'',0,'',0),(56888,0,1699,1303,0,1,1,0,0,0,'',0,'',0),(56889,0,1699,1305,0,1,1,0,0,0,'',0,'',0),(56890,0,1699,1307,0,2,1,0,0,0,'',0,'',0),(56891,0,1699,1308,0,2,1,0,0,0,'',0,'',0),(56892,0,1699,1316,0,1,1,0,0,0,'',0,'',0),(56893,0,1699,1321,0,1,1,0,0,0,'',0,'',0),(56894,0,1699,1322,0,1,1,0,0,0,'',0,'',0),(56895,0,1699,1325,0,1,1,0,0,0,'',0,'',0),(56896,0,1699,1326,0,1,0.5,0,0,0,'',0,'',0),(56897,0,1699,1329,0,1,1,0,0,0,'',0,'',0),(56898,0,1699,1330,0,1,0.5,0,0,0,'',0,'',0),(56899,0,1699,1458,0,3,1,0,0,0,'',0,'',0),(56900,0,1699,1474,0,2,1,0,0,0,'',0,'',0),(56901,0,1699,5149,0,4,0.5,0,0,0,'',0,'',0),(56902,0,1699,1475,0,1,1,0,0,0,'',0,'',0),(56903,0,1699,5474,0,1,1,0,0,0,'',0,'',0),(56904,0,1699,1943,0,1,1,0,0,0,'',0,'',0),(56905,0,1699,1944,0,1,1,0,0,0,'',0,'',0),(56906,0,1699,1965,0,3,1,0,0,0,'',0,'',0),(56907,0,1699,1981,0,5,1,0,0,0,'',0,'',0),(56908,0,1699,2022,0,1,1,0,0,0,'',0,'',0),(56909,0,1699,4504,0,1,1,0,0,0,'',0,'',0),(56910,0,1699,4509,0,1,1,0,0,0,'',0,'',0),(56911,0,1699,4516,0,1,1,0,0,0,'',0,'',0),(56912,0,1699,4517,0,1,1,0,0,0,'',0,'',0),(56913,0,1699,4945,0,3,1,0,0,0,'',0,'',0),(56914,0,1699,4946,0,3,1,0,0,0,'',0,'',0),(56915,0,1699,4948,0,2,1,0,0,0,'',0,'',0),(56916,0,1699,2233,0,5,0.7,0,0,0,'',0,'',0),(56917,0,1699,2255,0,3,0.5,0,0,0,'',0,'',0),(56918,0,1699,2268,0,10,0.3,0,0,0,'',0,'',0),(56919,0,1699,5717,0,1,0.05,0,0,0,'',0,'',0),(56920,0,1699,5714,0,1,0.15,0,0,0,'',0,'',0),(56921,0,1699,5715,0,1,0.05,0,0,0,'',0,'',0),(56922,0,1699,5716,0,1,0.05,0,0,0,'',0,'',0),(56923,0,1699,5720,0,1,0.5,0,0,0,'',0,'',0),(56924,0,1699,5721,0,1,0.1,0,0,0,'',0,'',0),(56925,0,1699,2858,0,1,0.05,0,0,0,'',0,'',0),(56926,0,1699,5718,0,1,0.3,0,0,0,'',0,'',0),(56927,0,1699,3807,0,1,0.01,0,0,0,'',0,'',0),(56928,0,1699,3808,0,1,0.05,0,0,0,'',0,'',0),(56929,0,1699,3809,0,1,0.05,0,0,0,'',0,'',0),(56930,0,1699,3812,0,10,0.2,0,0,0,'',0,'',0),(56931,0,1699,3873,0,10,0.3,0,0,0,'',0,'',0),(56932,0,1699,3889,0,14,0.03,0,0,0,'',0,'',0),(56933,0,1699,3905,0,5,1,0,0,0,'',0,'',0),(56934,0,1699,3906,0,5,1,0,0,0,'',0,'',0),(56935,0,1699,5148,0,5,0.7,0,0,0,'',0,'',0),(56936,0,1699,4134,0,10,0.3,0,0,0,'',0,'',0),(56937,0,1699,204,0,1,0.1,0,0,0,'',0,'',0),(56938,0,1699,5155,0,1,0.1,0,0,0,'',0,'',0),(56939,0,1699,5156,0,1,0.05,0,0,0,'',0,'',0),(56940,0,1699,5436,0,1,0.5,0,0,0,'',0,'',0),(56941,0,1699,5437,0,1,0.5,0,0,0,'',0,'',0),(56942,0,1699,5451,0,1,0.2,0,0,0,'',0,'',0),(56943,0,1699,5457,0,1,0.02,0,0,0,'',0,'',0),(56944,0,1699,5460,0,1,0.1,0,0,0,'',0,'',0),(56945,0,1699,5469,0,1,0.1,0,0,0,'',0,'',0),(56946,0,1699,1670,0,15,1,0,0,0,'',0,'',0),(56947,0,1699,1686,0,10,1,0,0,0,'',0,'',0),(56948,0,1699,1694,0,3,1,0,0,0,'',0,'',0),(56949,0,1699,1779,0,2,0.8,0,0,0,'',0,'',0),(56950,0,1699,1780,0,20,1,0,0,0,'',0,'',0),(56951,0,1699,1781,0,12,1,0,0,0,'',0,'',0),(56952,0,1699,1787,0,5,1,0,0,0,'',0,'',0),(56953,0,1699,1813,0,2,0.8,0,0,0,'',0,'',0),(56954,0,1699,2158,0,3,0.3,0,0,0,'',0,'',0),(56955,0,1699,2174,0,1,1,0,0,0,'',0,'',0),(56956,0,1699,2188,0,12,0.8,0,0,0,'',0,'',0),(56957,0,1699,2191,0,10,0.8,0,0,0,'',0,'',0),(56958,0,1699,2198,0,3,0.8,0,0,0,'',0,'',0),(56959,0,1699,2199,0,2,0.2,0,0,0,'',0,'',0),(56960,0,1699,2209,0,12,0.8,0,0,0,'',0,'',0),(56961,0,1699,2214,0,2,0.8,0,0,0,'',0,'',0),(56962,0,1699,2216,0,8,0.8,0,0,0,'',0,'',0),(56963,0,1699,2217,0,4,0.8,0,0,0,'',0,'',0),(56964,0,1699,2218,0,3,0.8,0,0,0,'',0,'',0),(56965,0,1699,2219,0,3,1,0,0,0,'',0,'',0),(56966,0,1699,2220,0,3,0.3,0,0,0,'',0,'',0),(56967,0,1699,2225,0,3,0.3,0,0,0,'',0,'',0),(56968,0,1699,2226,0,3,0.1,0,0,0,'',0,'',0),(56969,0,1699,5719,0,1,0.1,0,0,0,'',0,'',0),(56970,0,1699,5403,0,1,0.1,0,0,0,'',0,'',0),(56971,0,1699,6161,0,1,1,0,0,0,'',0,'',0),(56972,0,1700,4311,0,1,1,0,0,0,'',0,'',0),(56973,0,1700,4312,0,1,1,0,0,0,'',0,'',0),(56974,0,1700,4313,0,1,1,0,0,0,'',0,'',0),(56975,0,1700,4786,0,1,1,0,0,0,'',0,'',0),(56976,0,1700,4787,0,8,1,0,0,0,'',0,'',0),(56977,0,1700,4789,0,1,1,0,0,0,'',0,'',0),(56978,0,1700,85,0,1,0.9,0,0,0,'',0,'',0),(56979,0,1700,4790,0,1,0.1,0,0,0,'',0,'',0),(56980,0,1700,4822,0,1,0.5,0,0,0,'',0,'',0),(56981,0,1700,4842,0,1,1,0,0,0,'',0,'',0),(56982,0,1700,86,0,1,0.4,0,0,0,'',0,'',0),(56983,0,1700,5695,0,1,1,0,0,0,'',0,'',0),(56984,0,1700,5696,0,2,1,0,0,0,'',0,'',0),(56985,0,1700,405,0,2,0.8,0,0,0,'',0,'',0),(56986,0,1700,409,0,1,0.1,0,0,0,'',0,'',0),(56987,0,1700,421,0,1,0.1,0,0,0,'',0,'',0),(56988,0,1700,422,0,1,0.1,0,0,0,'',0,'',0),(56989,0,1700,504,0,4,1,0,0,0,'',0,'',0),(56990,0,1700,509,0,1,0.4,0,0,0,'',0,'',0),(56991,0,1700,510,0,1,0.2,0,0,0,'',0,'',0),(56992,0,1700,733,0,1,1,0,0,0,'',0,'',0),(56993,0,1700,743,0,1,1,0,0,0,'',0,'',0),(56994,0,1700,919,0,1,1,0,0,0,'',0,'',0),(56995,0,1700,2068,0,1,0.2,0,0,0,'',0,'',0),(56996,0,1700,2069,0,1,0.2,0,0,0,'',0,'',0),(56997,0,1700,1275,0,2,1,0,0,0,'',0,'',0),(56998,0,1700,1277,0,1,1,0,0,0,'',0,'',0),(56999,0,1700,1279,0,1,0.1,0,0,0,'',0,'',0),(57000,0,1700,1283,0,1,1,0,0,0,'',0,'',0),(57001,0,1700,1291,0,1,1,0,0,0,'',0,'',0),(57002,0,1700,1295,0,1,1,0,0,0,'',0,'',0),(57003,0,1700,1298,0,2,1,0,0,0,'',0,'',0),(57004,0,1700,1302,0,1,1,0,0,0,'',0,'',0),(57005,0,1700,1303,0,1,1,0,0,0,'',0,'',0),(57006,0,1700,1305,0,1,1,0,0,0,'',0,'',0),(57007,0,1700,1307,0,2,1,0,0,0,'',0,'',0),(57008,0,1700,1308,0,2,1,0,0,0,'',0,'',0),(57009,0,1700,1316,0,1,1,0,0,0,'',0,'',0),(57010,0,1700,1321,0,2,1,0,0,0,'',0,'',0),(57011,0,1700,1458,0,3,1,0,0,0,'',0,'',0),(57012,0,1700,1474,0,2,1,0,0,0,'',0,'',0),(57013,0,1700,5149,0,2,1,0,0,0,'',0,'',0),(57014,0,1700,5474,0,1,1,0,0,0,'',0,'',0),(57015,0,1700,1943,0,1,1,0,0,0,'',0,'',0),(57016,0,1700,1944,0,1,1,0,0,0,'',0,'',0),(57017,0,1700,1965,0,1,1,0,0,0,'',0,'',0),(57018,0,1700,1981,0,3,1,0,0,0,'',0,'',0),(57019,0,1700,2022,0,1,1,0,0,0,'',0,'',0),(57020,0,1700,2027,0,1,1,0,0,0,'',0,'',0),(57021,0,1700,4504,0,1,1,0,0,0,'',0,'',0),(57022,0,1700,4509,0,1,1,0,0,0,'',0,'',0),(57023,0,1700,4516,0,1,1,0,0,0,'',0,'',0),(57024,0,1700,4517,0,1,1,0,0,0,'',0,'',0),(57025,0,1700,4944,0,1,1,0,0,0,'',0,'',0),(57026,0,1700,4945,0,2,1,0,0,0,'',0,'',0),(57027,0,1700,4946,0,2,1,0,0,0,'',0,'',0),(57028,0,1700,4948,0,2,1,0,0,0,'',0,'',0),(57029,0,1700,2233,0,2,1,0,0,0,'',0,'',0),(57030,0,1700,5720,0,1,0.8,0,0,0,'',0,'',0),(57031,0,1700,5721,0,1,0.1,0,0,0,'',0,'',0),(57032,0,1700,2858,0,1,0.05,0,0,0,'',0,'',0),(57033,0,1700,3808,0,1,0.05,0,0,0,'',0,'',0),(57034,0,1700,3809,0,1,0.05,0,0,0,'',0,'',0),(57035,0,1700,3871,0,3,0.1,0,0,0,'',0,'',0),(57036,0,1700,3906,0,1,0.9,0,0,0,'',0,'',0),(57037,0,1700,5148,0,4,0.5,0,0,0,'',0,'',0),(57038,0,1700,4134,0,5,0.4,0,0,0,'',0,'',0),(57039,0,1700,204,0,1,0.7,0,0,0,'',0,'',0),(57040,0,1700,5155,0,1,0.3,0,0,0,'',0,'',0),(57041,0,1700,5437,0,1,0.2,0,0,0,'',0,'',0),(57042,0,1700,5440,0,1,0.1,0,0,0,'',0,'',0),(57043,0,1700,1670,0,9,1,0,0,0,'',0,'',0),(57044,0,1700,1686,0,10,1,0,0,0,'',0,'',0),(57045,0,1700,1694,0,2,1,0,0,0,'',0,'',0),(57046,0,1700,1778,0,1,0.1,0,0,0,'',0,'',0),(57047,0,1700,1779,0,2,1,0,0,0,'',0,'',0),(57048,0,1700,1780,0,8,1,0,0,0,'',0,'',0),(57049,0,1700,1781,0,9,1,0,0,0,'',0,'',0),(57050,0,1700,1787,0,3,1,0,0,0,'',0,'',0),(57051,0,1700,1915,0,2,1,0,0,0,'',0,'',0),(57052,0,1700,2174,0,1,1,0,0,0,'',0,'',0),(57053,0,1700,2177,0,9,0.1,0,0,0,'',0,'',0),(57054,0,1700,2188,0,6,1,0,0,0,'',0,'',0),(57055,0,1700,2198,0,4,0.3,0,0,0,'',0,'',0),(57056,0,1700,2209,0,16,0.3,0,0,0,'',0,'',0),(57057,0,1700,2216,0,6,1,0,0,0,'',0,'',0),(57058,0,1700,2220,0,9,0.1,0,0,0,'',0,'',0),(57059,0,1700,5719,0,1,0.1,0,0,0,'',0,'',0),(57060,0,1700,5403,0,1,0.1,0,0,0,'',0,'',0),(57061,0,1700,6161,0,1,1,0,0,0,'',0,'',0),(57062,0,1701,4311,0,1,1,0,0,0,'',0,'',0),(57063,0,1701,4312,0,1,1,0,0,0,'',0,'',0),(57064,0,1701,4313,0,1,1,0,0,0,'',0,'',0),(57065,0,1701,4766,0,1,0.2,0,0,0,'',0,'',0),(57066,0,1701,4767,0,1,0.05,0,0,0,'',0,'',0),(57067,0,1701,4786,0,1,1,0,0,0,'',0,'',0),(57068,0,1701,4787,0,13,1,0,0,0,'',0,'',0),(57069,0,1701,4789,0,1,1,0,0,0,'',0,'',0),(57070,0,1701,85,0,2,0.9,0,0,0,'',0,'',0),(57071,0,1701,4790,0,1,0.7,0,0,0,'',0,'',0),(57072,0,1701,4791,0,1,0.2,0,0,0,'',0,'',0),(57073,0,1701,4822,0,1,0.8,0,0,0,'',0,'',0),(57074,0,1701,4823,0,1,0.5,0,0,0,'',0,'',0),(57075,0,1701,4842,0,1,1,0,0,0,'',0,'',0),(57076,0,1701,86,0,1,0.6,0,0,0,'',0,'',0),(57077,0,1701,4845,0,1,0.3,0,0,0,'',0,'',0),(57078,0,1701,4846,0,1,0.1,0,0,0,'',0,'',0),(57079,0,1701,4847,0,1,0.5,0,0,0,'',0,'',0),(57080,0,1701,4848,0,2,0.3,0,0,0,'',0,'',0),(57081,0,1701,5695,0,1,1,0,0,0,'',0,'',0),(57082,0,1701,5696,0,2,1,0,0,0,'',0,'',0),(57083,0,1701,335,0,1,0.4,0,0,0,'',0,'',0),(57084,0,1701,405,0,2,1,0,0,0,'',0,'',0),(57085,0,1701,406,0,1,0.1,0,0,0,'',0,'',0),(57086,0,1701,408,0,1,0.1,0,0,0,'',0,'',0),(57087,0,1701,409,0,1,0.2,0,0,0,'',0,'',0),(57088,0,1701,504,0,6,1,0,0,0,'',0,'',0),(57089,0,1701,508,0,3,0.3,0,0,0,'',0,'',0),(57090,0,1701,509,0,1,0.5,0,0,0,'',0,'',0),(57091,0,1701,510,0,1,0.4,0,0,0,'',0,'',0),(57092,0,1701,511,0,1,0.05,0,0,0,'',0,'',0),(57093,0,1701,733,0,1,1,0,0,0,'',0,'',0),(57094,0,1701,734,0,1,0.3,0,0,0,'',0,'',0),(57095,0,1701,740,0,1,0.01,0,0,0,'',0,'',0),(57096,0,1701,743,0,1,0.8,0,0,0,'',0,'',0),(57097,0,1701,919,0,1,1,0,0,0,'',0,'',0),(57098,0,1701,921,0,1,0.05,0,0,0,'',0,'',0),(57099,0,1701,991,0,1,0.05,0,0,0,'',0,'',0),(57100,0,1701,1100,0,1,0.05,0,0,0,'',0,'',0),(57101,0,1701,2068,0,1,0.5,0,0,0,'',0,'',0),(57102,0,1701,2069,0,1,0.2,0,0,0,'',0,'',0),(57103,0,1701,4987,0,1,0.1,0,0,0,'',0,'',0),(57104,0,1701,1277,0,2,1,0,0,0,'',0,'',0),(57105,0,1701,1279,0,2,1,0,0,0,'',0,'',0),(57106,0,1701,1280,0,1,0.1,0,0,0,'',0,'',0),(57107,0,1701,1283,0,2,1,0,0,0,'',0,'',0),(57108,0,1701,1292,0,2,0.6,0,0,0,'',0,'',0),(57109,0,1701,1295,0,2,0.8,0,0,0,'',0,'',0),(57110,0,1701,1297,0,2,0.6,0,0,0,'',0,'',0),(57111,0,1701,1298,0,2,1,0,0,0,'',0,'',0),(57112,0,1701,1300,0,12,0.3,0,0,0,'',0,'',0),(57113,0,1701,1302,0,1,1,0,0,0,'',0,'',0),(57114,0,1701,1303,0,1,1,0,0,0,'',0,'',0),(57115,0,1701,1305,0,2,1,0,0,0,'',0,'',0),(57116,0,1701,1321,0,3,1,0,0,0,'',0,'',0),(57117,0,1701,1344,0,1,0.1,0,0,0,'',0,'',0),(57118,0,1701,1458,0,2,1,0,0,0,'',0,'',0),(57119,0,1701,1474,0,3,1,0,0,0,'',0,'',0),(57120,0,1701,5149,0,6,0.4,0,0,0,'',0,'',0),(57121,0,1701,5474,0,1,1,0,0,0,'',0,'',0),(57122,0,1701,1943,0,1,1,0,0,0,'',0,'',0),(57123,0,1701,1944,0,1,1,0,0,0,'',0,'',0),(57124,0,1701,1952,0,2,1,0,0,0,'',0,'',0),(57125,0,1701,1965,0,2,1,0,0,0,'',0,'',0),(57126,0,1701,1981,0,3,0.8,0,0,0,'',0,'',0),(57127,0,1701,2022,0,1,1,0,0,0,'',0,'',0),(57128,0,1701,2115,0,1,0.1,0,0,0,'',0,'',0),(57129,0,1701,4508,0,1,1,0,0,0,'',0,'',0),(57130,0,1701,4509,0,1,1,0,0,0,'',0,'',0),(57131,0,1701,4516,0,1,1,0,0,0,'',0,'',0),(57132,0,1701,4517,0,1,1,0,0,0,'',0,'',0),(57133,0,1701,4903,0,2,0.5,0,0,0,'',0,'',0),(57134,0,1701,4944,0,1,1,0,0,0,'',0,'',0),(57135,0,1701,4945,0,2,1,0,0,0,'',0,'',0),(57136,0,1701,4946,0,4,1,0,0,0,'',0,'',0),(57137,0,1701,4948,0,2,1,0,0,0,'',0,'',0),(57138,0,1701,98,0,2,1,0,0,0,'',0,'',0),(57139,0,1701,99,0,2,1,0,0,0,'',0,'',0),(57140,0,1701,100,0,2,1,0,0,0,'',0,'',0),(57141,0,1701,2233,0,2,0.9,0,0,0,'',0,'',0),(57142,0,1701,2255,0,3,0.1,0,0,0,'',0,'',0),(57143,0,1701,2268,0,10,0.06,0,0,0,'',0,'',0),(57144,0,1701,5714,0,1,0.05,0,0,0,'',0,'',0),(57145,0,1701,5715,0,1,0.01,0,0,0,'',0,'',0),(57146,0,1701,5720,0,1,0.2,0,0,0,'',0,'',0),(57147,0,1701,5721,0,1,0.05,0,0,0,'',0,'',0),(57148,0,1701,2858,0,1,0.05,0,0,0,'',0,'',0),(57149,0,1701,5718,0,1,0.1,0,0,0,'',0,'',0),(57150,0,1701,3808,0,1,0.05,0,0,0,'',0,'',0),(57151,0,1701,3809,0,1,0.05,0,0,0,'',0,'',0),(57152,0,1701,3873,0,8,0.3,0,0,0,'',0,'',0),(57153,0,1701,3889,0,1,0.02,0,0,0,'',0,'',0),(57154,0,1701,3905,0,4,1,0,0,0,'',0,'',0),(57155,0,1701,3906,0,4,0.9,0,0,0,'',0,'',0),(57156,0,1701,5148,0,4,0.7,0,0,0,'',0,'',0),(57157,0,1701,4134,0,8,0.3,0,0,0,'',0,'',0),(57158,0,1701,204,0,1,0.4,0,0,0,'',0,'',0),(57159,0,1701,5155,0,1,0.6,0,0,0,'',0,'',0),(57160,0,1701,5436,0,1,0.1,0,0,0,'',0,'',0),(57161,0,1701,5437,0,1,0.5,0,0,0,'',0,'',0),(57162,0,1701,5451,0,1,0.05,0,0,0,'',0,'',0),(57163,0,1701,5457,0,1,0.01,0,0,0,'',0,'',0),(57164,0,1701,1670,0,15,0.5,0,0,0,'',0,'',0),(57165,0,1701,1686,0,15,1,0,0,0,'',0,'',0),(57166,0,1701,1694,0,12,0.3,0,0,0,'',0,'',0),(57167,0,1701,1778,0,1,0.3,0,0,0,'',0,'',0),(57168,0,1701,1779,0,2,0.9,0,0,0,'',0,'',0),(57169,0,1701,1780,0,20,1,0,0,0,'',0,'',0),(57170,0,1701,1781,0,3,0.3,0,0,0,'',0,'',0),(57171,0,1701,1787,0,4,1,0,0,0,'',0,'',0),(57172,0,1701,1812,0,1,0.05,0,0,0,'',0,'',0),(57173,0,1701,1813,0,1,0.05,0,0,0,'',0,'',0),(57174,0,1701,1908,0,1,0.2,0,0,0,'',0,'',0),(57175,0,1701,2158,0,6,0.1,0,0,0,'',0,'',0),(57176,0,1701,2174,0,1,1,0,0,0,'',0,'',0),(57177,0,1701,2177,0,6,0.2,0,0,0,'',0,'',0),(57178,0,1701,2198,0,6,0.2,0,0,0,'',0,'',0),(57179,0,1701,2199,0,3,0.1,0,0,0,'',0,'',0),(57180,0,1701,2209,0,15,0.1,0,0,0,'',0,'',0),(57181,0,1701,2210,0,6,0.1,0,0,0,'',0,'',0),(57182,0,1701,2214,0,5,0.2,0,0,0,'',0,'',0),(57183,0,1701,2216,0,5,1,0,0,0,'',0,'',0),(57184,0,1701,2218,0,2,0.2,0,0,0,'',0,'',0),(57185,0,1701,2219,0,2,0.2,0,0,0,'',0,'',0),(57186,0,1701,2220,0,3,0.2,0,0,0,'',0,'',0),(57187,0,1701,2225,0,3,0.06,0,0,0,'',0,'',0),(57188,0,1701,2226,0,3,0.01,0,0,0,'',0,'',0),(57189,0,1701,5719,0,1,0.1,0,0,0,'',0,'',0),(57190,0,1701,5403,0,1,0.1,0,0,0,'',0,'',0),(57191,0,1701,6161,0,1,1,0,0,0,'',0,'',0),(57192,0,1702,4311,0,1,1,0,0,0,'',0,'',0),(57193,0,1702,4312,0,1,1,0,0,0,'',0,'',0),(57194,0,1702,4313,0,1,1,0,0,0,'',0,'',0),(57195,0,1702,4766,0,1,0.2,0,0,0,'',0,'',0),(57196,0,1702,4767,0,1,0.1,0,0,0,'',0,'',0),(57197,0,1702,4786,0,1,1,0,0,0,'',0,'',0),(57198,0,1702,4787,0,22,1.00001,0,0,0,'',0,'',0),(57199,0,1702,4789,0,1,1,0,0,0,'',0,'',0),(57200,0,1702,85,0,1,1,0,0,0,'',0,'',0),(57201,0,1702,4790,0,1,0.7,0,0,0,'',0,'',0),(57202,0,1702,4791,0,1,0.1,0,0,0,'',0,'',0),(57203,0,1702,4800,0,1,0.3,0,0,0,'',0,'',0),(57204,0,1702,4822,0,1,0.2,0,0,0,'',0,'',0),(57205,0,1702,4823,0,1,0.2,0,0,0,'',0,'',0),(57206,0,1702,4842,0,1,1,0,0,0,'',0,'',0),(57207,0,1702,86,0,1,0.3,0,0,0,'',0,'',0),(57208,0,1702,4845,0,1,0.2,0,0,0,'',0,'',0),(57209,0,1702,4846,0,1,0.1,0,0,0,'',0,'',0),(57210,0,1702,4847,0,1,0.5,0,0,0,'',0,'',0),(57211,0,1702,4848,0,2,0.2,0,0,0,'',0,'',0),(57212,0,1702,5695,0,1,1,0,0,0,'',0,'',0),(57213,0,1702,5696,0,4,0.4,0,0,0,'',0,'',0),(57214,0,1702,335,0,1,0.1,0,0,0,'',0,'',0),(57215,0,1702,405,0,2,1,0,0,0,'',0,'',0),(57216,0,1702,406,0,1,0.1,0,0,0,'',0,'',0),(57217,0,1702,408,0,1,0.05,0,0,0,'',0,'',0),(57218,0,1702,409,0,1,0.05,0,0,0,'',0,'',0),(57219,0,1702,504,0,8,1,0,0,0,'',0,'',0),(57220,0,1702,508,0,5,1,0,0,0,'',0,'',0),(57221,0,1702,509,0,1,0.6,0,0,0,'',0,'',0),(57222,0,1702,510,0,7,1,0,0,0,'',0,'',0),(57223,0,1702,511,0,1,0.01,0,0,0,'',0,'',0),(57224,0,1702,733,0,1,1,0,0,0,'',0,'',0),(57225,0,1702,734,0,1,0.1,0,0,0,'',0,'',0),(57226,0,1702,740,0,1,0.01,0,0,0,'',0,'',0),(57227,0,1702,743,0,1,0.4,0,0,0,'',0,'',0),(57228,0,1702,919,0,1,0.1,0,0,0,'',0,'',0),(57229,0,1702,921,0,1,0.01,0,0,0,'',0,'',0),(57230,0,1702,991,0,1,0.02,0,0,0,'',0,'',0),(57231,0,1702,1100,0,1,0.02,0,0,0,'',0,'',0),(57232,0,1702,2068,0,1,0.1,0,0,0,'',0,'',0),(57233,0,1702,2069,0,1,0.05,0,0,0,'',0,'',0),(57234,0,1702,4987,0,1,0.05,0,0,0,'',0,'',0),(57235,0,1702,1277,0,2,1,0,0,0,'',0,'',0),(57236,0,1702,1279,0,1,0.3,0,0,0,'',0,'',0),(57237,0,1702,1280,0,1,0.1,0,0,0,'',0,'',0),(57238,0,1702,1283,0,2,1,0,0,0,'',0,'',0),(57239,0,1702,1292,0,2,0.4,0,0,0,'',0,'',0),(57240,0,1702,1295,0,2,0.8,0,0,0,'',0,'',0),(57241,0,1702,1297,0,2,0.6,0,0,0,'',0,'',0),(57242,0,1702,1298,0,2,1,0,0,0,'',0,'',0),(57243,0,1702,1300,0,12,0.2,0,0,0,'',0,'',0),(57244,0,1702,1302,0,1,1,0,0,0,'',0,'',0),(57245,0,1702,1303,0,1,1,0,0,0,'',0,'',0),(57246,0,1702,1305,0,2,1,0,0,0,'',0,'',0),(57247,0,1702,1321,0,4,1,0,0,0,'',0,'',0),(57248,0,1702,1327,0,2,1,0,0,0,'',0,'',0),(57249,0,1702,1330,0,2,1,0,0,0,'',0,'',0),(57250,0,1702,1344,0,1,0.1,0,0,0,'',0,'',0),(57251,0,1702,1458,0,4,1,0,0,0,'',0,'',0),(57252,0,1702,1474,0,3,1,0,0,0,'',0,'',0),(57253,0,1702,5149,0,6,0.5,0,0,0,'',0,'',0),(57254,0,1702,5474,0,1,1,0,0,0,'',0,'',0),(57255,0,1702,1943,0,1,1,0,0,0,'',0,'',0),(57256,0,1702,1944,0,1,1,0,0,0,'',0,'',0),(57257,0,1702,1952,0,2,1,0,0,0,'',0,'',0),(57258,0,1702,1965,0,2,1,0,0,0,'',0,'',0),(57259,0,1702,1981,0,6,0.8,0,0,0,'',0,'',0),(57260,0,1702,2022,0,1,1,0,0,0,'',0,'',0),(57261,0,1702,2115,0,1,0.1,0,0,0,'',0,'',0),(57262,0,1702,4508,0,1,1,0,0,0,'',0,'',0),(57263,0,1702,4509,0,1,1,0,0,0,'',0,'',0),(57264,0,1702,4516,0,1,1,0,0,0,'',0,'',0),(57265,0,1702,4517,0,1,1,0,0,0,'',0,'',0),(57266,0,1702,4903,0,3,0.5,0,0,0,'',0,'',0),(57267,0,1702,4944,0,1,1,0,0,0,'',0,'',0),(57268,0,1702,4945,0,3,1,0,0,0,'',0,'',0),(57269,0,1702,4946,0,3,1,0,0,0,'',0,'',0),(57270,0,1702,4948,0,3,1,0,0,0,'',0,'',0),(57271,0,1702,98,0,3,1,0,0,0,'',0,'',0),(57272,0,1702,99,0,3,1,0,0,0,'',0,'',0),(57273,0,1702,100,0,2,1,0,0,0,'',0,'',0),(57274,0,1702,2255,0,3,0.05,0,0,0,'',0,'',0),(57275,0,1702,5714,0,1,0.05,0,0,0,'',0,'',0),(57276,0,1702,5715,0,1,0.01,0,0,0,'',0,'',0),(57277,0,1702,5720,0,1,0.2,0,0,0,'',0,'',0),(57278,0,1702,5721,0,1,0.05,0,0,0,'',0,'',0),(57279,0,1702,2858,0,1,0.05,0,0,0,'',0,'',0),(57280,0,1702,5718,0,1,0.1,0,0,0,'',0,'',0),(57281,0,1702,3808,0,1,0.05,0,0,0,'',0,'',0),(57282,0,1702,3809,0,1,0.05,0,0,0,'',0,'',0),(57283,0,1702,3889,0,1,0.05,0,0,0,'',0,'',0),(57284,0,1702,3906,0,5,1,0,0,0,'',0,'',0),(57285,0,1702,5148,0,5,0.2,0,0,0,'',0,'',0),(57286,0,1702,4134,0,8,0.3,0,0,0,'',0,'',0),(57287,0,1702,204,0,1,0.05,0,0,0,'',0,'',0),(57288,0,1702,5155,0,1,0.2,0,0,0,'',0,'',0),(57289,0,1702,5156,0,1,0.6,0,0,0,'',0,'',0),(57290,0,1702,5157,0,1,0.1,0,0,0,'',0,'',0),(57291,0,1702,5158,0,1,0.05,0,0,0,'',0,'',0),(57292,0,1702,5436,0,1,0.2,0,0,0,'',0,'',0),(57293,0,1702,5437,0,1,0.05,0,0,0,'',0,'',0),(57294,0,1702,5457,0,1,0.1,0,0,0,'',0,'',0),(57295,0,1702,5460,0,1,0.1,0,0,0,'',0,'',0),(57296,0,1702,1670,0,12,0.7,0,0,0,'',0,'',0),(57297,0,1702,1686,0,25,1,0,0,0,'',0,'',0),(57298,0,1702,1694,0,2,1,0,0,0,'',0,'',0),(57299,0,1702,1778,0,1,0.4,0,0,0,'',0,'',0),(57300,0,1702,1779,0,2,0.9,0,0,0,'',0,'',0),(57301,0,1702,1780,0,25,1,0,0,0,'',0,'',0),(57302,0,1702,1781,0,5,0.5,0,0,0,'',0,'',0),(57303,0,1702,1787,0,6,1,0,0,0,'',0,'',0),(57304,0,1702,1812,0,1,0.1,0,0,0,'',0,'',0),(57305,0,1702,1813,0,1,0.1,0,0,0,'',0,'',0),(57306,0,1702,1908,0,1,0.3,0,0,0,'',0,'',0),(57307,0,1702,2158,0,20,0.3,0,0,0,'',0,'',0),(57308,0,1702,2174,0,1,0.5,0,0,0,'',0,'',0),(57309,0,1702,2177,0,20,0.2,0,0,0,'',0,'',0),(57310,0,1702,2198,0,20,0.3,0,0,0,'',0,'',0),(57311,0,1702,2199,0,5,0.1,0,0,0,'',0,'',0),(57312,0,1702,2209,0,80,0.2,0,0,0,'',0,'',0),(57313,0,1702,2210,0,10,0.2,0,0,0,'',0,'',0),(57314,0,1702,2214,0,20,0.3,0,0,0,'',0,'',0),(57315,0,1702,2216,0,8,1,0,0,0,'',0,'',0),(57316,0,1702,2218,0,4,0.3,0,0,0,'',0,'',0),(57317,0,1702,2219,0,4,0.3,0,0,0,'',0,'',0),(57318,0,1702,2220,0,20,0.3,0,0,0,'',0,'',0),(57319,0,1702,2225,0,20,0.3,0,0,0,'',0,'',0),(57320,0,1702,2226,0,5,0.2,0,0,0,'',0,'',0),(57321,0,1702,5719,0,1,0.1,0,0,0,'',0,'',0),(57322,0,1702,5403,0,1,0.1,0,0,0,'',0,'',0),(57323,0,1702,6161,0,1,1,0,0,0,'',0,'',0),(57324,0,1703,4311,0,1,1,0,0,0,'',0,'',0),(57325,0,1703,4312,0,1,1,0,0,0,'',0,'',0),(57326,0,1703,4313,0,1,1,0,0,0,'',0,'',0),(57327,0,1703,4766,0,1,0.2,0,0,0,'',0,'',0),(57328,0,1703,4767,0,1,0.1,0,0,0,'',0,'',0),(57329,0,1703,4786,0,1,1,0,0,0,'',0,'',0),(57330,0,1703,4787,0,14,1,0,0,0,'',0,'',0),(57331,0,1703,4789,0,1,1,0,0,0,'',0,'',0),(57332,0,1703,85,0,2,0.7,0,0,0,'',0,'',0),(57333,0,1703,4790,0,1,0.7,0,0,0,'',0,'',0),(57334,0,1703,4791,0,1,0.1,0,0,0,'',0,'',0),(57335,0,1703,4822,0,1,0.15,0,0,0,'',0,'',0),(57336,0,1703,4823,0,1,0.15,0,0,0,'',0,'',0),(57337,0,1703,4842,0,1,1,0,0,0,'',0,'',0),(57338,0,1703,86,0,1,0.7,0,0,0,'',0,'',0),(57339,0,1703,4845,0,1,0.2,0,0,0,'',0,'',0),(57340,0,1703,4846,0,1,0.1,0,0,0,'',0,'',0),(57341,0,1703,4847,0,1,0.5,0,0,0,'',0,'',0),(57342,0,1703,4848,0,2,0.2,0,0,0,'',0,'',0),(57343,0,1703,5695,0,1,0.5,0,0,0,'',0,'',0),(57344,0,1703,5696,0,1,0.2,0,0,0,'',0,'',0),(57345,0,1703,335,0,1,0.1,0,0,0,'',0,'',0),(57346,0,1703,405,0,2,1,0,0,0,'',0,'',0),(57347,0,1703,406,0,1,0.05,0,0,0,'',0,'',0),(57348,0,1703,408,0,1,0.15,0,0,0,'',0,'',0),(57349,0,1703,409,0,1,0.15,0,0,0,'',0,'',0),(57350,0,1703,504,0,5,1,0,0,0,'',0,'',0),(57351,0,1703,508,0,3,1,0,0,0,'',0,'',0),(57352,0,1703,509,0,2,0.4,0,0,0,'',0,'',0),(57353,0,1703,510,0,1,0.3,0,0,0,'',0,'',0),(57354,0,1703,511,0,1,0.01,0,0,0,'',0,'',0),(57355,0,1703,733,0,1,1,0,0,0,'',0,'',0),(57356,0,1703,734,0,1,0.03,0,0,0,'',0,'',0),(57357,0,1703,740,0,1,0.01,0,0,0,'',0,'',0),(57358,0,1703,743,0,1,0.8,0,0,0,'',0,'',0),(57359,0,1703,919,0,1,1,0,0,0,'',0,'',0),(57360,0,1703,921,0,1,0.01,0,0,0,'',0,'',0),(57361,0,1703,991,0,1,0.02,0,0,0,'',0,'',0),(57362,0,1703,1100,0,1,0.02,0,0,0,'',0,'',0),(57363,0,1703,2068,0,1,0.4,0,0,0,'',0,'',0),(57364,0,1703,2069,0,1,0.2,0,0,0,'',0,'',0),(57365,0,1703,4987,0,1,0.05,0,0,0,'',0,'',0),(57366,0,1703,1277,0,2,1,0,0,0,'',0,'',0),(57367,0,1703,1279,0,1,0.3,0,0,0,'',0,'',0),(57368,0,1703,1280,0,1,0.1,0,0,0,'',0,'',0),(57369,0,1703,1283,0,2,1,0,0,0,'',0,'',0),(57370,0,1703,1292,0,2,0.4,0,0,0,'',0,'',0),(57371,0,1703,1295,0,2,0.8,0,0,0,'',0,'',0),(57372,0,1703,1297,0,2,0.6,0,0,0,'',0,'',0),(57373,0,1703,1298,0,2,1,0,0,0,'',0,'',0),(57374,0,1703,1300,0,12,0.2,0,0,0,'',0,'',0),(57375,0,1703,1302,0,1,1,0,0,0,'',0,'',0),(57376,0,1703,1303,0,1,1,0,0,0,'',0,'',0),(57377,0,1703,1305,0,2,1,0,0,0,'',0,'',0),(57378,0,1703,1321,0,3,1,0,0,0,'',0,'',0),(57379,0,1703,1344,0,1,0.1,0,0,0,'',0,'',0),(57380,0,1703,1458,0,3,1,0,0,0,'',0,'',0),(57381,0,1703,1474,0,3,1,0,0,0,'',0,'',0),(57382,0,1703,5149,0,5,0.5,0,0,0,'',0,'',0),(57383,0,1703,5474,0,1,1,0,0,0,'',0,'',0),(57384,0,1703,1943,0,1,1,0,0,0,'',0,'',0),(57385,0,1703,1944,0,1,1,0,0,0,'',0,'',0),(57386,0,1703,1952,0,2,1,0,0,0,'',0,'',0),(57387,0,1703,1956,0,3,1,0,0,0,'',0,'',0),(57388,0,1703,1965,0,2,1,0,0,0,'',0,'',0),(57389,0,1703,1981,0,4,0.8,0,0,0,'',0,'',0),(57390,0,1703,2022,0,1,1,0,0,0,'',0,'',0),(57391,0,1703,2115,0,1,0.1,0,0,0,'',0,'',0),(57392,0,1703,4508,0,1,1,0,0,0,'',0,'',0),(57393,0,1703,4509,0,1,1,0,0,0,'',0,'',0),(57394,0,1703,4516,0,1,1,0,0,0,'',0,'',0),(57395,0,1703,4517,0,1,1,0,0,0,'',0,'',0),(57396,0,1703,4903,0,2,0.7,0,0,0,'',0,'',0),(57397,0,1703,4944,0,1,1,0,0,0,'',0,'',0),(57398,0,1703,4945,0,2,1,0,0,0,'',0,'',0),(57399,0,1703,4946,0,3,1,0,0,0,'',0,'',0),(57400,0,1703,4948,0,3,1,0,0,0,'',0,'',0),(57401,0,1703,98,0,3,1,0,0,0,'',0,'',0),(57402,0,1703,99,0,3,1,0,0,0,'',0,'',0),(57403,0,1703,100,0,2,1,0,0,0,'',0,'',0),(57404,0,1703,2255,0,3,0.05,0,0,0,'',0,'',0),(57405,0,1703,3808,0,1,0.05,0,0,0,'',0,'',0),(57406,0,1703,3809,0,1,0.05,0,0,0,'',0,'',0),(57407,0,1703,3873,0,5,0.1,0,0,0,'',0,'',0),(57408,0,1703,3889,0,1,0.05,0,0,0,'',0,'',0),(57409,0,1703,3905,0,4,0.9,0,0,0,'',0,'',0),(57410,0,1703,3906,0,5,0.9,0,0,0,'',0,'',0),(57411,0,1703,5148,0,4,0.9,0,0,0,'',0,'',0),(57412,0,1703,4134,0,5,0.5,0,0,0,'',0,'',0),(57413,0,1703,4232,0,5,0.2,0,0,0,'',0,'',0),(57414,0,1703,204,0,1,0.2,0,0,0,'',0,'',0),(57415,0,1703,5155,0,1,0.8,0,0,0,'',0,'',0),(57416,0,1703,1670,0,8,0.5,0,0,0,'',0,'',0),(57417,0,1703,1686,0,15,1,0,0,0,'',0,'',0),(57418,0,1703,1694,0,2,1,0,0,0,'',0,'',0),(57419,0,1703,1778,0,1,0.2,0,0,0,'',0,'',0),(57420,0,1703,1779,0,2,0.9,0,0,0,'',0,'',0),(57421,0,1703,1780,0,18,1,0,0,0,'',0,'',0),(57422,0,1703,1781,0,5,0.5,0,0,0,'',0,'',0),(57423,0,1703,1787,0,5,1,0,0,0,'',0,'',0),(57424,0,1703,1812,0,1,0.1,0,0,0,'',0,'',0),(57425,0,1703,1813,0,1,0.1,0,0,0,'',0,'',0),(57426,0,1703,1908,0,1,0.3,0,0,0,'',0,'',0),(57427,0,1703,2158,0,10,0.15,0,0,0,'',0,'',0),(57428,0,1703,2174,0,1,0.5,0,0,0,'',0,'',0),(57429,0,1703,2177,0,10,0.15,0,0,0,'',0,'',0),(57430,0,1703,2198,0,10,0.3,0,0,0,'',0,'',0),(57431,0,1703,2199,0,5,0.1,0,0,0,'',0,'',0),(57432,0,1703,2209,0,20,0.15,0,0,0,'',0,'',0),(57433,0,1703,2210,0,10,0.2,0,0,0,'',0,'',0),(57434,0,1703,2214,0,10,0.15,0,0,0,'',0,'',0),(57435,0,1703,2216,0,8,1,0,0,0,'',0,'',0),(57436,0,1703,2218,0,4,0.15,0,0,0,'',0,'',0),(57437,0,1703,2219,0,4,0.15,0,0,0,'',0,'',0),(57438,0,1703,2220,0,5,0.15,0,0,0,'',0,'',0),(57439,0,1703,2225,0,5,0.15,0,0,0,'',0,'',0),(57440,0,1703,2226,0,3,0.05,0,0,0,'',0,'',0),(57441,0,1703,5403,0,1,0.1,0,0,0,'',0,'',0),(57442,0,1703,6161,0,1,1,0,0,0,'',0,'',0),(57443,0,1704,4311,0,1,1,0,0,0,'',0,'',0),(57444,0,1704,4312,0,1,1,0,0,0,'',0,'',0),(57445,0,1704,4313,0,1,1,0,0,0,'',0,'',0),(57446,0,1704,4766,0,1,0.2,0,0,0,'',0,'',0),(57447,0,1704,4767,0,1,0.1,0,0,0,'',0,'',0),(57448,0,1704,4786,0,1,1,0,0,0,'',0,'',0),(57449,0,1704,4787,0,14,1,0,0,0,'',0,'',0),(57450,0,1704,4789,0,1,1,0,0,0,'',0,'',0),(57451,0,1704,85,0,2,0.9,0,0,0,'',0,'',0),(57452,0,1704,4790,0,1,0.7,0,0,0,'',0,'',0),(57453,0,1704,4791,0,1,0.1,0,0,0,'',0,'',0),(57454,0,1704,4822,0,1,1,0,0,0,'',0,'',0),(57455,0,1704,4823,0,5,0.15,0,0,0,'',0,'',0),(57456,0,1704,4842,0,1,1,0,0,0,'',0,'',0),(57457,0,1704,86,0,1,0.9,0,0,0,'',0,'',0),(57458,0,1704,4845,0,1,0.2,0,0,0,'',0,'',0),(57459,0,1704,4846,0,1,0.1,0,0,0,'',0,'',0),(57460,0,1704,4847,0,1,0.5,0,0,0,'',0,'',0),(57461,0,1704,4848,0,2,0.2,0,0,0,'',0,'',0),(57462,0,1704,5695,0,1,1,0,0,0,'',0,'',0),(57463,0,1704,5696,0,3,0.7,0,0,0,'',0,'',0),(57464,0,1704,335,0,1,0.4,0,0,0,'',0,'',0),(57465,0,1704,405,0,2,1,0,0,0,'',0,'',0),(57466,0,1704,406,0,1,0.05,0,0,0,'',0,'',0),(57467,0,1704,408,0,1,0.15,0,0,0,'',0,'',0),(57468,0,1704,409,0,1,0.15,0,0,0,'',0,'',0),(57469,0,1704,504,0,5,1,0,0,0,'',0,'',0),(57470,0,1704,508,0,3,1,0,0,0,'',0,'',0),(57471,0,1704,509,0,1,0.4,0,0,0,'',0,'',0),(57472,0,1704,510,0,4,1,0,0,0,'',0,'',0),(57473,0,1704,511,0,1,0.01,0,0,0,'',0,'',0),(57474,0,1704,733,0,1,1,0,0,0,'',0,'',0),(57475,0,1704,734,0,1,0.03,0,0,0,'',0,'',0),(57476,0,1704,740,0,1,0.01,0,0,0,'',0,'',0),(57477,0,1704,743,0,1,0.5,0,0,0,'',0,'',0),(57478,0,1704,919,0,1,0.02,0,0,0,'',0,'',0),(57479,0,1704,921,0,1,0.01,0,0,0,'',0,'',0),(57480,0,1704,991,0,1,0.02,0,0,0,'',0,'',0),(57481,0,1704,1100,0,1,0.02,0,0,0,'',0,'',0),(57482,0,1704,2068,0,1,0.4,0,0,0,'',0,'',0),(57483,0,1704,2069,0,1,0.2,0,0,0,'',0,'',0),(57484,0,1704,4987,0,1,0.05,0,0,0,'',0,'',0),(57485,0,1704,1277,0,2,1,0,0,0,'',0,'',0),(57486,0,1704,1279,0,1,0.3,0,0,0,'',0,'',0),(57487,0,1704,1280,0,1,0.1,0,0,0,'',0,'',0),(57488,0,1704,1283,0,2,1,0,0,0,'',0,'',0),(57489,0,1704,1292,0,2,0.4,0,0,0,'',0,'',0),(57490,0,1704,1295,0,2,0.8,0,0,0,'',0,'',0),(57491,0,1704,1297,0,2,0.6,0,0,0,'',0,'',0),(57492,0,1704,1298,0,2,1,0,0,0,'',0,'',0),(57493,0,1704,1300,0,12,0.2,0,0,0,'',0,'',0),(57494,0,1704,1302,0,1,1,0,0,0,'',0,'',0),(57495,0,1704,1303,0,1,1,0,0,0,'',0,'',0),(57496,0,1704,1305,0,2,1,0,0,0,'',0,'',0),(57497,0,1704,1321,0,3,1,0,0,0,'',0,'',0),(57498,0,1704,1344,0,1,0.1,0,0,0,'',0,'',0),(57499,0,1704,1458,0,3,1,0,0,0,'',0,'',0),(57500,0,1704,1474,0,3,1,0,0,0,'',0,'',0),(57501,0,1704,5149,0,5,0.5,0,0,0,'',0,'',0),(57502,0,1704,5474,0,1,1,0,0,0,'',0,'',0),(57503,0,1704,1943,0,1,1,0,0,0,'',0,'',0),(57504,0,1704,1944,0,1,1,0,0,0,'',0,'',0),(57505,0,1704,1952,0,2,1,0,0,0,'',0,'',0),(57506,0,1704,1965,0,2,1,0,0,0,'',0,'',0),(57507,0,1704,1981,0,4,0.8,0,0,0,'',0,'',0),(57508,0,1704,2022,0,1,1,0,0,0,'',0,'',0),(57509,0,1704,2115,0,1,0.1,0,0,0,'',0,'',0),(57510,0,1704,4508,0,1,1,0,0,0,'',0,'',0),(57511,0,1704,4509,0,1,1,0,0,0,'',0,'',0),(57512,0,1704,4516,0,1,1,0,0,0,'',0,'',0),(57513,0,1704,4517,0,1,1,0,0,0,'',0,'',0),(57514,0,1704,4903,0,2,0.7,0,0,0,'',0,'',0),(57515,0,1704,4944,0,1,1,0,0,0,'',0,'',0),(57516,0,1704,4945,0,2,1,0,0,0,'',0,'',0),(57517,0,1704,4946,0,3,1,0,0,0,'',0,'',0),(57518,0,1704,4948,0,3,1,0,0,0,'',0,'',0),(57519,0,1704,98,0,3,1,0,0,0,'',0,'',0),(57520,0,1704,99,0,3,1,0,0,0,'',0,'',0),(57521,0,1704,100,0,2,1,0,0,0,'',0,'',0),(57522,0,1704,2233,0,2,0.9,0,0,0,'',0,'',0),(57523,0,1704,2255,0,3,0.05,0,0,0,'',0,'',0),(57524,0,1704,2268,0,10,0.15,0,0,0,'',0,'',0),(57525,0,1704,5714,0,1,0.1,0,0,0,'',0,'',0),(57526,0,1704,5715,0,1,0.05,0,0,0,'',0,'',0),(57527,0,1704,5720,0,1,0.2,0,0,0,'',0,'',0),(57528,0,1704,5721,0,1,0.1,0,0,0,'',0,'',0),(57529,0,1704,2858,0,1,0.02,0,0,0,'',0,'',0),(57530,0,1704,5718,0,1,0.4,0,0,0,'',0,'',0),(57531,0,1704,3808,0,1,0.05,0,0,0,'',0,'',0),(57532,0,1704,3809,0,1,0.05,0,0,0,'',0,'',0),(57533,0,1704,3812,0,5,0.3,0,0,0,'',0,'',0),(57534,0,1704,3889,0,1,0.05,0,0,0,'',0,'',0),(57535,0,1704,3905,0,5,0.9,0,0,0,'',0,'',0),(57536,0,1704,3906,0,5,0.9,0,0,0,'',0,'',0),(57537,0,1704,5148,0,4,0.9,0,0,0,'',0,'',0),(57538,0,1704,4134,0,5,0.3,0,0,0,'',0,'',0),(57539,0,1704,4232,0,7,0.2,0,0,0,'',0,'',0),(57540,0,1704,204,0,1,0.2,0,0,0,'',0,'',0),(57541,0,1704,5155,0,1,0.8,0,0,0,'',0,'',0),(57542,0,1704,5156,0,1,0.5,0,0,0,'',0,'',0),(57543,0,1704,5436,0,1,0.5,0,0,0,'',0,'',0),(57544,0,1704,5437,0,1,0.1,0,0,0,'',0,'',0),(57545,0,1704,5451,0,1,0.05,0,0,0,'',0,'',0),(57546,0,1704,5457,0,1,0.05,0,0,0,'',0,'',0),(57547,0,1704,1670,0,8,0.5,0,0,0,'',0,'',0),(57548,0,1704,1686,0,15,1,0,0,0,'',0,'',0),(57549,0,1704,1694,0,2,1,0,0,0,'',0,'',0),(57550,0,1704,1778,0,1,0.2,0,0,0,'',0,'',0),(57551,0,1704,1779,0,2,0.9,0,0,0,'',0,'',0),(57552,0,1704,1780,0,18,1,0,0,0,'',0,'',0),(57553,0,1704,1781,0,5,0.5,0,0,0,'',0,'',0),(57554,0,1704,1787,0,5,1,0,0,0,'',0,'',0),(57555,0,1704,1812,0,1,0.1,0,0,0,'',0,'',0),(57556,0,1704,1813,0,1,0.1,0,0,0,'',0,'',0),(57557,0,1704,1908,0,1,0.3,0,0,0,'',0,'',0),(57558,0,1704,2158,0,10,0.15,0,0,0,'',0,'',0),(57559,0,1704,2174,0,1,0.5,0,0,0,'',0,'',0),(57560,0,1704,2177,0,10,0.15,0,0,0,'',0,'',0),(57561,0,1704,2198,0,10,0.3,0,0,0,'',0,'',0),(57562,0,1704,2199,0,5,0.1,0,0,0,'',0,'',0),(57563,0,1704,2209,0,20,0.15,0,0,0,'',0,'',0),(57564,0,1704,2210,0,10,0.2,0,0,0,'',0,'',0),(57565,0,1704,2214,0,10,0.15,0,0,0,'',0,'',0),(57566,0,1704,2216,0,8,1,0,0,0,'',0,'',0),(57567,0,1704,2218,0,4,0.15,0,0,0,'',0,'',0),(57568,0,1704,2219,0,4,0.15,0,0,0,'',0,'',0),(57569,0,1704,2220,0,5,0.15,0,0,0,'',0,'',0),(57570,0,1704,2225,0,5,0.15,0,0,0,'',0,'',0),(57571,0,1704,2226,0,3,0.05,0,0,0,'',0,'',0),(57572,0,1704,5719,0,1,0.1,0,0,0,'',0,'',0),(57573,0,1704,5403,0,1,0.1,0,0,0,'',0,'',0),(57574,0,1704,6161,0,1,1,0,0,0,'',0,'',0),(57575,0,1705,2126,0,1,0.1,0,0,0,'',0,'',0),(57576,0,1705,2127,0,1,0.1,0,0,0,'',0,'',0),(57577,0,1705,2128,0,1,0.1,0,0,0,'',0,'',0),(57578,0,1705,4353,0,19,1,0,0,0,'',0,'',0),(57579,0,1705,4382,0,16,1,0,0,0,'',0,'',0),(57580,0,1705,4383,0,1,1,0,0,0,'',0,'',0),(57581,0,1705,4384,0,1,1,0,0,0,'',0,'',0),(57582,0,1705,4782,0,1,0.5,0,0,0,'',0,'',0),(57583,0,1705,4786,0,1,0.4,0,0,0,'',0,'',0),(57584,0,1705,4789,0,1,1,0,0,0,'',0,'',0),(57585,0,1705,85,0,1,0.5,0,0,0,'',0,'',0),(57586,0,1705,4790,0,1,1,0,0,0,'',0,'',0),(57587,0,1705,4791,0,1,1,0,0,0,'',0,'',0),(57588,0,1705,4792,0,1,1,0,0,0,'',0,'',0),(57589,0,1705,4793,0,20,1,0,0,0,'',0,'',0),(57590,0,1705,4800,0,1,1,0,0,0,'',0,'',0),(57591,0,1705,4801,0,1,0.2,0,0,0,'',0,'',0),(57592,0,1705,4809,0,1,0.1,0,0,0,'',0,'',0),(57593,0,1705,4828,0,1,1,0,0,0,'',0,'',0),(57594,0,1705,4829,0,1,1,0,0,0,'',0,'',0),(57595,0,1705,86,0,1,0.3,0,0,0,'',0,'',0),(57596,0,1705,5695,0,1,0.5,0,0,0,'',0,'',0),(57597,0,1705,5346,0,1,0.1,0,0,0,'',0,'',0),(57598,0,1705,412,0,3,0.5,0,0,0,'',0,'',0),(57599,0,1705,417,0,1,0.1,0,0,0,'',0,'',0),(57600,0,1705,504,0,2,1,0,0,0,'',0,'',0),(57601,0,1705,508,0,3,0.8,0,0,0,'',0,'',0),(57602,0,1705,510,0,2,1,0,0,0,'',0,'',0),(57603,0,1705,532,0,1,1,0,0,0,'',0,'',0),(57604,0,1705,535,0,1,0.3,0,0,0,'',0,'',0),(57605,0,1705,550,0,1,1,0,0,0,'',0,'',0),(57606,0,1705,921,0,1,0.3,0,0,0,'',0,'',0),(57607,0,1705,606,0,2,1,0,0,0,'',0,'',0),(57608,0,1705,733,0,1,1,0,0,0,'',0,'',0),(57609,0,1705,867,0,2,0.5,0,0,0,'',0,'',0),(57610,0,1705,919,0,1,1,0,0,0,'',0,'',0),(57611,0,1705,920,0,2,1,0,0,0,'',0,'',0),(57612,0,1705,2075,0,3,1,0,0,0,'',0,'',0),(57613,0,1705,1125,0,4,1,0,0,0,'',0,'',0),(57614,0,1705,1286,0,4,1,0,0,0,'',0,'',0),(57615,0,1705,1307,0,4,1,0,0,0,'',0,'',0),(57616,0,1705,1308,0,4,1,0,0,0,'',0,'',0),(57617,0,1705,1314,0,1,1,0,0,0,'',0,'',0),(57618,0,1705,1576,0,2,0.5,0,0,0,'',0,'',0),(57619,0,1705,1943,0,1,1,0,0,0,'',0,'',0),(57620,0,1705,1944,0,1,1,0,0,0,'',0,'',0),(57621,0,1705,1952,0,1,1,0,0,0,'',0,'',0),(57622,0,1705,1953,0,1,1,0,0,0,'',0,'',0),(57623,0,1705,1965,0,1,1,0,0,0,'',0,'',0),(57624,0,1705,2022,0,1,1,0,0,0,'',0,'',0),(57625,0,1705,4509,0,1,1,0,0,0,'',0,'',0),(57626,0,1705,4581,0,1,0.1,0,0,0,'',0,'',0),(57627,0,1705,4598,0,1,0.1,0,0,0,'',0,'',0),(57628,0,1705,4697,0,1,0.1,0,0,0,'',0,'',0),(57629,0,1705,4736,0,1,0.1,0,0,0,'',0,'',0),(57630,0,1705,4945,0,4,1,0,0,0,'',0,'',0),(57631,0,1705,4946,0,3,1,0,0,0,'',0,'',0),(57632,0,1705,4948,0,3,1,0,0,0,'',0,'',0),(57633,0,1705,99,0,1,0.1,0,0,0,'',0,'',0),(57634,0,1705,785,0,1,1,0,0,0,'',0,'',0),(57635,0,1705,2129,0,3,0.1,0,0,0,'',0,'',0),(57636,0,1705,2130,0,3,0.1,0,0,0,'',0,'',0),(57637,0,1705,2131,0,3,0.1,0,0,0,'',0,'',0),(57638,0,1705,2138,0,1,1,0,0,0,'',0,'',0),(57639,0,1705,2233,0,4,1,0,0,0,'',0,'',0),(57640,0,1705,2234,0,10,0.1,0,0,0,'',0,'',0),(57641,0,1705,2255,0,1,0.3,0,0,0,'',0,'',0),(57642,0,1705,3325,0,1,0.1,0,0,0,'',0,'',0),(57643,0,1705,3326,0,1,0.1,0,0,0,'',0,'',0),(57644,0,1705,3327,0,1,0.1,0,0,0,'',0,'',0),(57645,0,1705,3328,0,1,0.1,0,0,0,'',0,'',0),(57646,0,1705,3329,0,1,0.1,0,0,0,'',0,'',0),(57647,0,1705,5697,0,1,0.1,0,0,0,'',0,'',0),(57648,0,1705,3360,0,1,0.1,0,0,0,'',0,'',0),(57649,0,1705,3361,0,1,0.1,0,0,0,'',0,'',0),(57650,0,1705,3362,0,1,0.1,0,0,0,'',0,'',0),(57651,0,1705,3363,0,1,0.1,0,0,0,'',0,'',0),(57652,0,1705,3364,0,1,0.1,0,0,0,'',0,'',0),(57653,0,1705,3365,0,1,0.1,0,0,0,'',0,'',0),(57654,0,1705,3366,0,1,0.1,0,0,0,'',0,'',0),(57655,0,1705,3367,0,1,0.1,0,0,0,'',0,'',0),(57656,0,1705,3368,0,1,0.1,0,0,0,'',0,'',0),(57657,0,1705,3369,0,1,0.1,0,0,0,'',0,'',0),(57658,0,1705,3370,0,1,0.1,0,0,0,'',0,'',0),(57659,0,1705,3371,0,1,0.1,0,0,0,'',0,'',0),(57660,0,1705,3372,0,1,0.1,0,0,0,'',0,'',0),(57661,0,1705,3917,0,7,0.5,0,0,0,'',0,'',0),(57662,0,1705,4066,0,7,0.3,0,0,0,'',0,'',0),(57663,0,1705,204,0,1,0.4,0,0,0,'',0,'',0),(57664,0,1705,5155,0,1,0.2,0,0,0,'',0,'',0),(57665,0,1705,5156,0,1,0.1,0,0,0,'',0,'',0),(57666,0,1705,5157,0,1,0.1,0,0,0,'',0,'',0),(57667,0,1705,5158,0,1,0.2,0,0,0,'',0,'',0),(57668,0,1705,5437,0,2,1,0,0,0,'',0,'',0),(57669,0,1705,5442,0,1,0.5,0,0,0,'',0,'',0),(57670,0,1705,5443,0,1,0.4,0,0,0,'',0,'',0),(57671,0,1705,5450,0,1,0.5,0,0,0,'',0,'',0),(57672,0,1705,5451,0,1,0.4,0,0,0,'',0,'',0),(57673,0,1705,1686,0,30,1,0,0,0,'',0,'',0),(57674,0,1705,1694,0,5,1,0,0,0,'',0,'',0),(57675,0,1705,1778,0,1,0.5,0,0,0,'',0,'',0),(57676,0,1705,1779,0,5,1,0,0,0,'',0,'',0),(57677,0,1705,1780,0,30,1,0,0,0,'',0,'',0),(57678,0,1705,1787,0,5,1,0,0,0,'',0,'',0),(57679,0,1705,1875,0,2,0.5,0,0,0,'',0,'',0),(57680,0,1705,2158,0,10,0.5,0,0,0,'',0,'',0),(57681,0,1705,2159,0,10,0.3,0,0,0,'',0,'',0),(57682,0,1705,2162,0,10,0.5,0,0,0,'',0,'',0),(57683,0,1705,2174,0,1,1,0,0,0,'',0,'',0),(57684,0,1705,2177,0,15,0.5,0,0,0,'',0,'',0),(57685,0,1705,2188,0,10,1,0,0,0,'',0,'',0),(57686,0,1705,2198,0,10,0.2,0,0,0,'',0,'',0),(57687,0,1705,2209,0,40,0.2,0,0,0,'',0,'',0),(57688,0,1705,2214,0,40,0.3,0,0,0,'',0,'',0),(57689,0,1705,2216,0,10,0.3,0,0,0,'',0,'',0),(57690,0,1705,2218,0,40,0.3,0,0,0,'',0,'',0),(57691,0,1705,2220,0,15,0.3,0,0,0,'',0,'',0),(57692,0,1705,2225,0,15,0.2,0,0,0,'',0,'',0),(57693,0,1705,2226,0,15,0.2,0,0,0,'',0,'',0),(57694,0,1705,2227,0,10,1,0,0,0,'',0,'',0),(57695,0,1705,2228,0,1,1,0,0,0,'',0,'',0),(57696,0,1705,2229,0,3,1,0,0,0,'',0,'',0),(57697,0,1705,4883,0,1,1,0,0,0,'',0,'',0),(57698,0,1705,5403,0,1,0.1,0,0,0,'',0,'',0),(57699,0,1705,6161,0,1,1,0,0,0,'',0,'',0),(57700,0,1706,2126,0,1,0.1,0,0,0,'',0,'',0),(57701,0,1706,2127,0,1,0.1,0,0,0,'',0,'',0),(57702,0,1706,2128,0,1,0.1,0,0,0,'',0,'',0),(57703,0,1706,4353,0,19,1,0,0,0,'',0,'',0),(57704,0,1706,4383,0,1,1,0,0,0,'',0,'',0),(57705,0,1706,4384,0,1,1,0,0,0,'',0,'',0),(57706,0,1706,4782,0,1,0.5,0,0,0,'',0,'',0),(57707,0,1706,4786,0,1,0.4,0,0,0,'',0,'',0),(57708,0,1706,4789,0,1,1,0,0,0,'',0,'',0),(57709,0,1706,85,0,1,0.5,0,0,0,'',0,'',0),(57710,0,1706,4790,0,1,1,0,0,0,'',0,'',0),(57711,0,1706,4791,0,1,1,0,0,0,'',0,'',0),(57712,0,1706,4792,1,1,1,0,0,0,'',0,'',0),(57713,0,1706,4793,2,20,1,0,0,0,'',0,'',0),(57714,0,1706,4800,0,1,1,0,0,0,'',0,'',0),(57715,0,1706,4801,0,1,0.2,0,0,0,'',0,'',0),(57716,0,1706,4809,0,1,0.1,0,0,0,'',0,'',0),(57717,0,1706,4822,1,1,1,0,0,0,'',0,'',0),(57718,0,1706,4823,2,20,1,0,0,0,'',0,'',0),(57719,0,1706,4828,0,1,1,0,0,0,'',0,'',0),(57720,0,1706,4829,0,1,1,0,0,0,'',0,'',0),(57721,0,1706,5695,0,1,1,0,0,0,'',0,'',0),(57722,0,1706,5346,0,1,0.1,0,0,0,'',0,'',0),(57723,0,1706,412,0,3,0.5,0,0,0,'',0,'',0),(57724,0,1706,417,0,1,0.1,0,0,0,'',0,'',0),(57725,0,1706,504,0,2,1,0,0,0,'',0,'',0),(57726,0,1706,508,0,3,0.8,0,0,0,'',0,'',0),(57727,0,1706,510,0,2,1,0,0,0,'',0,'',0),(57728,0,1706,532,0,1,1,0,0,0,'',0,'',0),(57729,0,1706,535,0,1,0.3,0,0,0,'',0,'',0),(57730,0,1706,550,0,1,1,0,0,0,'',0,'',0),(57731,0,1706,921,0,1,0.3,0,0,0,'',0,'',0),(57732,0,1706,606,0,2,1,0,0,0,'',0,'',0),(57733,0,1706,733,0,1,1,0,0,0,'',0,'',0),(57734,0,1706,867,0,2,0.5,0,0,0,'',0,'',0),(57735,0,1706,919,0,1,1,0,0,0,'',0,'',0),(57736,0,1706,920,0,2,1,0,0,0,'',0,'',0),(57737,0,1706,2075,0,3,1,0,0,0,'',0,'',0),(57738,0,1706,1125,0,4,1,0,0,0,'',0,'',0),(57739,0,1706,1286,0,4,1,0,0,0,'',0,'',0),(57740,0,1706,1307,0,4,1,0,0,0,'',0,'',0),(57741,0,1706,1308,0,4,1,0,0,0,'',0,'',0),(57742,0,1706,1314,0,1,1,0,0,0,'',0,'',0),(57743,0,1706,1576,0,2,0.5,0,0,0,'',0,'',0),(57744,0,1706,1943,0,1,1,0,0,0,'',0,'',0),(57745,0,1706,1944,0,1,1,0,0,0,'',0,'',0),(57746,0,1706,1952,0,1,1,0,0,0,'',0,'',0),(57747,0,1706,1953,0,1,1,0,0,0,'',0,'',0),(57748,0,1706,1965,0,1,1,0,0,0,'',0,'',0),(57749,0,1706,2022,0,1,1,0,0,0,'',0,'',0),(57750,0,1706,4509,0,1,1,0,0,0,'',0,'',0),(57751,0,1706,4581,0,1,0.1,0,0,0,'',0,'',0),(57752,0,1706,4598,0,1,0.1,0,0,0,'',0,'',0),(57753,0,1706,4697,0,1,0.1,0,0,0,'',0,'',0),(57754,0,1706,4736,0,1,0.1,0,0,0,'',0,'',0),(57755,0,1706,4945,0,4,1,0,0,0,'',0,'',0),(57756,0,1706,4946,0,3,1,0,0,0,'',0,'',0),(57757,0,1706,4948,0,3,1,0,0,0,'',0,'',0),(57758,0,1706,99,0,1,0.1,0,0,0,'',0,'',0),(57759,0,1706,785,0,1,1,0,0,0,'',0,'',0),(57760,0,1706,2129,0,3,0.1,0,0,0,'',0,'',0),(57761,0,1706,2130,0,3,0.1,0,0,0,'',0,'',0),(57762,0,1706,2131,0,3,0.1,0,0,0,'',0,'',0),(57763,0,1706,2138,0,1,1,0,0,0,'',0,'',0),(57764,0,1706,2233,0,1,1,0,0,0,'',0,'',0),(57765,0,1706,2234,0,10,0.1,0,0,0,'',0,'',0),(57766,0,1706,2255,0,1,0.3,0,0,0,'',0,'',0),(57767,0,1706,5215,0,1,0.2,0,0,0,'',0,'',0),(57768,0,1706,2877,0,1,0.7,0,0,0,'',0,'',0),(57769,0,1706,2878,0,1,0.1,0,0,0,'',0,'',0),(57770,0,1706,3917,0,7,0.5,0,0,0,'',0,'',0),(57771,0,1706,4066,0,7,0.3,0,0,0,'',0,'',0),(57772,0,1706,204,0,1,0.4,0,0,0,'',0,'',0),(57773,0,1706,5155,0,1,0.2,0,0,0,'',0,'',0),(57774,0,1706,5156,0,1,0.1,0,0,0,'',0,'',0),(57775,0,1706,5157,0,1,0.1,0,0,0,'',0,'',0),(57776,0,1706,5158,0,1,0.2,0,0,0,'',0,'',0),(57777,0,1706,5437,0,1,1,0,0,0,'',0,'',0),(57778,0,1706,5440,0,1,0.3,0,0,0,'',0,'',0),(57779,0,1706,5441,0,1,0.2,0,0,0,'',0,'',0),(57780,0,1706,5448,0,1,0.3,0,0,0,'',0,'',0),(57781,0,1706,5449,0,1,0.2,0,0,0,'',0,'',0),(57782,0,1706,1686,0,30,1,0,0,0,'',0,'',0),(57783,0,1706,1694,0,4,1,0,0,0,'',0,'',0),(57784,0,1706,1778,0,1,0.5,0,0,0,'',0,'',0),(57785,0,1706,1779,0,5,1,0,0,0,'',0,'',0),(57786,0,1706,1780,0,30,1,0,0,0,'',0,'',0),(57787,0,1706,1787,0,4,1,0,0,0,'',0,'',0),(57788,0,1706,1875,0,2,0.5,0,0,0,'',0,'',0),(57789,0,1706,2158,0,10,0.5,0,0,0,'',0,'',0),(57790,0,1706,2159,0,10,0.3,0,0,0,'',0,'',0),(57791,0,1706,2162,0,10,0.5,0,0,0,'',0,'',0),(57792,0,1706,2174,0,1,1,0,0,0,'',0,'',0),(57793,0,1706,2177,0,15,0.5,0,0,0,'',0,'',0),(57794,0,1706,2188,0,10,1,0,0,0,'',0,'',0),(57795,0,1706,2198,0,10,0.2,0,0,0,'',0,'',0),(57796,0,1706,2209,0,40,0.2,0,0,0,'',0,'',0),(57797,0,1706,2214,0,40,0.3,0,0,0,'',0,'',0),(57798,0,1706,2216,0,10,0.3,0,0,0,'',0,'',0),(57799,0,1706,2218,0,40,0.3,0,0,0,'',0,'',0),(57800,0,1706,2220,0,15,0.3,0,0,0,'',0,'',0),(57801,0,1706,2225,0,10,0.2,0,0,0,'',0,'',0),(57802,0,1706,2226,0,10,0.2,0,0,0,'',0,'',0),(57803,0,1706,2227,0,10,1,0,0,0,'',0,'',0),(57804,0,1706,2228,0,1,1,0,0,0,'',0,'',0),(57805,0,1706,2229,0,3,1,0,0,0,'',0,'',0),(57806,0,1706,4883,0,1,1,0,0,0,'',0,'',0),(57807,0,1706,5403,0,1,0.1,0,0,0,'',0,'',0),(57808,0,1706,6161,0,1,1,0,0,0,'',0,'',0),(57809,0,1707,2126,0,1,0.5,0,0,0,'',0,'',0),(57810,0,1707,2127,0,1,0.5,0,0,0,'',0,'',0),(57811,0,1707,2128,0,1,0.5,0,0,0,'',0,'',0),(57812,0,1707,4317,0,20,0.5,0,0,0,'',0,'',0),(57813,0,1707,4318,0,1,0.5,0,0,0,'',0,'',0),(57814,0,1707,4319,0,1,0.5,0,0,0,'',0,'',0),(57815,0,1707,4320,0,20,0.5,0,0,0,'',0,'',0),(57816,0,1707,4321,0,1,0.5,0,0,0,'',0,'',0),(57817,0,1707,4322,0,1,0.5,0,0,0,'',0,'',0),(57818,0,1707,4786,0,1,1,0,0,0,'',0,'',0),(57819,0,1707,4787,0,1,0.3,0,0,0,'',0,'',0),(57820,0,1707,4789,0,1,1,0,0,0,'',0,'',0),(57821,0,1707,85,0,1,0.8,0,0,0,'',0,'',0),(57822,0,1707,4790,0,1,1,0,0,0,'',0,'',0),(57823,0,1707,4791,0,1,1,0,0,0,'',0,'',0),(57824,0,1707,4792,1,1,1,0,0,0,'',0,'',0),(57825,0,1707,4793,2,21,1,0,0,0,'',0,'',0),(57826,0,1707,4800,0,1,0.1,0,0,0,'',0,'',0),(57827,0,1707,4822,1,1,1,0,0,0,'',0,'',0),(57828,0,1707,4823,2,21,1,0,0,0,'',0,'',0),(57829,0,1707,4828,0,1,0.2,0,0,0,'',0,'',0),(57830,0,1707,4842,0,1,0.5,0,0,0,'',0,'',0),(57831,0,1707,4847,0,1,0.2,0,0,0,'',0,'',0),(57832,0,1707,5695,0,1,1,0,0,0,'',0,'',0),(57833,0,1707,5696,0,1,1,0,0,0,'',0,'',0),(57834,0,1707,5346,0,1,0.1,0,0,0,'',0,'',0),(57835,0,1707,412,0,2,1,0,0,0,'',0,'',0),(57836,0,1707,420,0,1,0.7,0,0,0,'',0,'',0),(57837,0,1707,504,0,2,1,0,0,0,'',0,'',0),(57838,0,1707,510,0,2,1,0,0,0,'',0,'',0),(57839,0,1707,519,0,1,0.1,0,0,0,'',0,'',0),(57840,0,1707,921,0,1,0.1,0,0,0,'',0,'',0),(57841,0,1707,604,0,1,1,0,0,0,'',0,'',0),(57842,0,1707,611,0,1,0.2,0,0,0,'',0,'',0),(57843,0,1707,877,0,1,0.3,0,0,0,'',0,'',0),(57844,0,1707,919,0,1,0.2,0,0,0,'',0,'',0),(57845,0,1707,920,0,1,1,0,0,0,'',0,'',0),(57846,0,1707,2075,0,1,0.5,0,0,0,'',0,'',0),(57847,0,1707,2076,0,1,0.5,0,0,0,'',0,'',0),(57848,0,1707,1125,0,3,1,0,0,0,'',0,'',0),(57849,0,1707,1165,0,1,0.5,0,0,0,'',0,'',0),(57850,0,1707,1301,0,1,1,0,0,0,'',0,'',0),(57851,0,1707,1302,0,1,1,0,0,0,'',0,'',0),(57852,0,1707,1304,0,1,1,0,0,0,'',0,'',0),(57853,0,1707,1943,0,1,1,0,0,0,'',0,'',0),(57854,0,1707,1944,0,1,1,0,0,0,'',0,'',0),(57855,0,1707,1945,0,1,0.5,0,0,0,'',0,'',0),(57856,0,1707,2022,0,1,1,0,0,0,'',0,'',0),(57857,0,1707,2027,0,1,1,0,0,0,'',0,'',0),(57858,0,1707,4901,0,3,1,0,0,0,'',0,'',0),(57859,0,1707,4944,0,2,1,0,0,0,'',0,'',0),(57860,0,1707,4946,0,2,1,0,0,0,'',0,'',0),(57861,0,1707,4948,0,2,1,0,0,0,'',0,'',0),(57862,0,1707,785,0,1,0.5,0,0,0,'',0,'',0),(57863,0,1707,2129,0,3,0.5,0,0,0,'',0,'',0),(57864,0,1707,2130,0,3,0.5,0,0,0,'',0,'',0),(57865,0,1707,2131,0,3,0.5,0,0,0,'',0,'',0),(57866,0,1707,2134,0,1,0.3,0,0,0,'',0,'',0),(57867,0,1707,2138,0,1,1,0,0,0,'',0,'',0),(57868,0,1707,2832,0,1,0.2,0,0,0,'',0,'',0),(57869,0,1707,5700,0,1,0.1,0,0,0,'',0,'',0),(57870,0,1707,5701,0,1,0.05,0,0,0,'',0,'',0),(57871,0,1707,5702,0,1,0.1,0,0,0,'',0,'',0),(57872,0,1707,5703,0,1,0.1,0,0,0,'',0,'',0),(57873,0,1707,5704,0,1,0.05,0,0,0,'',0,'',0),(57874,0,1707,5705,0,1,0.05,0,0,0,'',0,'',0),(57875,0,1707,5706,0,1,0.05,0,0,0,'',0,'',0),(57876,0,1707,5707,0,1,0.1,0,0,0,'',0,'',0),(57877,0,1707,2888,0,1,0.8,0,0,0,'',0,'',0),(57878,0,1707,2898,0,1,0.2,0,0,0,'',0,'',0),(57879,0,1707,5708,0,1,0.1,0,0,0,'',0,'',0),(57880,0,1707,5709,0,1,0.05,0,0,0,'',0,'',0),(57881,0,1707,5710,0,1,0.1,0,0,0,'',0,'',0),(57882,0,1707,3789,0,5,0.2,0,0,0,'',0,'',0),(57883,0,1707,3917,0,10,0.8,0,0,0,'',0,'',0),(57884,0,1707,204,0,1,0.3,0,0,0,'',0,'',0),(57885,0,1707,5155,0,1,0.2,0,0,0,'',0,'',0),(57886,0,1707,5156,0,1,0.2,0,0,0,'',0,'',0),(57887,0,1707,5157,0,1,0.2,0,0,0,'',0,'',0),(57888,0,1707,5158,0,1,0.1,0,0,0,'',0,'',0),(57889,0,1707,5436,0,1,0.5,0,0,0,'',0,'',0),(57890,0,1707,5440,0,1,0.4,0,0,0,'',0,'',0),(57891,0,1707,5441,0,1,0.2,0,0,0,'',0,'',0),(57892,0,1707,5442,0,1,0.3,0,0,0,'',0,'',0),(57893,0,1707,5443,0,1,0.2,0,0,0,'',0,'',0),(57894,0,1707,5448,0,1,0.4,0,0,0,'',0,'',0),(57895,0,1707,5449,0,1,0.2,0,0,0,'',0,'',0),(57896,0,1707,5450,0,1,0.3,0,0,0,'',0,'',0),(57897,0,1707,5451,0,1,0.1,0,0,0,'',0,'',0),(57898,0,1707,1670,0,5,0.5,0,0,0,'',0,'',0),(57899,0,1707,1686,0,10,0.2,0,0,0,'',0,'',0),(57900,0,1707,1694,0,3,1,0,0,0,'',0,'',0),(57901,0,1707,1779,0,2,1,0,0,0,'',0,'',0),(57902,0,1707,1781,0,10,1,0,0,0,'',0,'',0),(57903,0,1707,1787,0,3,1,0,0,0,'',0,'',0),(57904,0,1707,1813,0,4,0.2,0,0,0,'',0,'',0),(57905,0,1707,1875,0,1,0.1,0,0,0,'',0,'',0),(57906,0,1707,2150,0,2,1,0,0,0,'',0,'',0),(57907,0,1707,2153,0,1,1,0,0,0,'',0,'',0),(57908,0,1707,2158,0,20,0.5,0,0,0,'',0,'',0),(57909,0,1707,2174,0,1,1,0,0,0,'',0,'',0),(57910,0,1707,2177,0,20,0.5,0,0,0,'',0,'',0),(57911,0,1707,2188,0,10,1,0,0,0,'',0,'',0),(57912,0,1707,2191,0,20,0.2,0,0,0,'',0,'',0),(57913,0,1707,2198,0,3,0.5,0,0,0,'',0,'',0),(57914,0,1707,2199,0,3,0.5,0,0,0,'',0,'',0),(57915,0,1707,2200,0,1,0.1,0,0,0,'',0,'',0),(57916,0,1707,2201,0,1,0.1,0,0,0,'',0,'',0),(57917,0,1707,2209,0,10,0.5,0,0,0,'',0,'',0),(57918,0,1707,2214,0,20,0.5,0,0,0,'',0,'',0),(57919,0,1707,2216,0,10,0.5,0,0,0,'',0,'',0),(57920,0,1707,2217,0,20,0.2,0,0,0,'',0,'',0),(57921,0,1707,2218,0,5,1,0,0,0,'',0,'',0),(57922,0,1707,2219,0,10,0.5,0,0,0,'',0,'',0),(57923,0,1707,2220,0,10,0.5,0,0,0,'',0,'',0),(57924,0,1707,4883,0,1,1,0,0,0,'',0,'',0),(57925,0,1707,5403,0,1,0.1,0,0,0,'',0,'',0),(57926,0,1707,6161,0,1,1,0,0,0,'',0,'',0),(57927,0,1708,2126,0,1,0.1,0,0,0,'',0,'',0),(57928,0,1708,2127,0,1,0.1,0,0,0,'',0,'',0),(57929,0,1708,2128,0,1,0.1,0,0,0,'',0,'',0),(57930,0,1708,4317,0,11,0.5,0,0,0,'',0,'',0),(57931,0,1708,4318,0,1,0.5,0,0,0,'',0,'',0),(57932,0,1708,4319,0,1,0.5,0,0,0,'',0,'',0),(57933,0,1708,4320,0,11,0.5,0,0,0,'',0,'',0),(57934,0,1708,4321,0,1,0.5,0,0,0,'',0,'',0),(57935,0,1708,4322,0,1,0.5,0,0,0,'',0,'',0),(57936,0,1708,4786,0,1,0.3,0,0,0,'',0,'',0),(57937,0,1708,4789,0,1,0.3,0,0,0,'',0,'',0),(57938,0,1708,85,0,1,0.3,0,0,0,'',0,'',0),(57939,0,1708,4790,0,1,1,0,0,0,'',0,'',0),(57940,0,1708,4791,0,1,1,0,0,0,'',0,'',0),(57941,0,1708,4792,1,1,1,0,0,0,'',0,'',0),(57942,0,1708,4793,2,12,1,0,0,0,'',0,'',0),(57943,0,1708,4800,0,1,1,0,0,0,'',0,'',0),(57944,0,1708,4801,0,1,0.1,0,0,0,'',0,'',0),(57945,0,1708,4822,1,1,1,0,0,0,'',0,'',0),(57946,0,1708,4823,2,12,1,0,0,0,'',0,'',0),(57947,0,1708,4828,0,1,0.5,0,0,0,'',0,'',0),(57948,0,1708,4842,0,1,0.2,0,0,0,'',0,'',0),(57949,0,1708,4847,0,1,0.2,0,0,0,'',0,'',0),(57950,0,1708,5695,0,1,1,0,0,0,'',0,'',0),(57951,0,1708,5696,0,1,1,0,0,0,'',0,'',0),(57952,0,1708,5346,0,1,0.1,0,0,0,'',0,'',0),(57953,0,1708,412,0,1,1,0,0,0,'',0,'',0),(57954,0,1708,420,0,1,0.7,0,0,0,'',0,'',0),(57955,0,1708,504,0,2,1,0,0,0,'',0,'',0),(57956,0,1708,510,0,2,1,0,0,0,'',0,'',0),(57957,0,1708,532,0,1,0.5,0,0,0,'',0,'',0),(57958,0,1708,535,0,1,0.3,0,0,0,'',0,'',0),(57959,0,1708,550,0,1,0.5,0,0,0,'',0,'',0),(57960,0,1708,921,0,1,0.3,0,0,0,'',0,'',0),(57961,0,1708,606,0,1,0.5,0,0,0,'',0,'',0),(57962,0,1708,733,0,1,0.5,0,0,0,'',0,'',0),(57963,0,1708,867,0,2,0.5,0,0,0,'',0,'',0),(57964,0,1708,919,0,1,0.5,0,0,0,'',0,'',0),(57965,0,1708,920,0,3,0.5,0,0,0,'',0,'',0),(57966,0,1708,2075,0,3,1,0,0,0,'',0,'',0),(57967,0,1708,2076,0,1,0.5,0,0,0,'',0,'',0),(57968,0,1708,1125,0,2,1,0,0,0,'',0,'',0),(57969,0,1708,1128,0,1,1,0,0,0,'',0,'',0),(57970,0,1708,1130,0,2,1,0,0,0,'',0,'',0),(57971,0,1708,1284,0,2,1,0,0,0,'',0,'',0),(57972,0,1708,1285,0,2,1,0,0,0,'',0,'',0),(57973,0,1708,1286,0,2,1,0,0,0,'',0,'',0),(57974,0,1708,1294,0,2,1,0,0,0,'',0,'',0),(57975,0,1708,1295,0,2,1,0,0,0,'',0,'',0),(57976,0,1708,1298,0,2,1,0,0,0,'',0,'',0),(57977,0,1708,1301,0,1,1,0,0,0,'',0,'',0),(57978,0,1708,1302,0,1,1,0,0,0,'',0,'',0),(57979,0,1708,1304,0,1,1,0,0,0,'',0,'',0),(57980,0,1708,1307,0,1,1,0,0,0,'',0,'',0),(57981,0,1708,1308,0,1,1,0,0,0,'',0,'',0),(57982,0,1708,1314,0,1,1,0,0,0,'',0,'',0),(57983,0,1708,1319,0,2,1,0,0,0,'',0,'',0),(57984,0,1708,1320,0,2,1,0,0,0,'',0,'',0),(57985,0,1708,1329,0,2,1,0,0,0,'',0,'',0),(57986,0,1708,1943,0,1,1,0,0,0,'',0,'',0),(57987,0,1708,1944,0,1,1,0,0,0,'',0,'',0),(57988,0,1708,1952,0,1,1,0,0,0,'',0,'',0),(57989,0,1708,1953,0,1,1,0,0,0,'',0,'',0),(57990,0,1708,1956,0,1,1,0,0,0,'',0,'',0),(57991,0,1708,1965,0,1,1,0,0,0,'',0,'',0),(57992,0,1708,2022,0,1,1,0,0,0,'',0,'',0),(57993,0,1708,2027,0,1,1,0,0,0,'',0,'',0),(57994,0,1708,4944,0,2,1,0,0,0,'',0,'',0),(57995,0,1708,4946,0,1,1,0,0,0,'',0,'',0),(57996,0,1708,4948,0,2,1,0,0,0,'',0,'',0),(57997,0,1708,785,0,2,1,0,0,0,'',0,'',0),(57998,0,1708,2129,0,1,0.1,0,0,0,'',0,'',0),(57999,0,1708,2130,0,1,0.1,0,0,0,'',0,'',0),(58000,0,1708,2131,0,1,0.1,0,0,0,'',0,'',0),(58001,0,1708,2134,0,1,0.3,0,0,0,'',0,'',0),(58002,0,1708,2138,0,1,1,0,0,0,'',0,'',0),(58003,0,1708,2233,0,1,1,0,0,0,'',0,'',0),(58004,0,1708,5215,0,1,0.3,0,0,0,'',0,'',0),(58005,0,1708,2877,0,1,0.7,0,0,0,'',0,'',0),(58006,0,1708,2878,0,1,0.1,0,0,0,'',0,'',0),(58007,0,1708,2879,0,1,0.3,0,0,0,'',0,'',0),(58008,0,1708,3372,0,1,0.1,0,0,0,'',0,'',0),(58009,0,1708,3917,0,8,0.3,0,0,0,'',0,'',0),(58010,0,1708,4066,0,3,0.2,0,0,0,'',0,'',0),(58011,0,1708,204,0,1,0.4,0,0,0,'',0,'',0),(58012,0,1708,5155,0,1,0.1,0,0,0,'',0,'',0),(58013,0,1708,5156,0,1,0.1,0,0,0,'',0,'',0),(58014,0,1708,5157,0,1,0.2,0,0,0,'',0,'',0),(58015,0,1708,5158,0,1,0.2,0,0,0,'',0,'',0),(58016,0,1708,5436,0,2,1,0,0,0,'',0,'',0),(58017,0,1708,5440,0,1,0.3,0,0,0,'',0,'',0),(58018,0,1708,5441,0,1,0.1,0,0,0,'',0,'',0),(58019,0,1708,5448,0,1,0.7,0,0,0,'',0,'',0),(58020,0,1708,5449,0,1,0.3,0,0,0,'',0,'',0),(58021,0,1708,5450,0,1,0.05,0,0,0,'',0,'',0),(58022,0,1708,5451,0,1,0.05,0,0,0,'',0,'',0),(58023,0,1708,1686,0,30,1,0,0,0,'',0,'',0),(58024,0,1708,1694,0,2,1,0,0,0,'',0,'',0),(58025,0,1708,1779,0,4,1,0,0,0,'',0,'',0),(58026,0,1708,1781,0,20,1,0,0,0,'',0,'',0),(58027,0,1708,1787,0,3,1,0,0,0,'',0,'',0),(58028,0,1708,2158,0,5,0.2,0,0,0,'',0,'',0),(58029,0,1708,2159,0,5,0.2,0,0,0,'',0,'',0),(58030,0,1708,2174,0,1,1,0,0,0,'',0,'',0),(58031,0,1708,2177,0,11,0.2,0,0,0,'',0,'',0),(58032,0,1708,2188,0,8,1,0,0,0,'',0,'',0),(58033,0,1708,2198,0,3,0.2,0,0,0,'',0,'',0),(58034,0,1708,2199,0,1,0.5,0,0,0,'',0,'',0),(58035,0,1708,2209,0,15,0.2,0,0,0,'',0,'',0),(58036,0,1708,2214,0,60,0.2,0,0,0,'',0,'',0),(58037,0,1708,2216,0,10,0.2,0,0,0,'',0,'',0),(58038,0,1708,2218,0,11,0.2,0,0,0,'',0,'',0),(58039,0,1708,2220,0,5,0.2,0,0,0,'',0,'',0),(58040,0,1708,2225,0,5,0.2,0,0,0,'',0,'',0),(58041,0,1708,2226,0,5,0.01,0,0,0,'',0,'',0),(58042,0,1708,2227,0,5,0.5,0,0,0,'',0,'',0),(58043,0,1708,2228,0,1,0.2,0,0,0,'',0,'',0),(58044,0,1708,2229,0,2,0.2,0,0,0,'',0,'',0),(58045,0,1708,4883,0,1,1,0,0,0,'',0,'',0),(58046,0,1708,5403,0,1,0.1,0,0,0,'',0,'',0),(58047,0,1708,6161,0,1,1,0,0,0,'',0,'',0),(58048,0,1709,2127,0,1,0.1,0,0,0,'',0,'',0),(58049,0,1709,4353,0,14,1,0,0,0,'',0,'',0),(58050,0,1709,4383,0,1,1,0,0,0,'',0,'',0),(58051,0,1709,4384,0,1,1,0,0,0,'',0,'',0),(58052,0,1709,4786,0,1,0.2,0,0,0,'',0,'',0),(58053,0,1709,4789,0,1,0.5,0,0,0,'',0,'',0),(58054,0,1709,85,0,1,0.2,0,0,0,'',0,'',0),(58055,0,1709,4790,0,1,1,0,0,0,'',0,'',0),(58056,0,1709,4791,0,1,1,0,0,0,'',0,'',0),(58057,0,1709,4792,0,1,1,0,0,0,'',0,'',0),(58058,0,1709,4793,0,13,1,0,0,0,'',0,'',0),(58059,0,1709,4800,0,1,1,0,0,0,'',0,'',0),(58060,0,1709,4801,0,1,0.1,0,0,0,'',0,'',0),(58061,0,1709,4828,0,2,1,0,0,0,'',0,'',0),(58062,0,1709,4829,0,1,0.5,0,0,0,'',0,'',0),(58063,0,1709,4842,0,1,0.2,0,0,0,'',0,'',0),(58064,0,1709,5695,0,1,0.5,0,0,0,'',0,'',0),(58065,0,1709,412,0,1,1,0,0,0,'',0,'',0),(58066,0,1709,504,0,2,1,0,0,0,'',0,'',0),(58067,0,1709,508,0,1,1,0,0,0,'',0,'',0),(58068,0,1709,510,0,2,1,0,0,0,'',0,'',0),(58069,0,1709,532,0,1,0.5,0,0,0,'',0,'',0),(58070,0,1709,535,0,1,0.3,0,0,0,'',0,'',0),(58071,0,1709,550,0,1,0.5,0,0,0,'',0,'',0),(58072,0,1709,604,0,1,1,0,0,0,'',0,'',0),(58073,0,1709,733,0,1,0.3,0,0,0,'',0,'',0),(58074,0,1709,869,0,2,1,0,0,0,'',0,'',0),(58075,0,1709,919,0,1,0.3,0,0,0,'',0,'',0),(58076,0,1709,920,0,3,1,0,0,0,'',0,'',0),(58077,0,1709,921,0,1,0.3,0,0,0,'',0,'',0),(58078,0,1709,1667,0,1,0.1,0,0,0,'',0,'',0),(58079,0,1709,2075,0,5,0.5,0,0,0,'',0,'',0),(58080,0,1709,1125,0,2,1,0,0,0,'',0,'',0),(58081,0,1709,1128,0,1,1,0,0,0,'',0,'',0),(58082,0,1709,1130,0,2,1,0,0,0,'',0,'',0),(58083,0,1709,1295,0,3,1,0,0,0,'',0,'',0),(58084,0,1709,1298,0,3,1,0,0,0,'',0,'',0),(58085,0,1709,1307,0,1,1,0,0,0,'',0,'',0),(58086,0,1709,1308,0,1,1,0,0,0,'',0,'',0),(58087,0,1709,1314,0,1,1,0,0,0,'',0,'',0),(58088,0,1709,1329,0,1,1,0,0,0,'',0,'',0),(58089,0,1709,1943,0,1,1,0,0,0,'',0,'',0),(58090,0,1709,1944,0,1,1,0,0,0,'',0,'',0),(58091,0,1709,1952,0,1,1,0,0,0,'',0,'',0),(58092,0,1709,1953,0,1,1,0,0,0,'',0,'',0),(58093,0,1709,1956,0,1,1,0,0,0,'',0,'',0),(58094,0,1709,1965,0,1,1,0,0,0,'',0,'',0),(58095,0,1709,2022,0,1,0.1,0,0,0,'',0,'',0),(58096,0,1709,2027,0,1,0.1,0,0,0,'',0,'',0),(58097,0,1709,4944,0,3,1,0,0,0,'',0,'',0),(58098,0,1709,4945,0,1,1,0,0,0,'',0,'',0),(58099,0,1709,4946,0,3,1,0,0,0,'',0,'',0),(58100,0,1709,4948,0,3,1,0,0,0,'',0,'',0),(58101,0,1709,785,0,1,0.5,0,0,0,'',0,'',0),(58102,0,1709,2138,0,1,1,0,0,0,'',0,'',0),(58103,0,1709,2233,0,3,1,0,0,0,'',0,'',0),(58104,0,1709,3360,0,1,0.5,0,0,0,'',0,'',0),(58105,0,1709,3361,0,1,0.1,0,0,0,'',0,'',0),(58106,0,1709,3362,0,1,0.1,0,0,0,'',0,'',0),(58107,0,1709,3363,0,1,0.1,0,0,0,'',0,'',0),(58108,0,1709,3364,0,1,0.01,0,0,0,'',0,'',0),(58109,0,1709,3365,0,1,0.01,0,0,0,'',0,'',0),(58110,0,1709,3366,0,1,0.01,0,0,0,'',0,'',0),(58111,0,1709,3367,0,1,0.02,0,0,0,'',0,'',0),(58112,0,1709,3368,0,1,0.1,0,0,0,'',0,'',0),(58113,0,1709,3369,0,1,0.01,0,0,0,'',0,'',0),(58114,0,1709,3370,0,1,0.01,0,0,0,'',0,'',0),(58115,0,1709,3371,0,1,0.01,0,0,0,'',0,'',0),(58116,0,1709,3372,0,1,0.01,0,0,0,'',0,'',0),(58117,0,1709,3917,0,10,0.2,0,0,0,'',0,'',0),(58118,0,1709,4024,0,10,0.2,0,0,0,'',0,'',0),(58119,0,1709,4066,0,5,0.2,0,0,0,'',0,'',0),(58120,0,1709,204,0,1,0.6,0,0,0,'',0,'',0),(58121,0,1709,5155,0,1,0.1,0,0,0,'',0,'',0),(58122,0,1709,5156,0,1,0.1,0,0,0,'',0,'',0),(58123,0,1709,5157,0,1,0.1,0,0,0,'',0,'',0),(58124,0,1709,5158,0,1,0.1,0,0,0,'',0,'',0),(58125,0,1709,5436,0,1,0.5,0,0,0,'',0,'',0),(58126,0,1709,5440,0,1,0.4,0,0,0,'',0,'',0),(58127,0,1709,5441,0,1,0.1,0,0,0,'',0,'',0),(58128,0,1709,5448,0,1,0.4,0,0,0,'',0,'',0),(58129,0,1709,5449,0,1,0.1,0,0,0,'',0,'',0),(58130,0,1709,1686,0,30,1,0,0,0,'',0,'',0),(58131,0,1709,1694,0,2,1,0,0,0,'',0,'',0),(58132,0,1709,1779,0,6,1,0,0,0,'',0,'',0),(58133,0,1709,1781,0,20,1,0,0,0,'',0,'',0),(58134,0,1709,1787,0,3,1,0,0,0,'',0,'',0),(58135,0,1709,2150,0,2,1,0,0,0,'',0,'',0),(58136,0,1709,2153,0,1,1,0,0,0,'',0,'',0),(58137,0,1709,2158,0,1,0.2,0,0,0,'',0,'',0),(58138,0,1709,2159,0,5,0.2,0,0,0,'',0,'',0),(58139,0,1709,2174,0,1,1,0,0,0,'',0,'',0),(58140,0,1709,2177,0,12,0.2,0,0,0,'',0,'',0),(58141,0,1709,2188,0,8,1,0,0,0,'',0,'',0),(58142,0,1709,2198,0,3,0.2,0,0,0,'',0,'',0),(58143,0,1709,2209,0,15,0.2,0,0,0,'',0,'',0),(58144,0,1709,2214,0,60,0.2,0,0,0,'',0,'',0),(58145,0,1709,2216,0,10,0.2,0,0,0,'',0,'',0),(58146,0,1709,2218,0,12,0.2,0,0,0,'',0,'',0),(58147,0,1709,2220,0,5,0.2,0,0,0,'',0,'',0),(58148,0,1709,2225,0,5,0.2,0,0,0,'',0,'',0),(58149,0,1709,2226,0,5,0.01,0,0,0,'',0,'',0),(58150,0,1709,2227,0,5,0.5,0,0,0,'',0,'',0),(58151,0,1709,4883,0,1,1,0,0,0,'',0,'',0),(58152,0,1709,5403,0,1,0.1,0,0,0,'',0,'',0),(58153,0,1709,6161,0,1,1,0,0,0,'',0,'',0),(58154,0,1710,4374,0,1,0.5,0,0,0,'',0,'',0),(58155,0,1710,4375,0,1,1,0,0,0,'',0,'',0),(58156,0,1710,4376,0,1,1,0,0,0,'',0,'',0),(58157,0,1710,4753,0,1,0.5,0,0,0,'',0,'',0),(58158,0,1710,4778,0,1,1,0,0,0,'',0,'',0),(58159,0,1710,6071,0,1,1,0,0,0,'',0,'',0),(58160,0,1710,4790,0,1,1,0,0,0,'',0,'',0),(58161,0,1710,4796,1,1,1,0,0,0,'',0,'',0),(58162,0,1710,4797,2,1,1,0,0,0,'',0,'',0),(58163,0,1710,4866,0,1,1,0,0,0,'',0,'',0),(58164,0,1710,4800,0,1,1,0,0,0,'',0,'',0),(58165,0,1710,4802,1,1,1,0,0,0,'',0,'',0),(58166,0,1710,4803,2,1,1,0,0,0,'',0,'',0),(58167,0,1710,4851,0,1,1,0,0,0,'',0,'',0),(58168,0,1710,6069,0,1,0.5,0,0,0,'',0,'',0),(58169,0,1710,274,0,1,1,0,0,0,'',0,'',0),(58170,0,1710,275,0,1,1,0,0,0,'',0,'',0),(58171,0,1710,279,0,1,0.1,0,0,0,'',0,'',0),(58172,0,1710,286,0,1,0.1,0,0,0,'',0,'',0),(58173,0,1710,356,0,1,0.5,0,0,0,'',0,'',0),(58174,0,1710,393,0,1,0.7,0,0,0,'',0,'',0),(58175,0,1710,405,0,1,0.05,0,0,0,'',0,'',0),(58176,0,1710,434,0,1,0.7,0,0,0,'',0,'',0),(58177,0,1710,437,0,1,0.7,0,0,0,'',0,'',0),(58178,0,1710,439,0,1,0.7,0,0,0,'',0,'',0),(58179,0,1710,447,0,1,0.1,0,0,0,'',0,'',0),(58180,0,1710,452,0,1,0.15,0,0,0,'',0,'',0),(58181,0,1710,455,0,1,0.1,0,0,0,'',0,'',0),(58182,0,1710,458,0,1,0.05,0,0,0,'',0,'',0),(58183,0,1710,463,0,1,0.1,0,0,0,'',0,'',0),(58184,0,1710,6014,0,1,1,0,0,0,'',0,'',0),(58185,0,1710,532,0,1,0.1,0,0,0,'',0,'',0),(58186,0,1710,5757,0,1,0.1,0,0,0,'',0,'',0),(58187,0,1710,678,0,1,0.1,0,0,0,'',0,'',0),(58188,0,1710,5864,0,1,0.1,0,0,0,'',0,'',0),(58189,0,1710,2094,0,1,1,0,0,0,'',0,'',0),(58190,0,1710,1284,0,1,0.2,0,0,0,'',0,'',0),(58191,0,1710,1298,0,1,0.3,0,0,0,'',0,'',0),(58192,0,1710,1319,0,1,0.3,0,0,0,'',0,'',0),(58193,0,1710,1320,0,1,0.3,0,0,0,'',0,'',0),(58194,0,1710,1340,0,1,0.15,0,0,0,'',0,'',0),(58195,0,1710,1341,0,1,0.15,0,0,0,'',0,'',0),(58196,0,1710,1343,0,1,0.15,0,0,0,'',0,'',0),(58197,0,1710,1357,0,1,0.1,0,0,0,'',0,'',0),(58198,0,1710,1410,0,1,0.1,0,0,0,'',0,'',0),(58199,0,1710,1411,0,1,0.1,0,0,0,'',0,'',0),(58200,0,1710,1434,0,1,0.1,0,0,0,'',0,'',0),(58201,0,1710,1443,0,1,0.1,0,0,0,'',0,'',0),(58202,0,1710,2042,0,1,0.1,0,0,0,'',0,'',0),(58203,0,1710,4945,0,1,1,0,0,0,'',0,'',0),(58204,0,1710,4948,0,1,1,0,0,0,'',0,'',0),(58205,0,1710,1694,0,1,1,0,0,0,'',0,'',0),(58206,0,1710,1787,0,1,0.5,0,0,0,'',0,'',0),(58207,0,1710,4246,0,1,0.3,0,0,0,'',0,'',0),(58208,0,1710,5404,0,1,1,0,0,0,'',0,'',0),(58209,0,1711,4753,0,1,1,0,0,0,'',0,'',0),(58210,0,1711,4754,0,5,1,0,0,0,'',0,'',0),(58211,0,1711,6177,0,1,0.03,0,0,0,'',0,'',0),(58212,0,1711,4789,0,1,0.5,0,0,0,'',0,'',0),(58213,0,1711,4842,0,1,0.5,0,0,0,'',0,'',0),(58214,0,1711,86,0,1,0.1,0,0,0,'',0,'',0),(58215,0,1711,447,0,1,1,0,0,0,'',0,'',0),(58216,0,1711,1841,0,1,0.5,0,0,0,'',0,'',0),(58217,0,1711,1284,0,1,1,0,0,0,'',0,'',0),(58218,0,1711,1293,0,1,0.5,0,0,0,'',0,'',0),(58219,0,1711,1319,0,1,0.5,0,0,0,'',0,'',0),(58220,0,1711,1320,0,1,0.5,0,0,0,'',0,'',0),(58221,0,1711,2022,0,1,0.1,0,0,0,'',0,'',0),(58222,0,1711,4944,0,1,1,0,0,0,'',0,'',0),(58223,0,1711,4948,0,1,0.9,0,0,0,'',0,'',0),(58224,0,1711,6207,0,1,0.9,0,0,0,'',0,'',0),(58225,0,1711,3821,0,5,0.2,0,0,0,'',0,'',0),(58226,0,1711,3822,0,5,0.2,0,0,0,'',0,'',0),(58227,0,1711,3823,0,5,0.3,0,0,0,'',0,'',0),(58228,0,1711,3853,0,5,0.3,0,0,0,'',0,'',0),(58229,0,1711,3912,0,1,0.5,0,0,0,'',0,'',0),(58230,0,1711,5436,0,1,0.5,0,0,0,'',0,'',0),(58231,0,1711,1686,0,10,0.95,0,0,0,'',0,'',0),(58232,0,1711,1694,0,1,0.8,0,0,0,'',0,'',0),(58233,0,1711,1780,0,8,0.9,0,0,0,'',0,'',0),(58234,0,1711,1781,0,8,0.9,0,0,0,'',0,'',0),(58235,0,1711,1787,0,1,0.1,0,0,0,'',0,'',0),(58236,0,1711,5404,0,1,1,0,0,0,'',0,'',0),(58237,0,1711,5403,0,1,0.1,0,0,0,'',0,'',0),(58238,0,1712,4755,0,1,1,0,0,0,'',0,'',0),(58239,0,1712,4756,0,4,1,0,0,0,'',0,'',0),(58240,0,1712,4786,0,1,0.2,0,0,0,'',0,'',0),(58241,0,1712,4807,0,1,0.2,0,0,0,'',0,'',0),(58242,0,1712,4828,0,1,0.4,0,0,0,'',0,'',0),(58243,0,1712,4842,0,1,0.7,0,0,0,'',0,'',0),(58244,0,1712,86,0,1,0.2,0,0,0,'',0,'',0),(58245,0,1712,405,0,1,0.2,0,0,0,'',0,'',0),(58246,0,1712,463,0,1,0.2,0,0,0,'',0,'',0),(58247,0,1712,468,0,1,1,0,0,0,'',0,'',0),(58248,0,1712,6014,0,1,0.5,0,0,0,'',0,'',0),(58249,0,1712,574,0,1,0.5,0,0,0,'',0,'',0),(58250,0,1712,1291,0,1,1,0,0,0,'',0,'',0),(58251,0,1712,1294,0,1,0.5,0,0,0,'',0,'',0),(58252,0,1712,1295,0,1,0.3,0,0,0,'',0,'',0),(58253,0,1712,1298,0,1,1,0,0,0,'',0,'',0),(58254,0,1712,1307,0,1,0.4,0,0,0,'',0,'',0),(58255,0,1712,1308,0,1,0.4,0,0,0,'',0,'',0),(58256,0,1712,1319,0,1,0.5,0,0,0,'',0,'',0),(58257,0,1712,1320,0,1,0.5,0,0,0,'',0,'',0),(58258,0,1712,5149,0,1,0.2,0,0,0,'',0,'',0),(58259,0,1712,1965,0,1,0.2,0,0,0,'',0,'',0),(58260,0,1712,4944,0,1,1,0,0,0,'',0,'',0),(58261,0,1712,4947,0,1,0.3,0,0,0,'',0,'',0),(58262,0,1712,4948,0,1,1,0,0,0,'',0,'',0),(58263,0,1712,3853,0,3,0.5,0,0,0,'',0,'',0),(58264,0,1712,3870,0,4,0.3,0,0,0,'',0,'',0),(58265,0,1712,1686,0,16,0.9,0,0,0,'',0,'',0),(58266,0,1712,1694,0,1,0.3,0,0,0,'',0,'',0),(58267,0,1712,1781,0,8,0.9,0,0,0,'',0,'',0),(58268,0,1712,1787,0,1,0.4,0,0,0,'',0,'',0),(58269,0,1712,5404,0,1,1,0,0,0,'',0,'',0),(58270,0,1712,5403,0,1,0.1,0,0,0,'',0,'',0),(58271,0,1713,4755,0,1,1,0,0,0,'',0,'',0),(58272,0,1713,4756,0,7,1,0,0,0,'',0,'',0),(58273,0,1713,6177,0,1,0.5,0,0,0,'',0,'',0),(58274,0,1713,66,0,6,0.1,0,0,0,'',0,'',0),(58275,0,1713,4828,0,1,0.2,0,0,0,'',0,'',0),(58276,0,1713,4842,0,1,0.8,0,0,0,'',0,'',0),(58277,0,1713,86,0,1,0.2,0,0,0,'',0,'',0),(58278,0,1713,4847,0,1,0.1,0,0,0,'',0,'',0),(58279,0,1713,447,0,1,0.3,0,0,0,'',0,'',0),(58280,0,1713,468,0,1,1,0,0,0,'',0,'',0),(58281,0,1713,574,0,1,0.1,0,0,0,'',0,'',0),(58282,0,1713,1253,0,1,0.5,0,0,0,'',0,'',0),(58283,0,1713,1281,0,1,0.2,0,0,0,'',0,'',0),(58284,0,1713,1284,0,1,1,0,0,0,'',0,'',0),(58285,0,1713,1291,0,1,1,0,0,0,'',0,'',0),(58286,0,1713,1295,0,1,0.5,0,0,0,'',0,'',0),(58287,0,1713,1298,0,1,1,0,0,0,'',0,'',0),(58288,0,1713,1319,0,1,0.8,0,0,0,'',0,'',0),(58289,0,1713,1320,0,1,0.5,0,0,0,'',0,'',0),(58290,0,1713,1325,0,1,1,0,0,0,'',0,'',0),(58291,0,1713,1329,0,1,1,0,0,0,'',0,'',0),(58292,0,1713,1330,0,1,0.5,0,0,0,'',0,'',0),(58293,0,1713,1497,0,1,0.5,0,0,0,'',0,'',0),(58294,0,1713,1552,0,1,1,0,0,0,'',0,'',0),(58295,0,1713,1965,0,1,0.8,0,0,0,'',0,'',0),(58296,0,1713,4903,0,1,0.3,0,0,0,'',0,'',0),(58297,0,1713,4944,0,1,1,0,0,0,'',0,'',0),(58298,0,1713,4945,0,1,0.5,0,0,0,'',0,'',0),(58299,0,1713,4948,0,1,1,0,0,0,'',0,'',0),(58300,0,1713,3822,0,6,0.4,0,0,0,'',0,'',0),(58301,0,1713,3853,0,5,0.5,0,0,0,'',0,'',0),(58302,0,1713,6179,0,8,0.5,0,0,0,'',0,'',0),(58303,0,1713,4061,0,6,0.2,0,0,0,'',0,'',0),(58304,0,1713,1670,0,2,0.1,0,0,0,'',0,'',0),(58305,0,1713,1686,0,12,0.8,0,0,0,'',0,'',0),(58306,0,1713,1694,0,1,1,0,0,0,'',0,'',0),(58307,0,1713,1780,0,5,0.7,0,0,0,'',0,'',0),(58308,0,1713,1781,0,10,0.7,0,0,0,'',0,'',0),(58309,0,1713,1787,0,1,1,0,0,0,'',0,'',0),(58310,0,1713,5404,0,1,1,0,0,0,'',0,'',0),(58311,0,1713,5403,0,1,0.1,0,0,0,'',0,'',0),(58312,0,1714,4755,0,1,1,0,0,0,'',0,'',0),(58313,0,1714,4756,0,5,1,0,0,0,'',0,'',0),(58314,0,1714,4768,0,1,0.1,0,0,0,'',0,'',0),(58315,0,1714,4786,0,1,0.2,0,0,0,'',0,'',0),(58316,0,1714,4828,0,1,0.3,0,0,0,'',0,'',0),(58317,0,1714,4840,0,1,0.1,0,0,0,'',0,'',0),(58318,0,1714,4842,0,1,0.8,0,0,0,'',0,'',0),(58319,0,1714,86,0,1,0.2,0,0,0,'',0,'',0),(58320,0,1714,4847,0,1,0.1,0,0,0,'',0,'',0),(58321,0,1714,468,0,1,1,0,0,0,'',0,'',0),(58322,0,1714,469,0,1,0.3,0,0,0,'',0,'',0),(58323,0,1714,574,0,1,0.8,0,0,0,'',0,'',0),(58324,0,1714,1284,0,1,0.5,0,0,0,'',0,'',0),(58325,0,1714,1285,0,1,0.3,0,0,0,'',0,'',0),(58326,0,1714,1286,0,1,0.3,0,0,0,'',0,'',0),(58327,0,1714,1291,0,1,0.2,0,0,0,'',0,'',0),(58328,0,1714,1294,0,1,0.2,0,0,0,'',0,'',0),(58329,0,1714,1295,0,1,0.2,0,0,0,'',0,'',0),(58330,0,1714,1298,0,1,0.3,0,0,0,'',0,'',0),(58331,0,1714,1325,0,1,0.1,0,0,0,'',0,'',0),(58332,0,1714,1329,0,1,0.5,0,0,0,'',0,'',0),(58333,0,1714,1330,0,1,0.5,0,0,0,'',0,'',0),(58334,0,1714,1369,0,1,0.1,0,0,0,'',0,'',0),(58335,0,1714,1395,0,1,0.1,0,0,0,'',0,'',0),(58336,0,1714,1434,0,1,0.1,0,0,0,'',0,'',0),(58337,0,1714,1436,0,1,0.1,0,0,0,'',0,'',0),(58338,0,1714,1438,0,1,0.1,0,0,0,'',0,'',0),(58339,0,1714,1497,0,1,0.5,0,0,0,'',0,'',0),(58340,0,1714,1622,0,1,0.1,0,0,0,'',0,'',0),(58341,0,1714,1637,0,1,0.1,0,0,0,'',0,'',0),(58342,0,1714,1638,0,1,0.1,0,0,0,'',0,'',0),(58343,0,1714,1639,0,1,0.1,0,0,0,'',0,'',0),(58344,0,1714,1659,0,1,0.1,0,0,0,'',0,'',0),(58345,0,1714,4944,0,1,1,0,0,0,'',0,'',0),(58346,0,1714,4945,0,1,0.8,0,0,0,'',0,'',0),(58347,0,1714,4948,0,1,1,0,0,0,'',0,'',0),(58348,0,1714,3853,0,5,0.5,0,0,0,'',0,'',0),(58349,0,1714,6179,0,7,0.7,0,0,0,'',0,'',0),(58350,0,1714,1686,0,16,0.9,0,0,0,'',0,'',0),(58351,0,1714,1694,0,1,0.8,0,0,0,'',0,'',0),(58352,0,1714,1781,0,8,0.8,0,0,0,'',0,'',0),(58353,0,1714,1787,0,1,0.5,0,0,0,'',0,'',0),(58354,0,1714,5404,0,1,1,0,0,0,'',0,'',0),(58355,0,1714,5403,0,1,0.1,0,0,0,'',0,'',0),(58356,0,1715,4755,0,1,1,0,0,0,'',0,'',0),(58357,0,1715,4756,0,5,1,0,0,0,'',0,'',0),(58358,0,1715,4766,0,1,0.2,0,0,0,'',0,'',0),(58359,0,1715,4784,0,1,0.05,0,0,0,'',0,'',0),(58360,0,1715,4807,0,1,0.2,0,0,0,'',0,'',0),(58361,0,1715,4828,0,1,0.2,0,0,0,'',0,'',0),(58362,0,1715,4842,0,1,0.7,0,0,0,'',0,'',0),(58363,0,1715,86,0,1,0.1,0,0,0,'',0,'',0),(58364,0,1715,434,0,1,0.8,0,0,0,'',0,'',0),(58365,0,1715,447,0,1,0.05,0,0,0,'',0,'',0),(58366,0,1715,463,0,1,0.05,0,0,0,'',0,'',0),(58367,0,1715,1281,0,1,0.2,0,0,0,'',0,'',0),(58368,0,1715,1291,0,1,0.3,0,0,0,'',0,'',0),(58369,0,1715,1294,0,1,0.5,0,0,0,'',0,'',0),(58370,0,1715,1295,0,1,0.3,0,0,0,'',0,'',0),(58371,0,1715,1297,0,1,0.2,0,0,0,'',0,'',0),(58372,0,1715,1298,0,1,0.3,0,0,0,'',0,'',0),(58373,0,1715,1303,0,1,0.2,0,0,0,'',0,'',0),(58374,0,1715,1307,0,1,0.3,0,0,0,'',0,'',0),(58375,0,1715,1308,0,1,0.3,0,0,0,'',0,'',0),(58376,0,1715,1311,0,1,0.3,0,0,0,'',0,'',0),(58377,0,1715,1319,0,1,0.5,0,0,0,'',0,'',0),(58378,0,1715,1320,0,1,0.5,0,0,0,'',0,'',0),(58379,0,1715,4944,0,1,1,0,0,0,'',0,'',0),(58380,0,1715,4945,0,1,0.1,0,0,0,'',0,'',0),(58381,0,1715,4948,0,1,1,0,0,0,'',0,'',0),(58382,0,1715,2140,0,2,0.3,0,0,0,'',0,'',0),(58383,0,1715,3854,0,7,0.5,0,0,0,'',0,'',0),(58384,0,1715,1686,0,18,0.9,0,0,0,'',0,'',0),(58385,0,1715,1694,0,1,0.9,0,0,0,'',0,'',0),(58386,0,1715,1781,0,9,0.8,0,0,0,'',0,'',0),(58387,0,1715,1787,0,1,0.5,0,0,0,'',0,'',0),(58388,0,1715,5404,0,1,1,0,0,0,'',0,'',0),(58389,0,1715,5403,0,1,0.1,0,0,0,'',0,'',0),(58390,0,1716,4753,0,1,1,0,0,0,'',0,'',0),(58391,0,1716,4754,0,5,1,0,0,0,'',0,'',0),(58392,0,1716,4842,0,1,0.9,0,0,0,'',0,'',0),(58393,0,1716,447,0,1,0.5,0,0,0,'',0,'',0),(58394,0,1716,731,0,1,0.1,0,0,0,'',0,'',0),(58395,0,1716,1552,0,1,1,0,0,0,'',0,'',0),(58396,0,1716,2022,0,1,0.2,0,0,0,'',0,'',0),(58397,0,1716,4944,0,1,1,0,0,0,'',0,'',0),(58398,0,1716,4948,0,1,0.3,0,0,0,'',0,'',0),(58399,0,1716,3822,0,7,0.4,0,0,0,'',0,'',0),(58400,0,1716,3871,0,5,0.3,0,0,0,'',0,'',0),(58401,0,1716,4089,0,5,0.2,0,0,0,'',0,'',0),(58402,0,1716,4165,0,5,0.3,0,0,0,'',0,'',0),(58403,0,1716,1686,0,12,0.9,0,0,0,'',0,'',0),(58404,0,1716,1694,0,1,0.8,0,0,0,'',0,'',0),(58405,0,1716,1781,0,10,0.9,0,0,0,'',0,'',0),(58406,0,1716,1787,0,1,0.6,0,0,0,'',0,'',0),(58407,0,1716,5404,0,1,1,0,0,0,'',0,'',0),(58408,0,1716,5403,0,1,0.1,0,0,0,'',0,'',0),(58409,0,1711,6186,0,1,0.1,0,0,0,'',0,'',0),(58410,0,1686,6186,0,1,0.1,0,0,0,'',0,'',0),(58411,0,1686,5242,0,1,0.1,0,0,0,'',0,'',0),(58412,0,1686,3169,0,1,0.1,0,0,0,'',0,'',0),(58413,0,1717,4753,0,1,1,0,0,0,'',0,'',0),(58414,0,1717,4754,0,4,1,0,0,0,'',0,'',0),(58415,0,1717,4774,0,1,0.02,0,0,0,'',0,'',0),(58416,0,1717,4828,0,1,0.03,0,0,0,'',0,'',0),(58417,0,1717,4842,0,1,0.3,0,0,0,'',0,'',0),(58418,0,1717,4843,0,1,0.03,0,0,0,'',0,'',0),(58419,0,1717,345,0,1,0.3,0,0,0,'',0,'',0),(58420,0,1717,447,0,1,0.2,0,0,0,'',0,'',0),(58421,0,1717,731,0,1,0.3,0,0,0,'',0,'',0),(58422,0,1717,919,0,1,0.3,0,0,0,'',0,'',0),(58423,0,1717,1841,0,1,0.1,0,0,0,'',0,'',0),(58424,0,1717,6186,0,1,0.1,0,0,0,'',0,'',0),(58425,0,1717,1848,0,1,0.6,0,0,0,'',0,'',0),(58426,0,1717,6205,0,1,0.3,0,0,0,'',0,'',0),(58427,0,1717,6206,0,1,0.3,0,0,0,'',0,'',0),(58428,0,1717,1202,0,1,0.6,0,0,0,'',0,'',0),(58429,0,1717,1253,0,1,1,0,0,0,'',0,'',0),(58430,0,1717,1552,0,1,1,0,0,0,'',0,'',0),(58431,0,1717,2022,0,1,1,0,0,0,'',0,'',0),(58432,0,1717,4504,0,1,1,0,0,0,'',0,'',0),(58433,0,1717,4509,0,1,1,0,0,0,'',0,'',0),(58434,0,1717,4516,0,1,1,0,0,0,'',0,'',0),(58435,0,1717,4517,0,1,1,0,0,0,'',0,'',0),(58436,0,1717,4657,0,1,1,0,0,0,'',0,'',0),(58437,0,1717,4661,0,1,0.5,0,0,0,'',0,'',0),(58438,0,1717,4664,0,1,0.6,0,0,0,'',0,'',0),(58439,0,1717,4665,0,1,0.1,0,0,0,'',0,'',0),(58440,0,1717,4666,0,1,0.5,0,0,0,'',0,'',0),(58441,0,1717,4672,0,1,1,0,0,0,'',0,'',0),(58442,0,1717,4676,0,1,1,0,0,0,'',0,'',0),(58443,0,1717,4679,0,1,0.5,0,0,0,'',0,'',0),(58444,0,1717,4682,0,1,0.5,0,0,0,'',0,'',0),(58445,0,1717,4903,0,1,0.1,0,0,0,'',0,'',0),(58446,0,1717,4944,0,1,0.8,0,0,0,'',0,'',0),(58447,0,1717,4948,0,1,0.3,0,0,0,'',0,'',0),(58448,0,1717,1849,0,3,0.5,0,0,0,'',0,'',0),(58449,0,1717,1850,0,3,0.9,0,0,0,'',0,'',0),(58450,0,1717,1861,0,6,0.8,0,0,0,'',0,'',0),(58451,0,1717,6204,0,1,0.3,0,0,0,'',0,'',0),(58452,0,1717,3822,0,3,0.3,0,0,0,'',0,'',0),(58453,0,1717,4274,0,1,0.1,0,0,0,'',0,'',0),(58454,0,1717,5436,0,1,0.1,0,0,0,'',0,'',0),(58455,0,1717,1694,0,1,0.8,0,0,0,'',0,'',0),(58456,0,1717,1787,0,1,1,0,0,0,'',0,'',0),(58457,0,1717,1835,0,1,1,0,0,0,'',0,'',0),(58458,0,1717,1838,0,1,1,0,0,0,'',0,'',0),(58459,0,1717,5404,0,1,1,0,0,0,'',0,'',0),(58460,0,1717,5403,0,1,0.1,0,0,0,'',0,'',0),(58461,0,1718,4353,0,5,1,0,0,0,'',0,'',0),(58462,0,1718,4354,0,5,1,0,0,0,'',0,'',0),(58463,0,1718,4355,0,5,1,0,0,0,'',0,'',0),(58464,0,1718,4790,0,1,1,0,0,0,'',0,'',0),(58465,0,1718,1694,0,1,1,0,0,0,'',0,'',0),(58466,0,1718,1780,0,2,0.05,0,0,0,'',0,'',0),(58467,0,1718,1787,0,1,1,0,0,0,'',0,'',0),(58468,0,1718,1831,0,1,1,0,0,0,'',0,'',0),(58469,0,1718,1915,0,1,1,0,0,0,'',0,'',0),(58470,0,1718,2155,0,1,0.1,0,0,0,'',0,'',0),(58471,0,1718,2199,0,1,0.02,0,0,0,'',0,'',0),(58472,0,1718,2200,0,1,0.05,0,0,0,'',0,'',0),(58473,0,1718,2214,0,5,0.1,0,0,0,'',0,'',0),(58474,0,1718,2217,0,25,0.5,0,0,0,'',0,'',0),(58475,0,1718,2219,0,5,0.1,0,0,0,'',0,'',0),(58476,0,1718,2224,0,2,0.05,0,0,0,'',0,'',0),(58477,0,1718,2227,0,5,1,0,0,0,'',0,'',0),(58478,0,1718,2228,0,1,0.1,0,0,0,'',0,'',0),(58479,0,1718,5135,0,25,0.4,0,0,0,'',0,'',0),(58480,0,1718,5403,0,1,0.1,0,0,0,'',0,'',0),(58481,0,1718,6161,0,1,1,0,0,0,'',0,'',0),(58482,0,1718,4791,0,1,0.3,0,0,0,'',0,'',0),(58483,0,1718,4792,0,1,1,0,0,0,'',0,'',0),(58484,0,1718,4793,0,5,1,0,0,0,'',0,'',0),(58485,0,1718,4866,0,1,0.1,0,0,0,'',0,'',0),(58486,0,1718,4867,0,1,0.01,0,0,0,'',0,'',0),(58487,0,1718,4800,0,1,1,0,0,0,'',0,'',0),(58488,0,1718,4801,0,1,0.05,0,0,0,'',0,'',0),(58489,0,1718,4802,0,1,0.6,0,0,0,'',0,'',0),(58490,0,1718,4803,0,1,0.1,0,0,0,'',0,'',0),(58491,0,1718,412,0,1,0.1,0,0,0,'',0,'',0),(58492,0,1718,417,0,1,0.05,0,0,0,'',0,'',0),(58493,0,1718,458,0,1,1,0,0,0,'',0,'',0),(58494,0,1718,6014,0,1,0.5,0,0,0,'',0,'',0),(58495,0,1718,532,0,1,1,0,0,0,'',0,'',0),(58496,0,1718,604,0,1,0.8,0,0,0,'',0,'',0),(58497,0,1718,5751,0,1,1,0,0,0,'',0,'',0),(58498,0,1718,5753,0,1,0.01,0,0,0,'',0,'',0),(58499,0,1718,5754,0,1,0.01,0,0,0,'',0,'',0),(58500,0,1718,5755,0,1,0.01,0,0,0,'',0,'',0),(58501,0,1718,920,0,1,0.8,0,0,0,'',0,'',0),(58502,0,1718,1298,0,1,0.2,0,0,0,'',0,'',0),(58503,0,1718,1320,0,1,1,0,0,0,'',0,'',0),(58504,0,1718,1379,0,1,0.01,0,0,0,'',0,'',0),(58505,0,1718,1542,0,1,1,0,0,0,'',0,'',0),(58506,0,1718,1592,0,1,1,0,0,0,'',0,'',0),(58507,0,1718,1594,0,1,1,0,0,0,'',0,'',0),(58508,0,1718,1603,0,1,1,0,0,0,'',0,'',0),(58509,0,1718,1610,0,1,1,0,0,0,'',0,'',0),(58510,0,1718,1612,0,1,1,0,0,0,'',0,'',0),(58511,0,1718,1614,0,1,1,0,0,0,'',0,'',0),(58512,0,1718,1615,0,1,1,0,0,0,'',0,'',0),(58513,0,1718,1943,0,1,0.01,0,0,0,'',0,'',0),(58514,0,1718,1944,0,1,0.01,0,0,0,'',0,'',0),(58515,0,1718,2022,0,1,0.01,0,0,0,'',0,'',0),(58516,0,1718,4422,0,1,1,0,0,0,'',0,'',0),(58517,0,1718,4504,0,1,0.01,0,0,0,'',0,'',0),(58518,0,1718,4509,0,1,0.01,0,0,0,'',0,'',0),(58519,0,1718,4516,0,1,0.01,0,0,0,'',0,'',0),(58520,0,1718,4748,0,1,0.01,0,0,0,'',0,'',0),(58521,0,1718,4945,0,1,1,0,0,0,'',0,'',0),(58522,0,1718,2233,0,5,0.4,0,0,0,'',0,'',0),(58523,0,1718,2281,0,1,0.07,0,0,0,'',0,'',0),(58524,0,1718,2290,0,1,0.1,0,0,0,'',0,'',0),(58525,0,1718,2294,0,1,0.05,0,0,0,'',0,'',0),(58526,0,1718,5642,0,1,0.07,0,0,0,'',0,'',0),(58527,0,1718,5643,0,1,0.07,0,0,0,'',0,'',0),(58528,0,1718,5644,0,1,0.03,0,0,0,'',0,'',0),(58529,0,1718,5645,0,1,0.03,0,0,0,'',0,'',0),(58530,0,1718,5649,0,1,0.05,0,0,0,'',0,'',0),(58531,0,1718,5650,0,1,0.05,0,0,0,'',0,'',0),(58532,0,1718,5652,0,1,0.03,0,0,0,'',0,'',0),(58533,0,1718,5653,0,1,0.05,0,0,0,'',0,'',0),(58534,0,1718,5434,0,1,0.15,0,0,0,'',0,'',0),(58535,0,1718,5436,0,1,0.01,0,0,0,'',0,'',0),(58536,0,1718,5438,0,1,0.01,0,0,0,'',0,'',0),(58537,0,1718,114,0,1,1,0,0,0,'',0,'',0),(58538,0,1718,128,0,1,1,0,0,0,'',0,'',0),(58539,0,1718,257,0,5,1,0,0,0,'',0,'',0),(58540,0,1718,260,0,5,1,0,0,0,'',0,'',0),(58541,0,1718,261,0,5,1,0,0,0,'',0,'',0),(58542,0,1718,263,0,1,1,0,0,0,'',0,'',0),(58543,0,1718,298,0,10,1,0,0,0,'',0,'',0),(58544,0,1718,1686,0,5,0.6,0,0,0,'',0,'',0),(58545,0,1719,20,0,28,1,0,0,0,'',0,'',0),(58546,0,1719,4353,0,28,1,0,0,0,'',0,'',0),(58547,0,1719,4354,0,28,1,0,0,0,'',0,'',0),(58548,0,1719,4355,0,28,1,0,0,0,'',0,'',0),(58549,0,1719,4786,0,1,0.3,0,0,0,'',0,'',0),(58550,0,1719,4788,0,3,1,0,0,0,'',0,'',0),(58551,0,1719,4789,0,1,1,0,0,0,'',0,'',0),(58552,0,1719,85,0,1,1,0,0,0,'',0,'',0),(58553,0,1719,4790,0,1,1,0,0,0,'',0,'',0),(58554,0,1719,4791,0,3,1,0,0,0,'',0,'',0),(58555,0,1719,4792,0,1,1,0,0,0,'',0,'',0),(58556,0,1719,4793,0,28,1,0,0,0,'',0,'',0),(58557,0,1719,4866,0,1,0.4,0,0,0,'',0,'',0),(58558,0,1719,4867,0,1,0.4,0,0,0,'',0,'',0),(58559,0,1719,4800,0,1,1,0,0,0,'',0,'',0),(58560,0,1719,4801,0,1,0.6,0,0,0,'',0,'',0),(58561,0,1719,4802,0,1,1,0,0,0,'',0,'',0),(58562,0,1719,4803,0,10,1,0,0,0,'',0,'',0),(58563,0,1719,4842,0,1,0.5,0,0,0,'',0,'',0),(58564,0,1719,86,0,1,0.5,0,0,0,'',0,'',0),(58565,0,1719,405,0,1,0.9,0,0,0,'',0,'',0),(58566,0,1719,412,0,2,0.9,0,0,0,'',0,'',0),(58567,0,1719,417,0,2,0.65,0,0,0,'',0,'',0),(58568,0,1719,421,0,1,0.5,0,0,0,'',0,'',0),(58569,0,1719,458,0,1,1,0,0,0,'',0,'',0),(58570,0,1719,6014,0,2,1,0,0,0,'',0,'',0),(58571,0,1719,519,0,1,0.3,0,0,0,'',0,'',0),(58572,0,1719,532,0,1,0.9,0,0,0,'',0,'',0),(58573,0,1719,535,0,1,0.5,0,0,0,'',0,'',0),(58574,0,1719,536,0,1,0.5,0,0,0,'',0,'',0),(58575,0,1719,550,0,1,0.9,0,0,0,'',0,'',0),(58576,0,1719,921,0,1,1,0,0,0,'',0,'',0),(58577,0,1719,604,0,1,1,0,0,0,'',0,'',0),(58578,0,1719,5750,0,1,0.5,0,0,0,'',0,'',0),(58579,0,1719,5751,0,1,1,0,0,0,'',0,'',0),(58580,0,1719,5756,0,1,0.5,0,0,0,'',0,'',0),(58581,0,1719,618,0,1,0.3,0,0,0,'',0,'',0),(58582,0,1719,5764,0,1,0.2,0,0,0,'',0,'',0),(58583,0,1719,5864,0,1,1,0,0,0,'',0,'',0),(58584,0,1719,867,0,1,0.5,0,0,0,'',0,'',0),(58585,0,1719,878,0,1,0.2,0,0,0,'',0,'',0),(58586,0,1719,920,0,1,1,0,0,0,'',0,'',0),(58587,0,1719,1667,0,1,1,0,0,0,'',0,'',0),(58588,0,1719,2075,0,1,0.5,0,0,0,'',0,'',0),(58589,0,1719,1223,0,1,1,0,0,0,'',0,'',0),(58590,0,1719,1224,0,1,1,0,0,0,'',0,'',0),(58591,0,1719,1259,0,1,0.9,0,0,0,'',0,'',0),(58592,0,1719,1275,0,3,1,0,0,0,'',0,'',0),(58593,0,1719,1283,0,1,1,0,0,0,'',0,'',0),(58594,0,1719,1284,0,1,1,0,0,0,'',0,'',0),(58595,0,1719,1285,0,1,1,0,0,0,'',0,'',0),(58596,0,1719,1286,0,1,0.7,0,0,0,'',0,'',0),(58597,0,1719,1287,0,1,0.7,0,0,0,'',0,'',0),(58598,0,1719,1288,0,1,0.7,0,0,0,'',0,'',0),(58599,0,1719,1291,0,3,1,0,0,0,'',0,'',0),(58600,0,1719,1294,0,3,1,0,0,0,'',0,'',0),(58601,0,1719,1295,0,3,1,0,0,0,'',0,'',0),(58602,0,1719,1298,0,3,1,0,0,0,'',0,'',0),(58603,0,1719,1303,0,1,1,0,0,0,'',0,'',0),(58604,0,1719,1307,0,1,1,0,0,0,'',0,'',0),(58605,0,1719,1308,0,1,1,0,0,0,'',0,'',0),(58606,0,1719,1309,0,1,1,0,0,0,'',0,'',0),(58607,0,1719,1310,0,1,1,0,0,0,'',0,'',0),(58608,0,1719,1311,0,1,1,0,0,0,'',0,'',0),(58609,0,1719,1314,0,1,1,0,0,0,'',0,'',0),(58610,0,1719,1319,0,2,1,0,0,0,'',0,'',0),(58611,0,1719,1320,0,2,1,0,0,0,'',0,'',0),(58612,0,1719,1329,0,1,1,0,0,0,'',0,'',0),(58613,0,1719,1390,0,1,1,0,0,0,'',0,'',0),(58614,0,1719,1542,0,1,0.5,0,0,0,'',0,'',0),(58615,0,1719,1569,0,2,0.3,0,0,0,'',0,'',0),(58616,0,1719,1570,0,2,0.3,0,0,0,'',0,'',0),(58617,0,1719,1571,0,2,0.3,0,0,0,'',0,'',0),(58618,0,1719,1572,0,2,0.3,0,0,0,'',0,'',0),(58619,0,1719,1574,0,2,0.3,0,0,0,'',0,'',0),(58620,0,1719,1576,0,2,0.3,0,0,0,'',0,'',0),(58621,0,1719,1598,0,1,0.7,0,0,0,'',0,'',0),(58622,0,1719,1601,0,1,0.7,0,0,0,'',0,'',0),(58623,0,1719,1943,0,1,1,0,0,0,'',0,'',0),(58624,0,1719,1944,0,1,1,0,0,0,'',0,'',0),(58625,0,1719,1952,0,1,1,0,0,0,'',0,'',0),(58626,0,1719,1953,0,1,1,0,0,0,'',0,'',0),(58627,0,1719,1964,0,1,1,0,0,0,'',0,'',0),(58628,0,1719,1969,0,1,1,0,0,0,'',0,'',0),(58629,0,1719,1970,0,1,1,0,0,0,'',0,'',0),(58630,0,1719,2022,0,1,0.3,0,0,0,'',0,'',0),(58631,0,1719,2092,0,2,0.3,0,0,0,'',0,'',0),(58632,0,1719,4422,0,1,0.5,0,0,0,'',0,'',0),(58633,0,1719,4446,0,1,0.3,0,0,0,'',0,'',0),(58634,0,1719,4505,0,1,0.3,0,0,0,'',0,'',0),(58635,0,1719,4569,0,1,0.3,0,0,0,'',0,'',0),(58636,0,1719,4598,0,1,0.3,0,0,0,'',0,'',0),(58637,0,1719,4648,0,1,0.3,0,0,0,'',0,'',0),(58638,0,1719,4697,0,1,0.3,0,0,0,'',0,'',0),(58639,0,1719,4736,0,1,0.3,0,0,0,'',0,'',0),(58640,0,1719,4945,0,3,1,0,0,0,'',0,'',0),(58641,0,1719,4948,0,3,1,0,0,0,'',0,'',0),(58642,0,1719,2138,0,2,1,0,0,0,'',0,'',0),(58643,0,1719,2262,0,20,1,0,0,0,'',0,'',0),(58644,0,1719,5168,0,1,0.02,0,0,0,'',0,'',0),(58645,0,1719,5169,0,1,0.03,0,0,0,'',0,'',0),(58646,0,1719,5170,0,1,0.02,0,0,0,'',0,'',0),(58647,0,1719,5171,0,1,0.01,0,0,0,'',0,'',0),(58648,0,1719,5172,0,1,0.01,0,0,0,'',0,'',0),(58649,0,1719,5251,0,1,0.01,0,0,0,'',0,'',0),(58650,0,1719,5253,0,1,0.01,0,0,0,'',0,'',0),(58651,0,1719,5255,0,1,0.04,0,0,0,'',0,'',0),(58652,0,1719,5256,0,1,0.01,0,0,0,'',0,'',0),(58653,0,1719,5257,0,1,0.01,0,0,0,'',0,'',0),(58654,0,1719,5258,0,1,0.05,0,0,0,'',0,'',0),(58655,0,1719,5259,0,1,0.01,0,0,0,'',0,'',0),(58656,0,1719,5260,0,1,0.01,0,0,0,'',0,'',0),(58657,0,1719,5261,0,1,0.01,0,0,0,'',0,'',0),(58658,0,1719,5262,0,1,0.01,0,0,0,'',0,'',0),(58659,0,1719,5263,0,1,0.01,0,0,0,'',0,'',0),(58660,0,1719,5264,0,1,0.01,0,0,0,'',0,'',0),(58661,0,1719,5265,0,1,0.01,0,0,0,'',0,'',0),(58662,0,1719,5393,0,1,0.01,0,0,0,'',0,'',0),(58663,0,1719,5401,0,1,0.01,0,0,0,'',0,'',0),(58664,0,1719,5267,0,1,0.02,0,0,0,'',0,'',0),(58665,0,1719,5268,0,1,0.02,0,0,0,'',0,'',0),(58666,0,1719,3375,0,1,0.4,0,0,0,'',0,'',0),(58667,0,1719,5269,0,1,0.01,0,0,0,'',0,'',0),(58668,0,1719,5270,0,1,0.01,0,0,0,'',0,'',0),(58669,0,1719,5271,0,1,0.01,0,0,0,'',0,'',0),(58670,0,1719,5272,0,1,0.01,0,0,0,'',0,'',0),(58671,0,1719,5273,0,1,0.01,0,0,0,'',0,'',0),(58672,0,1719,5274,0,1,0.02,0,0,0,'',0,'',0),(58673,0,1719,5394,0,1,0.03,0,0,0,'',0,'',0),(58674,0,1719,5395,0,1,0.01,0,0,0,'',0,'',0),(58675,0,1719,5275,0,1,0.01,0,0,0,'',0,'',0),(58676,0,1719,5276,0,1,0.01,0,0,0,'',0,'',0),(58677,0,1719,5277,0,1,0.01,0,0,0,'',0,'',0),(58678,0,1719,5278,0,1,0.01,0,0,0,'',0,'',0),(58679,0,1719,5279,0,1,0.01,0,0,0,'',0,'',0),(58680,0,1719,5280,0,1,0.01,0,0,0,'',0,'',0),(58681,0,1719,5281,0,1,0.01,0,0,0,'',0,'',0),(58682,0,1719,5282,0,1,0.01,0,0,0,'',0,'',0),(58683,0,1719,5283,0,1,0.01,0,0,0,'',0,'',0),(58684,0,1719,5284,0,1,0.01,0,0,0,'',0,'',0),(58685,0,1719,5285,0,1,0.01,0,0,0,'',0,'',0),(58686,0,1719,5286,0,1,0.01,0,0,0,'',0,'',0),(58687,0,1719,5287,0,1,0.03,0,0,0,'',0,'',0),(58688,0,1719,5288,0,1,0.01,0,0,0,'',0,'',0),(58689,0,1719,5289,0,1,0.2,0,0,0,'',0,'',0),(58690,0,1719,5290,0,1,0.01,0,0,0,'',0,'',0),(58691,0,1719,5291,0,1,0.02,0,0,0,'',0,'',0),(58692,0,1719,5396,0,1,0.04,0,0,0,'',0,'',0),(58693,0,1719,5397,0,1,0.01,0,0,0,'',0,'',0),(58694,0,1719,5292,0,1,0.04,0,0,0,'',0,'',0),(58695,0,1719,5293,0,1,0.01,0,0,0,'',0,'',0),(58696,0,1719,5294,0,1,0.02,0,0,0,'',0,'',0),(58697,0,1719,5295,0,1,0.01,0,0,0,'',0,'',0),(58698,0,1719,5296,0,1,0.01,0,0,0,'',0,'',0),(58699,0,1719,5297,0,1,0.01,0,0,0,'',0,'',0),(58700,0,1719,5298,0,1,0.02,0,0,0,'',0,'',0),(58701,0,1719,5299,0,1,0.03,0,0,0,'',0,'',0),(58702,0,1719,5300,0,1,0.01,0,0,0,'',0,'',0),(58703,0,1719,5301,0,1,0.01,0,0,0,'',0,'',0),(58704,0,1719,5302,0,1,0.01,0,0,0,'',0,'',0),(58705,0,1719,5398,0,1,0.04,0,0,0,'',0,'',0),(58706,0,1719,5399,0,1,0.01,0,0,0,'',0,'',0),(58707,0,1719,5303,0,1,0.04,0,0,0,'',0,'',0),(58708,0,1719,114,0,1,1,0,0,0,'',0,'',0),(58709,0,1719,128,0,1,1,0,0,0,'',0,'',0),(58710,0,1719,257,0,22,1,0,0,0,'',0,'',0),(58711,0,1719,260,0,11,1,0,0,0,'',0,'',0),(58712,0,1719,261,0,22,1,0,0,0,'',0,'',0),(58713,0,1719,263,0,10,1,0,0,0,'',0,'',0),(58714,0,1719,298,0,22,1,0,0,0,'',0,'',0),(58715,0,1719,1686,0,14,1,0,0,0,'',0,'',0),(58716,0,1719,1694,0,3,1,0,0,0,'',0,'',0),(58717,0,1719,1760,0,5,0.4,0,0,0,'',0,'',0),(58718,0,1719,1779,0,3,1,0,0,0,'',0,'',0),(58719,0,1719,1781,0,20,1,0,0,0,'',0,'',0),(58720,0,1719,1787,0,3,1,0,0,0,'',0,'',0),(58721,0,1719,1813,0,1,0.6,0,0,0,'',0,'',0),(58722,0,1719,1831,0,1,1,0,0,0,'',0,'',0),(58723,0,1719,1875,0,3,0.5,0,0,0,'',0,'',0),(58724,0,1719,1908,0,1,0.3,0,0,0,'',0,'',0),(58725,0,1719,1915,0,3,1,0,0,0,'',0,'',0),(58726,0,1719,2150,0,10,0.3,0,0,0,'',0,'',0),(58727,0,1719,2155,0,5,1,0,0,0,'',0,'',0),(58728,0,1719,2158,0,5,1,0,0,0,'',0,'',0),(58729,0,1719,2180,0,5,1,0,0,0,'',0,'',0),(58730,0,1719,2185,0,5,1,0,0,0,'',0,'',0),(58731,0,1719,2191,0,5,1,0,0,0,'',0,'',0),(58732,0,1719,2198,0,5,0.3,0,0,0,'',0,'',0),(58733,0,1719,2199,0,1,1,0,0,0,'',0,'',0),(58734,0,1719,2200,0,1,0.5,0,0,0,'',0,'',0),(58735,0,1719,2202,0,1,0.5,0,0,0,'',0,'',0),(58736,0,1719,2207,0,5,1,0,0,0,'',0,'',0),(58737,0,1719,2209,0,5,0.3,0,0,0,'',0,'',0),(58738,0,1719,2213,0,5,0.3,0,0,0,'',0,'',0),(58739,0,1719,2214,0,10,0.9,0,0,0,'',0,'',0),(58740,0,1719,2216,0,5,1,0,0,0,'',0,'',0),(58741,0,1719,2217,0,140,0.9,0,0,0,'',0,'',0),(58742,0,1719,2219,0,35,0.9,0,0,0,'',0,'',0),(58743,0,1719,2220,0,5,0.9,0,0,0,'',0,'',0),(58744,0,1719,2223,0,5,1,0,0,0,'',0,'',0),(58745,0,1719,2224,0,20,0.2,0,0,0,'',0,'',0),(58746,0,1719,2225,0,5,0.4,0,0,0,'',0,'',0),(58747,0,1719,2226,0,5,0.2,0,0,0,'',0,'',0),(58748,0,1719,2227,0,22,1,0,0,0,'',0,'',0),(58749,0,1719,2228,0,3,0.6,0,0,0,'',0,'',0),(58750,0,1719,5135,0,140,0.8,0,0,0,'',0,'',0),(58751,0,1719,5403,0,1,0.1,0,0,0,'',0,'',0),(58752,0,1719,6161,0,1,1,0,0,0,'',0,'',0),(58753,0,1719,5304,0,1,0.01,0,0,0,'',0,'',0),(58754,0,1719,5305,0,1,0.04,0,0,0,'',0,'',0),(58755,0,1719,5306,0,1,0.01,0,0,0,'',0,'',0),(58756,0,1719,5307,0,1,0.05,0,0,0,'',0,'',0),(58757,0,1719,5308,0,1,0.03,0,0,0,'',0,'',0),(58758,0,1719,5400,0,1,0.05,0,0,0,'',0,'',0),(58759,0,1719,5309,0,1,0.01,0,0,0,'',0,'',0),(58760,0,1719,5310,0,1,0.02,0,0,0,'',0,'',0),(58761,0,1719,5311,0,1,0.01,0,0,0,'',0,'',0),(58762,0,1719,5312,0,1,0.04,0,0,0,'',0,'',0),(58763,0,1719,3905,0,10,1,0,0,0,'',0,'',0),(58764,0,1719,3917,0,10,1,0,0,0,'',0,'',0),(58765,0,1719,4066,0,10,0.8,0,0,0,'',0,'',0),(58766,0,1719,4067,0,10,0.5,0,0,0,'',0,'',0),(58767,0,1719,5316,0,4,0.9,0,0,0,'',0,'',0),(58768,0,1719,204,0,1,0.1,0,0,0,'',0,'',0),(58769,0,1719,5155,0,1,0.6,0,0,0,'',0,'',0),(58770,0,1719,5156,0,1,0.1,0,0,0,'',0,'',0),(58771,0,1719,5157,0,1,0.1,0,0,0,'',0,'',0),(58772,0,1719,5158,0,1,0.1,0,0,0,'',0,'',0),(58773,0,1719,5439,0,1,0.1,0,0,0,'',0,'',0),(58774,0,1719,5441,0,1,0.2,0,0,0,'',0,'',0),(58775,0,1719,5443,0,1,0.2,0,0,0,'',0,'',0),(58776,0,1719,5447,0,1,0.1,0,0,0,'',0,'',0),(58777,0,1719,5449,0,1,0.1,0,0,0,'',0,'',0),(58778,0,1719,5451,0,1,0.3,0,0,0,'',0,'',0),(58779,0,1719,5453,0,1,0.1,0,0,0,'',0,'',0),(58780,0,1719,5455,0,1,0.1,0,0,0,'',0,'',0),(58781,0,1719,5457,0,1,0.3,0,0,0,'',0,'',0),(58782,0,1720,4353,0,18,1,0,0,0,'',0,'',0),(58783,0,1720,4354,0,18,1,0,0,0,'',0,'',0),(58784,0,1720,4355,0,18,1,0,0,0,'',0,'',0),(58785,0,1720,4786,0,1,0.3,0,0,0,'',0,'',0),(58786,0,1720,4788,0,2,1,0,0,0,'',0,'',0),(58787,0,1720,4789,0,1,1,0,0,0,'',0,'',0),(58788,0,1720,85,0,1,1,0,0,0,'',0,'',0),(58789,0,1720,4790,0,1,1,0,0,0,'',0,'',0),(58790,0,1720,4791,0,2,1,0,0,0,'',0,'',0),(58791,0,1720,4792,0,1,1,0,0,0,'',0,'',0),(58792,0,1720,4793,0,22,1,0,0,0,'',0,'',0),(58793,0,1720,4800,0,1,1,0,0,0,'',0,'',0),(58794,0,1720,4801,0,1,0.6,0,0,0,'',0,'',0),(58795,0,1720,4802,0,1,1,0,0,0,'',0,'',0),(58796,0,1720,4803,0,2,1,0,0,0,'',0,'',0),(58797,0,1720,4834,0,1,0.3,0,0,0,'',0,'',0),(58798,0,1720,4835,0,1,0.2,0,0,0,'',0,'',0),(58799,0,1720,4842,0,1,0.8,0,0,0,'',0,'',0),(58800,0,1720,86,0,1,0.5,0,0,0,'',0,'',0),(58801,0,1720,405,0,1,0.9,0,0,0,'',0,'',0),(58802,0,1720,412,0,1,0.2,0,0,0,'',0,'',0),(58803,0,1720,417,0,1,0.05,0,0,0,'',0,'',0),(58804,0,1720,458,0,1,1,0,0,0,'',0,'',0),(58805,0,1720,6014,0,2,1,0,0,0,'',0,'',0),(58806,0,1720,532,0,1,0.9,0,0,0,'',0,'',0),(58807,0,1720,535,0,1,0.05,0,0,0,'',0,'',0),(58808,0,1720,550,0,1,0.9,0,0,0,'',0,'',0),(58809,0,1720,921,0,1,0.05,0,0,0,'',0,'',0),(58810,0,1720,604,0,1,0.9,0,0,0,'',0,'',0),(58811,0,1720,5750,0,1,0.5,0,0,0,'',0,'',0),(58812,0,1720,5751,0,1,1,0,0,0,'',0,'',0),(58813,0,1720,5764,0,1,0.2,0,0,0,'',0,'',0),(58814,0,1720,5864,0,1,1,0,0,0,'',0,'',0),(58815,0,1720,5917,0,1,0.9,0,0,0,'',0,'',0),(58816,0,1720,5924,0,1,0.9,0,0,0,'',0,'',0),(58817,0,1720,867,0,1,0.3,0,0,0,'',0,'',0),(58818,0,1720,920,0,1,1,0,0,0,'',0,'',0),(58819,0,1720,2075,0,1,0.5,0,0,0,'',0,'',0),(58820,0,1720,1275,0,3,1,0,0,0,'',0,'',0),(58821,0,1720,1283,0,1,1,0,0,0,'',0,'',0),(58822,0,1720,1284,0,1,1,0,0,0,'',0,'',0),(58823,0,1720,1285,0,1,1,0,0,0,'',0,'',0),(58824,0,1720,1286,0,1,0.7,0,0,0,'',0,'',0),(58825,0,1720,1287,0,1,0.7,0,0,0,'',0,'',0),(58826,0,1720,1288,0,1,0.7,0,0,0,'',0,'',0),(58827,0,1720,1291,0,3,1,0,0,0,'',0,'',0),(58828,0,1720,1294,0,3,1,0,0,0,'',0,'',0),(58829,0,1720,1295,0,3,1,0,0,0,'',0,'',0),(58830,0,1720,1298,0,3,1,0,0,0,'',0,'',0),(58831,0,1720,1303,0,1,1,0,0,0,'',0,'',0),(58832,0,1720,1307,0,1,1,0,0,0,'',0,'',0),(58833,0,1720,1308,0,1,1,0,0,0,'',0,'',0),(58834,0,1720,1309,0,1,1,0,0,0,'',0,'',0),(58835,0,1720,1569,0,2,0.3,0,0,0,'',0,'',0),(58836,0,1720,1570,0,2,0.3,0,0,0,'',0,'',0),(58837,0,1720,1571,0,2,0.3,0,0,0,'',0,'',0),(58838,0,1720,1572,0,2,0.3,0,0,0,'',0,'',0),(58839,0,1720,1574,0,2,1,0,0,0,'',0,'',0),(58840,0,1720,1576,0,2,0.3,0,0,0,'',0,'',0),(58841,0,1720,1598,0,1,0.7,0,0,0,'',0,'',0),(58842,0,1720,1601,0,1,0.7,0,0,0,'',0,'',0),(58843,0,1720,1943,0,1,1,0,0,0,'',0,'',0),(58844,0,1720,1944,0,1,1,0,0,0,'',0,'',0),(58845,0,1720,1952,0,1,1,0,0,0,'',0,'',0),(58846,0,1720,1953,0,1,1,0,0,0,'',0,'',0),(58847,0,1720,1964,0,1,1,0,0,0,'',0,'',0),(58848,0,1720,1969,0,1,1,0,0,0,'',0,'',0),(58849,0,1720,1970,0,1,1,0,0,0,'',0,'',0),(58850,0,1720,2022,0,1,0.3,0,0,0,'',0,'',0),(58851,0,1720,2092,0,2,0.3,0,0,0,'',0,'',0),(58852,0,1720,4422,0,1,0.5,0,0,0,'',0,'',0),(58853,0,1720,4446,0,1,0.3,0,0,0,'',0,'',0),(58854,0,1720,4505,0,1,0.3,0,0,0,'',0,'',0),(58855,0,1720,4569,0,1,0.3,0,0,0,'',0,'',0),(58856,0,1720,4598,0,1,0.3,0,0,0,'',0,'',0),(58857,0,1720,4648,0,1,0.3,0,0,0,'',0,'',0),(58858,0,1720,4697,0,1,0.3,0,0,0,'',0,'',0),(58859,0,1720,4736,0,1,0.3,0,0,0,'',0,'',0),(58860,0,1720,4945,0,3,1,0,0,0,'',0,'',0),(58861,0,1720,4948,0,3,1,0,0,0,'',0,'',0),(58862,0,1720,2138,0,1,1,0,0,0,'',0,'',0),(58863,0,1720,2262,0,10,1,0,0,0,'',0,'',0),(58864,0,1720,3305,0,1,0.24,0,0,0,'',0,'',0),(58865,0,1720,5255,0,1,0.24,0,0,0,'',0,'',0),(58866,0,1720,5256,0,1,0.01,0,0,0,'',0,'',0),(58867,0,1720,5257,0,1,0.01,0,0,0,'',0,'',0),(58868,0,1720,5258,0,1,0.41,0,0,0,'',0,'',0),(58869,0,1720,5259,0,1,0.01,0,0,0,'',0,'',0),(58870,0,1720,3375,0,1,0.1,0,0,0,'',0,'',0),(58871,0,1720,3416,0,1,0.3,0,0,0,'',0,'',0),(58872,0,1720,5283,0,1,0.01,0,0,0,'',0,'',0),(58873,0,1720,5284,0,1,0.01,0,0,0,'',0,'',0),(58874,0,1720,5287,0,1,0.06,0,0,0,'',0,'',0),(58875,0,1720,3905,0,10,1,0,0,0,'',0,'',0),(58876,0,1720,3917,0,10,1,0,0,0,'',0,'',0),(58877,0,1720,4066,0,10,0.7,0,0,0,'',0,'',0),(58878,0,1720,4067,0,10,0.5,0,0,0,'',0,'',0),(58879,0,1720,5316,0,4,0.3,0,0,0,'',0,'',0),(58880,0,1720,204,0,1,0.6,0,0,0,'',0,'',0),(58881,0,1720,5155,0,1,0.1,0,0,0,'',0,'',0),(58882,0,1720,5156,0,1,0.05,0,0,0,'',0,'',0),(58883,0,1720,5157,0,1,0.05,0,0,0,'',0,'',0),(58884,0,1720,5158,0,1,0.2,0,0,0,'',0,'',0),(58885,0,1720,5439,0,1,0.3,0,0,0,'',0,'',0),(58886,0,1720,5441,0,1,0.1,0,0,0,'',0,'',0),(58887,0,1720,5447,0,1,0.2,0,0,0,'',0,'',0),(58888,0,1720,5449,0,1,0.1,0,0,0,'',0,'',0),(58889,0,1720,5453,0,1,0.2,0,0,0,'',0,'',0),(58890,0,1720,5455,0,1,0.1,0,0,0,'',0,'',0),(58891,0,1720,114,0,1,1,0,0,0,'',0,'',0),(58892,0,1720,128,0,1,1,0,0,0,'',0,'',0),(58893,0,1720,257,0,20,1,0,0,0,'',0,'',0),(58894,0,1720,260,0,11,1,0,0,0,'',0,'',0),(58895,0,1720,261,0,20,1,0,0,0,'',0,'',0),(58896,0,1720,263,0,3,1,0,0,0,'',0,'',0),(58897,0,1720,298,0,40,1,0,0,0,'',0,'',0),(58898,0,1720,1686,0,14,1,0,0,0,'',0,'',0),(58899,0,1720,1694,0,3,1,0,0,0,'',0,'',0),(58900,0,1720,1760,0,5,0.4,0,0,0,'',0,'',0),(58901,0,1720,1310,0,1,1,0,0,0,'',0,'',0),(58902,0,1720,1311,0,1,1,0,0,0,'',0,'',0),(58903,0,1720,1314,0,1,1,0,0,0,'',0,'',0),(58904,0,1720,1319,0,2,1,0,0,0,'',0,'',0),(58905,0,1720,1320,0,2,1,0,0,0,'',0,'',0),(58906,0,1720,1329,0,1,1,0,0,0,'',0,'',0),(58907,0,1720,1390,0,1,1,0,0,0,'',0,'',0),(58908,0,1720,1542,0,1,0.5,0,0,0,'',0,'',0),(58909,0,1720,1779,0,1,1,0,0,0,'',0,'',0),(58910,0,1720,1781,0,15,1,0,0,0,'',0,'',0),(58911,0,1720,1787,0,3,1,0,0,0,'',0,'',0),(58912,0,1720,1813,0,1,0.6,0,0,0,'',0,'',0),(58913,0,1720,1831,0,1,1,0,0,0,'',0,'',0),(58914,0,1720,1875,0,3,0.5,0,0,0,'',0,'',0),(58915,0,1720,1908,0,1,0.3,0,0,0,'',0,'',0),(58916,0,1720,1915,0,3,1,0,0,0,'',0,'',0),(58917,0,1720,2150,0,5,0.3,0,0,0,'',0,'',0),(58918,0,1720,2155,0,5,1,0,0,0,'',0,'',0),(58919,0,1720,2158,0,3,0.9,0,0,0,'',0,'',0),(58920,0,1720,2180,0,3,0.9,0,0,0,'',0,'',0),(58921,0,1720,2185,0,3,0.9,0,0,0,'',0,'',0),(58922,0,1720,2191,0,3,0.9,0,0,0,'',0,'',0),(58923,0,1720,2198,0,3,0.3,0,0,0,'',0,'',0),(58924,0,1720,2199,0,1,1,0,0,0,'',0,'',0),(58925,0,1720,2200,0,3,0.5,0,0,0,'',0,'',0),(58926,0,1720,2202,0,1,0.5,0,0,0,'',0,'',0),(58927,0,1720,2207,0,3,1,0,0,0,'',0,'',0),(58928,0,1720,2209,0,3,0.3,0,0,0,'',0,'',0),(58929,0,1720,2213,0,3,0.3,0,0,0,'',0,'',0),(58930,0,1720,2214,0,5,0.9,0,0,0,'',0,'',0),(58931,0,1720,2216,0,5,1,0,0,0,'',0,'',0),(58932,0,1720,2217,0,90,0.8,0,0,0,'',0,'',0),(58933,0,1720,2219,0,10,0.5,0,0,0,'',0,'',0),(58934,0,1720,2220,0,5,0.9,0,0,0,'',0,'',0),(58935,0,1720,2223,0,3,1,0,0,0,'',0,'',0),(58936,0,1720,2224,0,15,0.2,0,0,0,'',0,'',0),(58937,0,1720,2225,0,3,0.4,0,0,0,'',0,'',0),(58938,0,1720,2226,0,3,0.2,0,0,0,'',0,'',0),(58939,0,1720,2227,0,20,1,0,0,0,'',0,'',0),(58940,0,1720,2228,0,3,0.9,0,0,0,'',0,'',0),(58941,0,1720,5135,0,90,0.7,0,0,0,'',0,'',0),(58942,0,1720,5403,0,1,0.1,0,0,0,'',0,'',0),(58943,0,1720,6161,0,1,1,0,0,0,'',0,'',0),(58944,0,1721,2199,0,1,0.1,0,0,0,'',0,'',0),(58945,0,1721,2200,0,1,0.1,0,0,0,'',0,'',0),(58946,0,1721,2214,0,10,0.1,0,0,0,'',0,'',0),(58947,0,1721,2217,0,70,0.5,0,0,0,'',0,'',0),(58948,0,1721,2219,0,4,0.1,0,0,0,'',0,'',0),(58949,0,1721,2220,0,5,0.5,0,0,0,'',0,'',0),(58950,0,1721,2223,0,2,0.05,0,0,0,'',0,'',0),(58951,0,1721,2224,0,4,0.1,0,0,0,'',0,'',0),(58952,0,1721,2227,0,12,1,0,0,0,'',0,'',0),(58953,0,1721,2228,0,2,0.7,0,0,0,'',0,'',0),(58954,0,1721,4259,0,5,0.9,0,0,0,'',0,'',0),(58955,0,1721,5135,0,70,0.4,0,0,0,'',0,'',0),(58956,0,1721,5403,0,1,0.1,0,0,0,'',0,'',0),(58957,0,1721,6161,0,1,1,0,0,0,'',0,'',0),(58958,0,1721,20,0,12,1,0,0,0,'',0,'',0),(58959,0,1721,4353,0,12,1,0,0,0,'',0,'',0),(58960,0,1721,4354,0,12,1,0,0,0,'',0,'',0),(58961,0,1721,4355,0,12,1,0,0,0,'',0,'',0),(58962,0,1721,4790,0,1,1,0,0,0,'',0,'',0),(58963,0,1721,4791,0,1,0.5,0,0,0,'',0,'',0),(58964,0,1721,4792,0,1,1,0,0,0,'',0,'',0),(58965,0,1721,4793,0,12,1,0,0,0,'',0,'',0),(58966,0,1721,4866,0,1,0.4,0,0,0,'',0,'',0),(58967,0,1721,4867,0,1,0.03,0,0,0,'',0,'',0),(58968,0,1721,4800,0,1,1,0,0,0,'',0,'',0),(58969,0,1721,4801,0,1,0.2,0,0,0,'',0,'',0),(58970,0,1721,4802,0,1,1,0,0,0,'',0,'',0),(58971,0,1721,4803,0,1,0.8,0,0,0,'',0,'',0),(58972,0,1721,387,0,1,0.1,0,0,0,'',0,'',0),(58973,0,1721,405,0,1,0.01,0,0,0,'',0,'',0),(58974,0,1721,412,0,1,0.5,0,0,0,'',0,'',0),(58975,0,1721,417,0,1,0.15,0,0,0,'',0,'',0),(58976,0,1721,458,0,1,1,0,0,0,'',0,'',0),(58977,0,1721,6014,0,1,0.7,0,0,0,'',0,'',0),(58978,0,1721,532,0,1,1,0,0,0,'',0,'',0),(58979,0,1721,550,0,1,1,0,0,0,'',0,'',0),(58980,0,1721,604,0,1,0.8,0,0,0,'',0,'',0),(58981,0,1721,5751,0,1,0.8,0,0,0,'',0,'',0),(58982,0,1721,5753,0,1,0.1,0,0,0,'',0,'',0),(58983,0,1721,5754,0,1,0.1,0,0,0,'',0,'',0),(58984,0,1721,5755,0,1,0.1,0,0,0,'',0,'',0),(58985,0,1721,5864,0,1,0.1,0,0,0,'',0,'',0),(58986,0,1721,920,0,1,0.8,0,0,0,'',0,'',0),(58987,0,1721,1129,0,2,1,0,0,0,'',0,'',0),(58988,0,1721,1275,0,1,0.5,0,0,0,'',0,'',0),(58989,0,1721,1281,0,1,0.01,0,0,0,'',0,'',0),(58990,0,1721,1284,0,1,1,0,0,0,'',0,'',0),(58991,0,1721,1285,0,1,1,0,0,0,'',0,'',0),(58992,0,1721,1291,0,1,1,0,0,0,'',0,'',0),(58993,0,1721,1294,0,1,1,0,0,0,'',0,'',0),(58994,0,1721,1295,0,1,1,0,0,0,'',0,'',0),(58995,0,1721,1298,0,2,1,0,0,0,'',0,'',0),(58996,0,1721,1307,0,1,0.5,0,0,0,'',0,'',0),(58997,0,1721,1308,0,1,0.5,0,0,0,'',0,'',0),(58998,0,1721,1311,0,1,0.5,0,0,0,'',0,'',0),(58999,0,1721,1313,0,1,0.01,0,0,0,'',0,'',0),(59000,0,1721,1314,0,1,0.3,0,0,0,'',0,'',0),(59001,0,1721,1316,0,1,0.1,0,0,0,'',0,'',0),(59002,0,1721,1319,0,1,1,0,0,0,'',0,'',0),(59003,0,1721,1320,0,1,1,0,0,0,'',0,'',0),(59004,0,1721,1324,0,1,0.03,0,0,0,'',0,'',0),(59005,0,1721,1325,0,1,1,0,0,0,'',0,'',0),(59006,0,1721,1329,0,2,1,0,0,0,'',0,'',0),(59007,0,1721,1542,0,1,1,0,0,0,'',0,'',0),(59008,0,1721,1592,0,2,1,0,0,0,'',0,'',0),(59009,0,1721,1594,0,2,1,0,0,0,'',0,'',0),(59010,0,1721,1603,0,2,1,0,0,0,'',0,'',0),(59011,0,1721,1610,0,2,1,0,0,0,'',0,'',0),(59012,0,1721,1612,0,2,1,0,0,0,'',0,'',0),(59013,0,1721,1614,0,2,1,0,0,0,'',0,'',0),(59014,0,1721,1615,0,2,1,0,0,0,'',0,'',0),(59015,0,1721,1943,0,1,0.1,0,0,0,'',0,'',0),(59016,0,1721,1944,0,1,0.1,0,0,0,'',0,'',0),(59017,0,1721,1952,0,1,0.1,0,0,0,'',0,'',0),(59018,0,1721,1965,0,1,0.01,0,0,0,'',0,'',0),(59019,0,1721,2022,0,1,0.01,0,0,0,'',0,'',0),(59020,0,1721,4422,0,1,1,0,0,0,'',0,'',0),(59021,0,1721,4429,0,1,0.01,0,0,0,'',0,'',0),(59022,0,1721,4504,0,1,0.01,0,0,0,'',0,'',0),(59023,0,1721,4509,0,1,0.01,0,0,0,'',0,'',0),(59024,0,1721,4516,0,1,0.01,0,0,0,'',0,'',0),(59025,0,1721,4748,0,1,0.01,0,0,0,'',0,'',0),(59026,0,1721,4945,0,2,1,0,0,0,'',0,'',0),(59027,0,1721,2138,0,1,0.01,0,0,0,'',0,'',0),(59028,0,1721,2233,0,10,0.5,0,0,0,'',0,'',0),(59029,0,1721,2241,0,1,0.06,0,0,0,'',0,'',0),(59030,0,1721,2290,0,1,0.04,0,0,0,'',0,'',0),(59031,0,1721,5485,0,1,0.07,0,0,0,'',0,'',0),(59032,0,1721,2294,0,1,0.05,0,0,0,'',0,'',0),(59033,0,1721,5642,0,1,0.05,0,0,0,'',0,'',0),(59034,0,1721,5643,0,1,0.05,0,0,0,'',0,'',0),(59035,0,1721,5644,0,1,0.01,0,0,0,'',0,'',0),(59036,0,1721,5649,0,1,0.2,0,0,0,'',0,'',0),(59037,0,1721,5650,0,1,0.01,0,0,0,'',0,'',0),(59038,0,1721,3832,0,7,0.7,0,0,0,'',0,'',0),(59039,0,1721,3833,0,7,0.3,0,0,0,'',0,'',0),(59040,0,1721,4066,0,5,0.1,0,0,0,'',0,'',0),(59041,0,1721,4067,0,5,0.1,0,0,0,'',0,'',0),(59042,0,1721,5434,0,1,0.2,0,0,0,'',0,'',0),(59043,0,1721,5436,0,1,0.01,0,0,0,'',0,'',0),(59044,0,1721,5438,0,1,0.01,0,0,0,'',0,'',0),(59045,0,1721,114,0,1,1,0,0,0,'',0,'',0),(59046,0,1721,128,0,1,1,0,0,0,'',0,'',0),(59047,0,1721,257,0,12,1,0,0,0,'',0,'',0),(59048,0,1721,260,0,2,1,0,0,0,'',0,'',0),(59049,0,1721,261,0,12,1,0,0,0,'',0,'',0),(59050,0,1721,263,0,2,1,0,0,0,'',0,'',0),(59051,0,1721,298,0,24,1,0,0,0,'',0,'',0),(59052,0,1721,1686,0,24,0.9,0,0,0,'',0,'',0),(59053,0,1721,1694,0,2,1,0,0,0,'',0,'',0),(59054,0,1721,1779,0,1,0.05,0,0,0,'',0,'',0),(59055,0,1721,1781,0,4,0.5,0,0,0,'',0,'',0),(59056,0,1721,1787,0,1,1,0,0,0,'',0,'',0),(59057,0,1721,1831,0,1,1,0,0,0,'',0,'',0),(59058,0,1721,1915,0,1,1,0,0,0,'',0,'',0),(59059,0,1721,2155,0,4,0.1,0,0,0,'',0,'',0),(59060,0,1721,2174,0,1,0.6,0,0,0,'',0,'',0),(59061,0,1721,2188,0,2,0.4,0,0,0,'',0,'',0),(59062,0,1722,20,0,21,1,0,0,0,'',0,'',0),(59063,0,1722,4353,0,21,1,0,0,0,'',0,'',0),(59064,0,1722,4354,0,21,1,0,0,0,'',0,'',0),(59065,0,1722,4355,0,21,1,0,0,0,'',0,'',0),(59066,0,1722,4762,0,1,0.9,0,0,0,'',0,'',0),(59067,0,1722,4786,0,1,0.08,0,0,0,'',0,'',0),(59068,0,1722,4788,0,2,0.5,0,0,0,'',0,'',0),(59069,0,1722,4790,0,1,1,0,0,0,'',0,'',0),(59070,0,1722,4791,0,3,0.8,0,0,0,'',0,'',0),(59071,0,1722,4792,0,1,1,0,0,0,'',0,'',0),(59072,0,1722,4793,0,26,1,0,0,0,'',0,'',0),(59073,0,1722,4866,0,1,0.4,0,0,0,'',0,'',0),(59074,0,1722,4867,0,1,0.03,0,0,0,'',0,'',0),(59075,0,1722,4800,0,1,1,0,0,0,'',0,'',0),(59076,0,1722,4801,0,1,0.2,0,0,0,'',0,'',0),(59077,0,1722,4802,0,1,1,0,0,0,'',0,'',0),(59078,0,1722,4803,0,2,1,0,0,0,'',0,'',0),(59079,0,1722,4834,0,1,0.2,0,0,0,'',0,'',0),(59080,0,1722,4835,0,1,0.01,0,0,0,'',0,'',0),(59081,0,1722,4859,0,1,0.2,0,0,0,'',0,'',0),(59082,0,1722,4860,0,1,0.02,0,0,0,'',0,'',0),(59083,0,1722,5346,0,1,0.2,0,0,0,'',0,'',0),(59084,0,1722,5427,0,1,0.01,0,0,0,'',0,'',0),(59085,0,1722,387,0,1,0.2,0,0,0,'',0,'',0),(59086,0,1722,405,0,1,0.05,0,0,0,'',0,'',0),(59087,0,1722,412,0,1,0.8,0,0,0,'',0,'',0),(59088,0,1722,417,0,1,0.7,0,0,0,'',0,'',0),(59089,0,1722,421,0,1,0.01,0,0,0,'',0,'',0),(59090,0,1722,422,0,1,0.1,0,0,0,'',0,'',0),(59091,0,1722,458,0,1,1,0,0,0,'',0,'',0),(59092,0,1722,6014,0,1,1,0,0,0,'',0,'',0),(59093,0,1722,532,0,1,1,0,0,0,'',0,'',0),(59094,0,1722,550,0,1,1,0,0,0,'',0,'',0),(59095,0,1722,565,0,1,0.1,0,0,0,'',0,'',0),(59096,0,1722,6060,0,1,0.1,0,0,0,'',0,'',0),(59097,0,1722,605,0,1,0.3,0,0,0,'',0,'',0),(59098,0,1722,606,0,1,1,0,0,0,'',0,'',0),(59099,0,1722,5751,0,1,1,0,0,0,'',0,'',0),(59100,0,1722,5753,0,1,0.1,0,0,0,'',0,'',0),(59101,0,1722,5754,0,1,0.1,0,0,0,'',0,'',0),(59102,0,1722,5755,0,1,0.1,0,0,0,'',0,'',0),(59103,0,1722,5864,0,1,1,0,0,0,'',0,'',0),(59104,0,1722,867,0,1,0.2,0,0,0,'',0,'',0),(59105,0,1722,920,0,1,1,0,0,0,'',0,'',0),(59106,0,1722,1275,0,1,0.5,0,0,0,'',0,'',0),(59107,0,1722,1281,0,1,0.1,0,0,0,'',0,'',0),(59108,0,1722,1284,0,2,1,0,0,0,'',0,'',0),(59109,0,1722,1285,0,2,1,0,0,0,'',0,'',0),(59110,0,1722,1291,0,2,1,0,0,0,'',0,'',0),(59111,0,1722,1294,0,2,1,0,0,0,'',0,'',0),(59112,0,1722,1295,0,2,1,0,0,0,'',0,'',0),(59113,0,1722,1298,0,3,1,0,0,0,'',0,'',0),(59114,0,1722,1302,0,1,0.03,0,0,0,'',0,'',0),(59115,0,1722,1307,0,1,0.03,0,0,0,'',0,'',0),(59116,0,1722,1308,0,1,0.03,0,0,0,'',0,'',0),(59117,0,1722,1311,0,1,0.03,0,0,0,'',0,'',0),(59118,0,1722,1313,0,1,0.01,0,0,0,'',0,'',0),(59119,0,1722,1314,0,1,0.01,0,0,0,'',0,'',0),(59120,0,1722,1315,0,1,0.01,0,0,0,'',0,'',0),(59121,0,1722,1316,0,1,0.01,0,0,0,'',0,'',0),(59122,0,1722,1319,0,2,1,0,0,0,'',0,'',0),(59123,0,1722,1320,0,2,1,0,0,0,'',0,'',0),(59124,0,1722,1321,0,1,0.01,0,0,0,'',0,'',0),(59125,0,1722,1324,0,1,0.01,0,0,0,'',0,'',0),(59126,0,1722,1325,0,1,0.01,0,0,0,'',0,'',0),(59127,0,1722,1328,0,1,0.01,0,0,0,'',0,'',0),(59128,0,1722,1329,0,1,0.01,0,0,0,'',0,'',0),(59129,0,1722,1390,0,1,0.01,0,0,0,'',0,'',0),(59130,0,1722,1542,0,1,1,0,0,0,'',0,'',0),(59131,0,1722,1571,0,2,0.7,0,0,0,'',0,'',0),(59132,0,1722,1572,0,2,0.7,0,0,0,'',0,'',0),(59133,0,1722,1574,0,2,0.7,0,0,0,'',0,'',0),(59134,0,1722,1576,0,2,0.7,0,0,0,'',0,'',0),(59135,0,1722,1592,0,2,1,0,0,0,'',0,'',0),(59136,0,1722,1594,0,2,1,0,0,0,'',0,'',0),(59137,0,1722,1603,0,2,1,0,0,0,'',0,'',0),(59138,0,1722,1610,0,2,1,0,0,0,'',0,'',0),(59139,0,1722,1612,0,2,1,0,0,0,'',0,'',0),(59140,0,1722,1614,0,2,1,0,0,0,'',0,'',0),(59141,0,1722,1615,0,2,1,0,0,0,'',0,'',0),(59142,0,1722,1943,0,1,0.5,0,0,0,'',0,'',0),(59143,0,1722,1944,0,1,0.5,0,0,0,'',0,'',0),(59144,0,1722,1952,0,1,0.1,0,0,0,'',0,'',0),(59145,0,1722,1956,0,1,0.1,0,0,0,'',0,'',0),(59146,0,1722,1964,0,1,0.01,0,0,0,'',0,'',0),(59147,0,1722,1965,0,1,0.01,0,0,0,'',0,'',0),(59148,0,1722,1966,0,1,0.1,0,0,0,'',0,'',0),(59149,0,1722,1970,0,1,0.01,0,0,0,'',0,'',0),(59150,0,1722,1981,0,1,0.01,0,0,0,'',0,'',0),(59151,0,1722,2022,0,1,0.1,0,0,0,'',0,'',0),(59152,0,1722,2092,0,2,0.7,0,0,0,'',0,'',0),(59153,0,1722,4422,0,1,1,0,0,0,'',0,'',0),(59154,0,1722,4429,0,1,0.01,0,0,0,'',0,'',0),(59155,0,1722,4504,0,1,0.1,0,0,0,'',0,'',0),(59156,0,1722,4509,0,1,0.1,0,0,0,'',0,'',0),(59157,0,1722,4516,0,1,0.1,0,0,0,'',0,'',0),(59158,0,1722,4517,0,1,0.1,0,0,0,'',0,'',0),(59159,0,1722,4697,0,2,0.8,0,0,0,'',0,'',0),(59160,0,1722,4748,0,1,0.01,0,0,0,'',0,'',0),(59161,0,1722,4945,0,2,1,0,0,0,'',0,'',0),(59162,0,1722,2138,0,3,0.1,0,0,0,'',0,'',0),(59163,0,1722,74,0,10,0.05,0,0,0,'',0,'',0),(59164,0,1722,2233,0,5,0.3,0,0,0,'',0,'',0),(59165,0,1722,2241,0,1,0.06,0,0,0,'',0,'',0),(59166,0,1722,2262,0,10,0.3,0,0,0,'',0,'',0),(59167,0,1722,2290,0,1,0.02,0,0,0,'',0,'',0),(59168,0,1722,2294,0,1,0.01,0,0,0,'',0,'',0),(59169,0,1722,5642,0,1,0.02,0,0,0,'',0,'',0),(59170,0,1722,5643,0,1,0.02,0,0,0,'',0,'',0),(59171,0,1722,5645,0,1,0.01,0,0,0,'',0,'',0),(59172,0,1722,5649,0,1,0.05,0,0,0,'',0,'',0),(59173,0,1722,5650,0,1,0.05,0,0,0,'',0,'',0),(59174,0,1722,5652,0,1,0.01,0,0,0,'',0,'',0),(59175,0,1722,5655,0,1,0.01,0,0,0,'',0,'',0),(59176,0,1722,3305,0,1,0.01,0,0,0,'',0,'',0),(59177,0,1722,3323,0,1,0.1,0,0,0,'',0,'',0),(59178,0,1722,3416,0,1,0.01,0,0,0,'',0,'',0),(59179,0,1722,3426,0,1,0.08,0,0,0,'',0,'',0),(59180,0,1722,3832,0,10,0.8,0,0,0,'',0,'',0),(59181,0,1722,3833,0,10,0.6,0,0,0,'',0,'',0),(59182,0,1722,4066,0,10,0.5,0,0,0,'',0,'',0),(59183,0,1722,4067,0,10,0.5,0,0,0,'',0,'',0),(59184,0,1722,5316,0,1,0.1,0,0,0,'',0,'',0),(59185,0,1722,204,0,1,0.15,0,0,0,'',0,'',0),(59186,0,1722,5155,0,1,0.1,0,0,0,'',0,'',0),(59187,0,1722,5434,0,1,0.2,0,0,0,'',0,'',0),(59188,0,1722,5435,0,1,0.2,0,0,0,'',0,'',0),(59189,0,1722,5438,0,1,0.1,0,0,0,'',0,'',0),(59190,0,1722,5439,0,1,0.1,0,0,0,'',0,'',0),(59191,0,1722,5440,0,1,0.1,0,0,0,'',0,'',0),(59192,0,1722,5441,0,1,0.1,0,0,0,'',0,'',0),(59193,0,1722,114,0,1,1,0,0,0,'',0,'',0),(59194,0,1722,128,0,1,1,0,0,0,'',0,'',0),(59195,0,1722,257,0,21,1,0,0,0,'',0,'',0),(59196,0,1722,260,0,4,1,0,0,0,'',0,'',0),(59197,0,1722,261,0,21,1,0,0,0,'',0,'',0),(59198,0,1722,263,0,3,1,0,0,0,'',0,'',0),(59199,0,1722,298,0,42,1,0,0,0,'',0,'',0),(59200,0,1722,1686,0,31,1,0,0,0,'',0,'',0),(59201,0,1722,1694,0,3,1,0,0,0,'',0,'',0),(59202,0,1722,1779,0,1,0.5,0,0,0,'',0,'',0),(59203,0,1722,1781,0,7,0.9,0,0,0,'',0,'',0),(59204,0,1722,1787,0,2,1,0,0,0,'',0,'',0),(59205,0,1722,1831,0,1,1,0,0,0,'',0,'',0),(59206,0,1722,1875,0,1,0.3,0,0,0,'',0,'',0),(59207,0,1722,1915,0,2,1,0,0,0,'',0,'',0),(59208,0,1722,2150,0,5,0.5,0,0,0,'',0,'',0),(59209,0,1722,2155,0,3,1,0,0,0,'',0,'',0),(59210,0,1722,2162,0,1,0.01,0,0,0,'',0,'',0),(59211,0,1722,2174,0,1,0.3,0,0,0,'',0,'',0),(59212,0,1722,2188,0,3,0.4,0,0,0,'',0,'',0),(59213,0,1722,2199,0,1,0.3,0,0,0,'',0,'',0),(59214,0,1722,2200,0,1,0.3,0,0,0,'',0,'',0),(59215,0,1722,2214,0,6,0.5,0,0,0,'',0,'',0),(59216,0,1722,2216,0,2,0.3,0,0,0,'',0,'',0),(59217,0,1722,2217,0,105,0.6,0,0,0,'',0,'',0),(59218,0,1722,2219,0,10,0.5,0,0,0,'',0,'',0),(59219,0,1722,2220,0,5,0.9,0,0,0,'',0,'',0),(59220,0,1722,2223,0,3,0.2,0,0,0,'',0,'',0),(59221,0,1722,2224,0,7,0.1,0,0,0,'',0,'',0),(59222,0,1722,2227,0,21,1,0,0,0,'',0,'',0),(59223,0,1722,2228,0,3,0.9,0,0,0,'',0,'',0),(59224,0,1722,4259,0,1,0.3,0,0,0,'',0,'',0),(59225,0,1722,5135,0,105,0.5,0,0,0,'',0,'',0),(59226,0,1722,5403,0,1,0.1,0,0,0,'',0,'',0),(59227,0,1722,6161,0,1,1,0,0,0,'',0,'',0),(59228,0,1723,240,0,1,0.5,0,0,0,'',0,'',0),(59229,0,1723,245,0,3,0.5,0,0,0,'',0,'',0),(59230,0,1723,20,0,35,1,0,0,0,'',0,'',0),(59231,0,1723,4353,0,35,1,0,0,0,'',0,'',0),(59232,0,1723,4354,0,35,1,0,0,0,'',0,'',0),(59233,0,1723,4355,0,35,1,0,0,0,'',0,'',0),(59234,0,1723,4762,0,1,0.3,0,0,0,'',0,'',0),(59235,0,1723,4786,0,1,0.4,0,0,0,'',0,'',0),(59236,0,1723,4788,0,3,1,0,0,0,'',0,'',0),(59237,0,1723,4790,0,1,1,0,0,0,'',0,'',0),(59238,0,1723,4791,0,3,0.8,0,0,0,'',0,'',0),(59239,0,1723,4792,0,1,1,0,0,0,'',0,'',0),(59240,0,1723,4793,0,40,1,0,0,0,'',0,'',0),(59241,0,1723,4866,0,1,0.4,0,0,0,'',0,'',0),(59242,0,1723,4867,0,1,0.03,0,0,0,'',0,'',0),(59243,0,1723,4800,0,1,1,0,0,0,'',0,'',0),(59244,0,1723,4801,0,2,0.4,0,0,0,'',0,'',0),(59245,0,1723,4802,0,1,1,0,0,0,'',0,'',0),(59246,0,1723,4803,0,7,1,0,0,0,'',0,'',0),(59247,0,1723,4834,0,1,1,0,0,0,'',0,'',0),(59248,0,1723,4835,0,1,0.5,0,0,0,'',0,'',0),(59249,0,1723,4859,0,1,0.5,0,0,0,'',0,'',0),(59250,0,1723,4860,0,1,0.01,0,0,0,'',0,'',0),(59251,0,1723,5346,0,1,1,0,0,0,'',0,'',0),(59252,0,1723,5427,0,1,0.6,0,0,0,'',0,'',0),(59253,0,1723,5131,0,1,0.5,0,0,0,'',0,'',0),(59254,0,1723,405,0,1,1,0,0,0,'',0,'',0),(59255,0,1723,412,0,1,1,0,0,0,'',0,'',0),(59256,0,1723,417,0,1,1,0,0,0,'',0,'',0),(59257,0,1723,421,0,1,0.2,0,0,0,'',0,'',0),(59258,0,1723,422,0,1,0.2,0,0,0,'',0,'',0),(59259,0,1723,458,0,2,0.2,0,0,0,'',0,'',0),(59260,0,1723,6014,0,1,1,0,0,0,'',0,'',0),(59261,0,1723,532,0,1,1,0,0,0,'',0,'',0),(59262,0,1723,547,0,1,1,0,0,0,'',0,'',0),(59263,0,1723,548,0,1,1,0,0,0,'',0,'',0),(59264,0,1723,549,0,1,1,0,0,0,'',0,'',0),(59265,0,1723,550,0,1,1,0,0,0,'',0,'',0),(59266,0,1723,555,0,1,0.3,0,0,0,'',0,'',0),(59267,0,1723,558,0,1,0.2,0,0,0,'',0,'',0),(59268,0,1723,559,0,1,0.2,0,0,0,'',0,'',0),(59269,0,1723,560,0,1,0.2,0,0,0,'',0,'',0),(59270,0,1723,565,0,1,0.3,0,0,0,'',0,'',0),(59271,0,1723,6060,0,1,1,0,0,0,'',0,'',0),(59272,0,1723,1574,0,1,1,0,0,0,'',0,'',0),(59273,0,1723,1576,0,1,1,0,0,0,'',0,'',0),(59274,0,1723,1592,0,1,1,0,0,0,'',0,'',0),(59275,0,1723,1594,0,3,1,0,0,0,'',0,'',0),(59276,0,1723,1603,0,3,1,0,0,0,'',0,'',0),(59277,0,1723,1610,0,3,1,0,0,0,'',0,'',0),(59278,0,1723,1612,0,3,1,0,0,0,'',0,'',0),(59279,0,1723,1614,0,3,1,0,0,0,'',0,'',0),(59280,0,1723,1615,0,3,1,0,0,0,'',0,'',0),(59281,0,1723,1943,0,1,1,0,0,0,'',0,'',0),(59282,0,1723,1944,0,1,1,0,0,0,'',0,'',0),(59283,0,1723,1952,0,2,1,0,0,0,'',0,'',0),(59284,0,1723,1956,0,2,1,0,0,0,'',0,'',0),(59285,0,1723,1965,0,2,1,0,0,0,'',0,'',0),(59286,0,1723,1966,0,2,1,0,0,0,'',0,'',0),(59287,0,1723,2022,0,1,0.5,0,0,0,'',0,'',0),(59288,0,1723,2092,0,1,1,0,0,0,'',0,'',0),(59289,0,1723,4422,0,1,1,0,0,0,'',0,'',0),(59290,0,1723,4429,0,1,0.01,0,0,0,'',0,'',0),(59291,0,1723,4504,0,1,0.5,0,0,0,'',0,'',0),(59292,0,1723,4509,0,1,0.5,0,0,0,'',0,'',0),(59293,0,1723,4516,0,1,0.5,0,0,0,'',0,'',0),(59294,0,1723,4517,0,1,0.5,0,0,0,'',0,'',0),(59295,0,1723,4697,0,1,1,0,0,0,'',0,'',0),(59296,0,1723,4736,0,1,1,0,0,0,'',0,'',0),(59297,0,1723,4748,0,1,0.05,0,0,0,'',0,'',0),(59298,0,1723,4945,0,4,1,0,0,0,'',0,'',0),(59299,0,1723,2138,0,3,0.1,0,0,0,'',0,'',0),(59300,0,1723,74,0,10,0.8,0,0,0,'',0,'',0),(59301,0,1723,2233,0,4,0.5,0,0,0,'',0,'',0),(59302,0,1723,2241,0,1,0.06,0,0,0,'',0,'',0),(59303,0,1723,2262,0,14,0.9,0,0,0,'',0,'',0),(59304,0,1723,2290,0,1,0.2,0,0,0,'',0,'',0),(59305,0,1723,2294,0,1,0.1,0,0,0,'',0,'',0),(59306,0,1723,5642,0,1,0.1,0,0,0,'',0,'',0),(59307,0,1723,5643,0,1,0.1,0,0,0,'',0,'',0),(59308,0,1723,5644,0,1,0.1,0,0,0,'',0,'',0),(59309,0,1723,5645,0,1,0.1,0,0,0,'',0,'',0),(59310,0,1723,5649,0,1,0.2,0,0,0,'',0,'',0),(59311,0,1723,5650,0,1,0.2,0,0,0,'',0,'',0),(59312,0,1723,5651,0,1,0.1,0,0,0,'',0,'',0),(59313,0,1723,5652,0,1,0.1,0,0,0,'',0,'',0),(59314,0,1723,5655,0,1,0.05,0,0,0,'',0,'',0),(59315,0,1723,2623,0,1,0.3,0,0,0,'',0,'',0),(59316,0,1723,2640,0,1,0.3,0,0,0,'',0,'',0),(59317,0,1723,3305,0,1,0.2,0,0,0,'',0,'',0),(59318,0,1723,3323,0,1,0.3,0,0,0,'',0,'',0),(59319,0,1723,3375,0,1,0.7,0,0,0,'',0,'',0),(59320,0,1723,3393,0,1,0.05,0,0,0,'',0,'',0),(59321,0,1723,3416,0,1,0.2,0,0,0,'',0,'',0),(59322,0,1723,3426,0,1,1,0,0,0,'',0,'',0),(59323,0,1723,3832,0,10,0.8,0,0,0,'',0,'',0),(59324,0,1723,3833,0,10,0.6,0,0,0,'',0,'',0),(59325,0,1723,3917,0,10,0.6,0,0,0,'',0,'',0),(59326,0,1723,4066,0,10,0.7,0,0,0,'',0,'',0),(59327,0,1723,4068,0,10,0.8,0,0,0,'',0,'',0),(59328,0,1723,5316,0,1,1,0,0,0,'',0,'',0),(59329,0,1723,5156,0,1,1,0,0,0,'',0,'',0),(59330,0,1723,5157,0,1,0.3,0,0,0,'',0,'',0),(59331,0,1723,5158,0,1,0.7,0,0,0,'',0,'',0),(59332,0,1723,5434,0,1,0.3,0,0,0,'',0,'',0),(59333,0,1723,5435,0,1,0.2,0,0,0,'',0,'',0),(59334,0,1723,5438,0,1,0.1,0,0,0,'',0,'',0),(59335,0,1723,5439,0,1,0.1,0,0,0,'',0,'',0),(59336,0,1723,5440,0,1,0.1,0,0,0,'',0,'',0),(59337,0,1723,605,0,1,0.3,0,0,0,'',0,'',0),(59338,0,1723,606,0,1,1,0,0,0,'',0,'',0),(59339,0,1723,5751,0,1,1,0,0,0,'',0,'',0),(59340,0,1723,5753,0,1,0.05,0,0,0,'',0,'',0),(59341,0,1723,662,0,1,0.05,0,0,0,'',0,'',0),(59342,0,1723,5864,0,1,1,0,0,0,'',0,'',0),(59343,0,1723,867,0,1,0.5,0,0,0,'',0,'',0),(59344,0,1723,920,0,1,1,0,0,0,'',0,'',0),(59345,0,1723,1129,0,3,1,0,0,0,'',0,'',0),(59346,0,1723,1275,0,2,0.5,0,0,0,'',0,'',0),(59347,0,1723,1281,0,2,0.1,0,0,0,'',0,'',0),(59348,0,1723,1284,0,2,1,0,0,0,'',0,'',0),(59349,0,1723,1285,0,2,1,0,0,0,'',0,'',0),(59350,0,1723,1291,0,2,1,0,0,0,'',0,'',0),(59351,0,1723,1294,0,1,1,0,0,0,'',0,'',0),(59352,0,1723,1295,0,1,1,0,0,0,'',0,'',0),(59353,0,1723,1298,0,3,1,0,0,0,'',0,'',0),(59354,0,1723,1302,0,1,1,0,0,0,'',0,'',0),(59355,0,1723,1307,0,2,1,0,0,0,'',0,'',0),(59356,0,1723,1308,0,2,1,0,0,0,'',0,'',0),(59357,0,1723,5441,0,1,0.1,0,0,0,'',0,'',0),(59358,0,1723,5443,0,1,0.1,0,0,0,'',0,'',0),(59359,0,1723,5452,0,1,0.1,0,0,0,'',0,'',0),(59360,0,1723,5453,0,1,0.1,0,0,0,'',0,'',0),(59361,0,1723,5454,0,1,0.1,0,0,0,'',0,'',0),(59362,0,1723,5455,0,1,0.1,0,0,0,'',0,'',0),(59363,0,1723,114,0,1,1,0,0,0,'',0,'',0),(59364,0,1723,128,0,1,1,0,0,0,'',0,'',0),(59365,0,1723,257,0,35,1,0,0,0,'',0,'',0),(59366,0,1723,260,0,5,1,0,0,0,'',0,'',0),(59367,0,1723,261,0,35,1,0,0,0,'',0,'',0),(59368,0,1723,263,0,3,1,0,0,0,'',0,'',0),(59369,0,1723,298,0,70,1,0,0,0,'',0,'',0),(59370,0,1723,1686,0,45,1,0,0,0,'',0,'',0),(59371,0,1723,1694,0,3,1,0,0,0,'',0,'',0),(59372,0,1723,1779,0,2,0.7,0,0,0,'',0,'',0),(59373,0,1723,1781,0,48,1,0,0,0,'',0,'',0),(59374,0,1723,1787,0,3,1,0,0,0,'',0,'',0),(59375,0,1723,1831,0,1,1,0,0,0,'',0,'',0),(59376,0,1723,1875,0,3,1,0,0,0,'',0,'',0),(59377,0,1723,1915,0,3,1,0,0,0,'',0,'',0),(59378,0,1723,2150,0,30,0.6,0,0,0,'',0,'',0),(59379,0,1723,2153,0,10,1,0,0,0,'',0,'',0),(59380,0,1723,2155,0,3,1,0,0,0,'',0,'',0),(59381,0,1723,2162,0,5,0.5,0,0,0,'',0,'',0),(59382,0,1723,2174,0,3,0.9,0,0,0,'',0,'',0),(59383,0,1723,2180,0,5,0.5,0,0,0,'',0,'',0),(59384,0,1723,2185,0,5,0.5,0,0,0,'',0,'',0),(59385,0,1723,2188,0,10,1,0,0,0,'',0,'',0),(59386,0,1723,2199,0,3,0.6,0,0,0,'',0,'',0),(59387,0,1723,2200,0,5,0.1,0,0,0,'',0,'',0),(59388,0,1723,2201,0,1,0.5,0,0,0,'',0,'',0),(59389,0,1723,2214,0,10,1,0,0,0,'',0,'',0),(59390,0,1723,2216,0,3,1,0,0,0,'',0,'',0),(59391,0,1723,2217,0,170,0.7,0,0,0,'',0,'',0),(59392,0,1723,2219,0,15,0.7,0,0,0,'',0,'',0),(59393,0,1723,2220,0,10,0.9,0,0,0,'',0,'',0),(59394,0,1723,2223,0,10,0.8,0,0,0,'',0,'',0),(59395,0,1723,2224,0,48,0.2,0,0,0,'',0,'',0),(59396,0,1723,2227,0,35,1,0,0,0,'',0,'',0),(59397,0,1723,2228,0,10,0.8,0,0,0,'',0,'',0),(59398,0,1723,4259,0,1,0.5,0,0,0,'',0,'',0),(59399,0,1723,5135,0,170,0.6,0,0,0,'',0,'',0),(59400,0,1723,5403,0,1,0.1,0,0,0,'',0,'',0),(59401,0,1723,6161,0,1,1,0,0,0,'',0,'',0),(59402,0,1723,1311,0,2,1,0,0,0,'',0,'',0),(59403,0,1723,1313,0,1,1,0,0,0,'',0,'',0),(59404,0,1723,1314,0,1,0.03,0,0,0,'',0,'',0),(59405,0,1723,1315,0,1,0.03,0,0,0,'',0,'',0),(59406,0,1723,1316,0,1,0.03,0,0,0,'',0,'',0),(59407,0,1723,1319,0,1,1,0,0,0,'',0,'',0),(59408,0,1723,1320,0,1,1,0,0,0,'',0,'',0),(59409,0,1723,1321,0,1,0.03,0,0,0,'',0,'',0),(59410,0,1723,1324,0,1,0.03,0,0,0,'',0,'',0),(59411,0,1723,1325,0,1,0.03,0,0,0,'',0,'',0),(59412,0,1723,1326,0,2,1,0,0,0,'',0,'',0),(59413,0,1723,1328,0,2,1,0,0,0,'',0,'',0),(59414,0,1723,1329,0,2,1,0,0,0,'',0,'',0),(59415,0,1723,1390,0,1,0.03,0,0,0,'',0,'',0),(59416,0,1723,1542,0,1,1,0,0,0,'',0,'',0),(59417,0,1723,1571,0,2,1,0,0,0,'',0,'',0),(59418,0,1723,1572,0,2,1,0,0,0,'',0,'',0),(59419,0,1724,277,0,2,1,0,0,0,'',0,'',0),(59420,0,1724,54,0,1,1,0,0,0,'',0,'',0),(59421,0,1724,284,0,1,1,0,0,0,'',0,'',0),(59422,0,1724,4362,0,1,1,0,0,0,'',0,'',0),(59423,0,1724,4363,0,1,1,0,0,0,'',0,'',0),(59424,0,1724,4364,0,1,1,0,0,0,'',0,'',0),(59425,0,1724,4800,0,1,1,0,0,0,'',0,'',0),(59426,0,1724,4801,0,4,1,0,0,0,'',0,'',0),(59427,0,1724,4828,0,1,0.5,0,0,0,'',0,'',0),(59428,0,1724,4829,0,1,0.02,0,0,0,'',0,'',0),(59429,0,1724,274,0,1,1,0,0,0,'',0,'',0),(59430,0,1724,275,0,1,1,0,0,0,'',0,'',0),(59431,0,1724,358,0,1,0.3,0,0,0,'',0,'',0),(59432,0,1724,364,0,1,1,0,0,0,'',0,'',0),(59433,0,1724,365,0,1,1,0,0,0,'',0,'',0),(59434,0,1724,368,0,1,0.9,0,0,0,'',0,'',0),(59435,0,1724,374,0,2,0.3,0,0,0,'',0,'',0),(59436,0,1724,377,0,2,0.1,0,0,0,'',0,'',0),(59437,0,1724,6200,0,1,1,0,0,0,'',0,'',0),(59438,0,1724,6201,0,2,0.5,0,0,0,'',0,'',0),(59439,0,1724,6202,0,1,0.5,0,0,0,'',0,'',0),(59440,0,1724,6203,0,1,1,0,0,0,'',0,'',0),(59441,0,1724,504,0,1,0.3,0,0,0,'',0,'',0),(59442,0,1724,510,0,1,0.3,0,0,0,'',0,'',0),(59443,0,1724,564,0,1,0.1,0,0,0,'',0,'',0),(59444,0,1724,566,0,1,0.2,0,0,0,'',0,'',0),(59445,0,1724,567,0,1,0.2,0,0,0,'',0,'',0),(59446,0,1724,1298,0,1,0.15,0,0,0,'',0,'',0),(59447,0,1724,1952,0,1,0.15,0,0,0,'',0,'',0),(59448,0,1724,1953,0,1,0.15,0,0,0,'',0,'',0),(59449,0,1724,2022,0,1,0.15,0,0,0,'',0,'',0),(59450,0,1724,4504,0,1,0.15,0,0,0,'',0,'',0),(59451,0,1724,4569,0,1,0.15,0,0,0,'',0,'',0),(59452,0,1724,4944,0,1,0.15,0,0,0,'',0,'',0),(59453,0,1724,4948,0,1,0.15,0,0,0,'',0,'',0),(59454,0,1724,1900,0,8,0.95,0,0,0,'',0,'',0),(59455,0,1724,2264,0,1,1,0,0,0,'',0,'',0),(59456,0,1724,2265,0,4,1,0,0,0,'',0,'',0),(59457,0,1724,3615,0,1,0.05,0,0,0,'',0,'',0),(59458,0,1724,3616,0,1,0.05,0,0,0,'',0,'',0),(59459,0,1724,6210,0,1,0.5,0,0,0,'',0,'',0),(59460,0,1724,6211,0,1,0.5,0,0,0,'',0,'',0),(59461,0,1724,3617,0,1,0.9,0,0,0,'',0,'',0),(59462,0,1724,6212,0,1,0.5,0,0,0,'',0,'',0),(59463,0,1724,3618,0,1,0.98,0,0,0,'',0,'',0),(59464,0,1724,3844,0,4,0.01,0,0,0,'',0,'',0),(59465,0,1724,4189,0,4,0.01,0,0,0,'',0,'',0),(59466,0,1724,4248,0,4,0.05,0,0,0,'',0,'',0),(59467,0,1724,4249,0,16,1,0,0,0,'',0,'',0),(59468,0,1724,5436,0,1,0.1,0,0,0,'',0,'',0),(59469,0,1724,5444,0,1,0.25,0,0,0,'',0,'',0),(59470,0,1724,5464,0,1,0.65,0,0,0,'',0,'',0),(59471,0,1724,1686,0,8,0.25,0,0,0,'',0,'',0),(59472,0,1724,1694,0,1,0.6,0,0,0,'',0,'',0),(59473,0,1724,1778,0,1,0.02,0,0,0,'',0,'',0),(59474,0,1724,1780,0,5,0.05,0,0,0,'',0,'',0),(59475,0,1724,1787,0,1,0.15,0,0,0,'',0,'',0),(59476,0,1724,2150,0,1,1,0,0,0,'',0,'',0),(59477,0,1724,2188,0,1,0.02,0,0,0,'',0,'',0),(59478,0,1724,2208,0,11,1,0,0,0,'',0,'',0),(59479,0,1724,2214,0,1,1,0,0,0,'',0,'',0),(59480,0,1724,2216,0,1,1,0,0,0,'',0,'',0),(59481,0,1724,4250,0,1,1,0,0,0,'',0,'',0),(59482,0,1724,4883,0,1,1,0,0,0,'',0,'',0),(59483,0,1724,5403,0,1,0.1,0,0,0,'',0,'',0),(59484,0,1724,6161,0,1,1,0,0,0,'',0,'',0),(59485,0,1725,277,0,2,1,0,0,0,'',0,'',0),(59486,0,1725,54,0,1,1,0,0,0,'',0,'',0),(59487,0,1725,284,0,1,1,0,0,0,'',0,'',0),(59488,0,1725,4362,0,1,1,0,0,0,'',0,'',0),(59489,0,1725,4363,0,1,1,0,0,0,'',0,'',0),(59490,0,1725,4364,0,1,1,0,0,0,'',0,'',0),(59491,0,1725,4800,0,1,1,0,0,0,'',0,'',0),(59492,0,1725,4801,0,2,1,0,0,0,'',0,'',0),(59493,0,1725,4828,0,1,0.5,0,0,0,'',0,'',0),(59494,0,1725,4829,0,1,0.02,0,0,0,'',0,'',0),(59495,0,1725,274,0,1,1,0,0,0,'',0,'',0),(59496,0,1725,275,0,1,1,0,0,0,'',0,'',0),(59497,0,1725,358,0,1,0.3,0,0,0,'',0,'',0),(59498,0,1725,364,0,1,1,0,0,0,'',0,'',0),(59499,0,1725,365,0,1,1,0,0,0,'',0,'',0),(59500,0,1725,368,0,1,0.9,0,0,0,'',0,'',0),(59501,0,1725,374,0,1,0.2,0,0,0,'',0,'',0),(59502,0,1725,377,0,1,0.1,0,0,0,'',0,'',0),(59503,0,1725,6200,0,1,1,0,0,0,'',0,'',0),(59504,0,1725,6201,0,2,0.5,0,0,0,'',0,'',0),(59505,0,1725,6202,0,1,0.5,0,0,0,'',0,'',0),(59506,0,1725,6203,0,1,1,0,0,0,'',0,'',0),(59507,0,1725,504,0,1,0.3,0,0,0,'',0,'',0),(59508,0,1725,510,0,1,0.3,0,0,0,'',0,'',0),(59509,0,1725,564,0,1,0.1,0,0,0,'',0,'',0),(59510,0,1725,566,0,1,0.2,0,0,0,'',0,'',0),(59511,0,1725,567,0,1,0.2,0,0,0,'',0,'',0),(59512,0,1725,1298,0,1,0.25,0,0,0,'',0,'',0),(59513,0,1725,1952,0,1,0.25,0,0,0,'',0,'',0),(59514,0,1725,1953,0,1,0.25,0,0,0,'',0,'',0),(59515,0,1725,2022,0,1,0.25,0,0,0,'',0,'',0),(59516,0,1725,4504,0,1,0.25,0,0,0,'',0,'',0),(59517,0,1725,4569,0,1,0.25,0,0,0,'',0,'',0),(59518,0,1725,4944,0,1,0.25,0,0,0,'',0,'',0),(59519,0,1725,4948,0,1,0.25,0,0,0,'',0,'',0),(59520,0,1725,1900,0,2,0.95,0,0,0,'',0,'',0),(59521,0,1725,2264,0,1,1,0,0,0,'',0,'',0),(59522,0,1725,2265,0,1,1,0,0,0,'',0,'',0),(59523,0,1725,5387,0,1,0.5,0,0,0,'',0,'',0),(59524,0,1725,5388,0,1,0.5,0,0,0,'',0,'',0),(59525,0,1725,5389,0,1,0.5,0,0,0,'',0,'',0),(59526,0,1725,5390,0,1,0.5,0,0,0,'',0,'',0),(59527,0,1725,6213,0,1,0.5,0,0,0,'',0,'',0),(59528,0,1725,3844,0,1,0.01,0,0,0,'',0,'',0),(59529,0,1725,4189,0,1,0.01,0,0,0,'',0,'',0),(59530,0,1725,4248,0,1,0.05,0,0,0,'',0,'',0),(59531,0,1725,4249,0,4,1,0,0,0,'',0,'',0),(59532,0,1725,1686,0,2,0.05,0,0,0,'',0,'',0),(59533,0,1725,1694,0,1,0.6,0,0,0,'',0,'',0),(59534,0,1725,1787,0,1,0.25,0,0,0,'',0,'',0),(59535,0,1725,2150,0,1,1,0,0,0,'',0,'',0),(59536,0,1725,2188,0,1,0.1,0,0,0,'',0,'',0),(59537,0,1725,2208,0,4,1,0,0,0,'',0,'',0),(59538,0,1725,4250,0,1,1,0,0,0,'',0,'',0),(59539,0,1725,4883,0,1,1,0,0,0,'',0,'',0),(59540,0,1725,5404,0,1,1,0,0,0,'',0,'',0),(59541,0,1725,5403,0,1,0.1,0,0,0,'',0,'',0),(59542,0,1726,4374,0,1,1,0,0,0,'',0,'',0),(59543,0,1726,4375,0,1,1,0,0,0,'',0,'',0),(59544,0,1726,4376,0,1,1,0,0,0,'',0,'',0),(59545,0,1726,4753,0,1,0.1,0,0,0,'',0,'',0),(59546,0,1726,4754,0,1,0.1,0,0,0,'',0,'',0),(59547,0,1726,4774,0,1,0.2,0,0,0,'',0,'',0),(59548,0,1726,4775,0,1,0.2,0,0,0,'',0,'',0),(59549,0,1726,4796,1,1,1,0,0,0,'',0,'',0),(59550,0,1726,4797,3,1,0.5,0,0,0,'',0,'',0),(59551,0,1726,4798,0,1,0.2,0,0,0,'',0,'',0),(59552,0,1726,4799,0,1,0.1,0,0,0,'',0,'',0),(59553,0,1726,4866,0,1,0.05,0,0,0,'',0,'',0),(59554,0,1726,4867,0,1,0.05,0,0,0,'',0,'',0),(59555,0,1726,4800,0,1,0.05,0,0,0,'',0,'',0),(59556,0,1726,4801,0,1,0.05,0,0,0,'',0,'',0),(59557,0,1726,4828,1,1,1,0,0,0,'',0,'',0),(59558,0,1726,4829,2,1,1,0,0,0,'',0,'',0),(59559,0,1726,4840,0,1,0.2,0,0,0,'',0,'',0),(59560,0,1726,4841,0,1,0.05,0,0,0,'',0,'',0),(59561,0,1726,4845,0,1,0.2,0,0,0,'',0,'',0),(59562,0,1726,4846,0,1,0.2,0,0,0,'',0,'',0),(59563,0,1726,4853,0,1,0.05,0,0,0,'',0,'',0),(59564,0,1726,4854,0,1,0.05,0,0,0,'',0,'',0),(59565,0,1726,4857,0,1,0.05,0,0,0,'',0,'',0),(59566,0,1726,4858,0,1,0.05,0,0,0,'',0,'',0),(59567,0,1726,4859,0,1,0.05,0,0,0,'',0,'',0),(59568,0,1726,4860,0,1,0.05,0,0,0,'',0,'',0),(59569,0,1726,302,0,1,0.7,0,0,0,'',0,'',0),(59570,0,1726,306,0,1,0.1,0,0,0,'',0,'',0),(59571,0,1726,345,0,1,0.2,0,0,0,'',0,'',0),(59572,0,1726,387,0,1,0.02,0,0,0,'',0,'',0),(59573,0,1726,388,0,1,0.02,0,0,0,'',0,'',0),(59574,0,1726,394,0,1,0.05,0,0,0,'',0,'',0),(59575,0,1726,434,0,1,0.05,0,0,0,'',0,'',0),(59576,0,1726,6014,0,1,1,0,0,0,'',0,'',0),(59577,0,1726,611,0,1,0.03,0,0,0,'',0,'',0),(59578,0,1726,5834,0,1,0.02,0,0,0,'',0,'',0),(59579,0,1726,5862,0,1,1,0,0,0,'',0,'',0),(59580,0,1726,6187,0,1,0.8,0,0,0,'',0,'',0),(59581,0,1726,5201,0,1,0.2,0,0,0,'',0,'',0),(59582,0,1726,1703,0,1,0.05,0,0,0,'',0,'',0),(59583,0,1726,6188,0,1,1,0,0,0,'',0,'',0),(59584,0,1726,6189,0,1,0.2,0,0,0,'',0,'',0),(59585,0,1726,6190,0,1,0.05,0,0,0,'',0,'',0),(59586,0,1726,6191,0,1,0.15,0,0,0,'',0,'',0),(59587,0,1726,1137,0,1,0.05,0,0,0,'',0,'',0),(59588,0,1726,1284,0,1,1,0,0,0,'',0,'',0),(59589,0,1726,1298,0,1,1,0,0,0,'',0,'',0),(59590,0,1726,1319,0,1,1,0,0,0,'',0,'',0),(59591,0,1726,1320,0,1,1,0,0,0,'',0,'',0),(59592,0,1726,4945,0,1,1,0,0,0,'',0,'',0),(59593,0,1726,4948,0,1,1,0,0,0,'',0,'',0),(59594,0,1726,1677,0,1,0.8,0,0,0,'',0,'',0),(59595,0,1726,6192,0,1,0.8,0,0,0,'',0,'',0),(59596,0,1726,5234,0,1,0.8,0,0,0,'',0,'',0),(59597,0,1726,3876,0,1,0.1,0,0,0,'',0,'',0),(59598,0,1726,120,0,1,1,0,0,0,'',0,'',0),(59599,0,1726,1681,0,1,1,0,0,0,'',0,'',0),(59600,0,1726,2174,0,1,0.3,0,0,0,'',0,'',0),(59601,0,1726,2227,0,1,0.3,0,0,0,'',0,'',0),(59602,0,1726,6193,0,1,0.8,0,0,0,'',0,'',0),(59603,0,1726,5404,0,1,1,0,0,0,'',0,'',0),(59604,0,1726,5403,0,1,0.1,0,0,0,'',0,'',0),(59605,0,1727,4374,0,1,1,0,0,0,'',0,'',0),(59606,0,1727,4375,0,1,1,0,0,0,'',0,'',0),(59607,0,1727,4376,0,1,1,0,0,0,'',0,'',0),(59608,0,1727,4798,0,1,1,0,0,0,'',0,'',0),(59609,0,1727,302,0,1,0.7,0,0,0,'',0,'',0),(59610,0,1727,306,0,1,0.1,0,0,0,'',0,'',0),(59611,0,1727,1677,0,1,0.2,0,0,0,'',0,'',0),(59612,0,1727,6192,0,1,0.2,0,0,0,'',0,'',0),(59613,0,1727,5234,0,1,0.2,0,0,0,'',0,'',0),(59614,0,1727,3876,0,1,0.1,0,0,0,'',0,'',0),(59615,0,1727,120,0,1,1,0,0,0,'',0,'',0),(59616,0,1727,261,0,1,1,0,0,0,'',0,'',0),(59617,0,1727,263,0,1,1,0,0,0,'',0,'',0),(59618,0,1727,1681,0,1,0.2,0,0,0,'',0,'',0),(59619,0,1727,5129,0,1,1,0,0,0,'',0,'',0),(59620,0,1727,6193,0,1,0.2,0,0,0,'',0,'',0),(59621,0,1727,5404,0,1,1,0,0,0,'',0,'',0),(59622,0,1727,5403,0,1,0.1,0,0,0,'',0,'',0),(59623,0,1728,4284,0,1,1,0,0,0,'',0,'',0),(59624,0,1728,4285,0,1,1,0,0,0,'',0,'',0),(59625,0,1728,4286,0,1,1,0,0,0,'',0,'',0),(59626,0,1728,4798,0,1,1,0,0,0,'',0,'',0),(59627,0,1728,4799,0,2,1,0,0,0,'',0,'',0),(59628,0,1728,302,0,1,0.25,0,0,0,'',0,'',0),(59629,0,1728,387,0,1,0.02,0,0,0,'',0,'',0),(59630,0,1728,394,0,1,0.05,0,0,0,'',0,'',0),(59631,0,1728,434,0,1,0.05,0,0,0,'',0,'',0),(59632,0,1728,6014,0,1,0.25,0,0,0,'',0,'',0),(59633,0,1728,611,0,1,0.05,0,0,0,'',0,'',0),(59634,0,1728,5862,0,1,0.2,0,0,0,'',0,'',0),(59635,0,1728,6188,0,1,1,0,0,0,'',0,'',0),(59636,0,1728,6190,0,1,0.05,0,0,0,'',0,'',0),(59637,0,1728,4944,0,1,0.25,0,0,0,'',0,'',0),(59638,0,1728,2233,0,2,1,0,0,0,'',0,'',0),(59639,0,1728,5234,0,2,0.8,0,0,0,'',0,'',0),(59640,0,1728,6198,0,1,0.3,0,0,0,'',0,'',0),(59641,0,1728,6199,0,1,0.1,0,0,0,'',0,'',0),(59642,0,1728,6232,0,1,0.55,0,0,0,'',0,'',0),(59643,0,1728,6233,0,1,0.05,0,0,0,'',0,'',0),(59644,0,1728,120,0,1,0.25,0,0,0,'',0,'',0),(59645,0,1728,261,0,1,1,0,0,0,'',0,'',0),(59646,0,1728,263,0,1,1,0,0,0,'',0,'',0),(59647,0,1728,1681,0,1,0.5,0,0,0,'',0,'',0),(59648,0,1728,2174,0,1,0.3,0,0,0,'',0,'',0),(59649,0,1728,5129,0,3,1,0,0,0,'',0,'',0),(59650,0,1728,6193,0,2,1,0,0,0,'',0,'',0),(59651,0,1728,5404,0,1,1,0,0,0,'',0,'',0),(59652,0,1728,5403,0,1,0.1,0,0,0,'',0,'',0),(59653,0,1729,4374,0,1,1,0,0,0,'',0,'',0),(59654,0,1729,4375,0,1,1,0,0,0,'',0,'',0),(59655,0,1729,4376,0,1,1,0,0,0,'',0,'',0),(59656,0,1729,4798,0,1,1,0,0,0,'',0,'',0),(59657,0,1729,4799,0,1,1,0,0,0,'',0,'',0),(59658,0,1729,302,0,1,0.7,0,0,0,'',0,'',0),(59659,0,1729,306,0,1,0.1,0,0,0,'',0,'',0),(59660,0,1729,345,0,1,0.2,0,0,0,'',0,'',0),(59661,0,1729,387,0,1,0.02,0,0,0,'',0,'',0),(59662,0,1729,388,0,1,0.02,0,0,0,'',0,'',0),(59663,0,1729,394,0,1,0.05,0,0,0,'',0,'',0),(59664,0,1729,434,0,1,0.05,0,0,0,'',0,'',0),(59665,0,1729,611,0,1,0.03,0,0,0,'',0,'',0),(59666,0,1729,5834,0,1,0.02,0,0,0,'',0,'',0),(59667,0,1729,5862,0,1,0.2,0,0,0,'',0,'',0),(59668,0,1729,6187,0,1,0.8,0,0,0,'',0,'',0),(59669,0,1729,5201,0,1,0.2,0,0,0,'',0,'',0),(59670,0,1729,1703,0,1,0.05,0,0,0,'',0,'',0),(59671,0,1729,6188,0,1,0.8,0,0,0,'',0,'',0),(59672,0,1729,6189,0,1,0.2,0,0,0,'',0,'',0),(59673,0,1729,6190,0,1,0.05,0,0,0,'',0,'',0),(59674,0,1729,6191,0,1,0.15,0,0,0,'',0,'',0),(59675,0,1729,1137,0,1,0.05,0,0,0,'',0,'',0),(59676,0,1729,4945,0,1,0.25,0,0,0,'',0,'',0),(59677,0,1729,1677,0,1,0.1,0,0,0,'',0,'',0),(59678,0,1729,6192,0,1,1,0,0,0,'',0,'',0),(59679,0,1729,5234,0,1,0.8,0,0,0,'',0,'',0),(59680,0,1729,6231,0,1,0.1,0,0,0,'',0,'',0),(59681,0,1729,3876,0,1,0.1,0,0,0,'',0,'',0),(59682,0,1729,6194,0,2,0.8,0,0,0,'',0,'',0),(59683,0,1729,6195,0,1,0.1,0,0,0,'',0,'',0),(59684,0,1729,6196,0,3,0.2,0,0,0,'',0,'',0),(59685,0,1729,6197,0,4,0.05,0,0,0,'',0,'',0),(59686,0,1729,120,0,1,1,0,0,0,'',0,'',0),(59687,0,1729,261,0,1,1,0,0,0,'',0,'',0),(59688,0,1729,263,0,1,1,0,0,0,'',0,'',0),(59689,0,1729,1681,0,1,0.5,0,0,0,'',0,'',0),(59690,0,1729,2174,0,1,0.3,0,0,0,'',0,'',0),(59691,0,1729,2227,0,1,0.2,0,0,0,'',0,'',0),(59692,0,1729,5129,0,2,0.25,0,0,0,'',0,'',0),(59693,0,1729,6193,0,1,0.2,0,0,0,'',0,'',0),(59694,0,1729,5404,0,1,1,0,0,0,'',0,'',0),(59695,0,1729,5403,0,1,0.1,0,0,0,'',0,'',0),(59696,0,1730,4374,0,1,0.3,0,0,0,'',0,'',0),(59697,0,1730,4375,0,1,1,0,0,0,'',0,'',0),(59698,0,1730,4376,0,1,1,0,0,0,'',0,'',0),(59699,0,1730,4798,0,1,1,0,0,0,'',0,'',0),(59700,0,1730,4799,0,1,0.25,0,0,0,'',0,'',0),(59701,0,1730,302,0,1,0.7,0,0,0,'',0,'',0),(59702,0,1730,306,0,1,0.1,0,0,0,'',0,'',0),(59703,0,1730,345,0,1,0.2,0,0,0,'',0,'',0),(59704,0,1730,387,0,1,0.02,0,0,0,'',0,'',0),(59705,0,1730,388,0,1,0.02,0,0,0,'',0,'',0),(59706,0,1730,394,0,1,0.05,0,0,0,'',0,'',0),(59707,0,1730,434,0,1,0.05,0,0,0,'',0,'',0),(59708,0,1730,5862,0,1,0.25,0,0,0,'',0,'',0),(59709,0,1730,6187,0,1,0.3,0,0,0,'',0,'',0),(59710,0,1730,5201,0,1,0.05,0,0,0,'',0,'',0),(59711,0,1730,1703,0,1,0.05,0,0,0,'',0,'',0),(59712,0,1730,6188,0,1,0.3,0,0,0,'',0,'',0),(59713,0,1730,6189,0,1,0.05,0,0,0,'',0,'',0),(59714,0,1730,6190,0,1,0.05,0,0,0,'',0,'',0),(59715,0,1730,6191,0,1,0.05,0,0,0,'',0,'',0),(59716,0,1730,1137,0,1,0.05,0,0,0,'',0,'',0),(59717,0,1730,4945,0,1,1,0,0,0,'',0,'',0),(59718,0,1730,1677,0,1,0.3,0,0,0,'',0,'',0),(59719,0,1730,6192,0,1,0.3,0,0,0,'',0,'',0),(59720,0,1730,5234,0,1,0.3,0,0,0,'',0,'',0),(59721,0,1730,3876,0,1,0.1,0,0,0,'',0,'',0),(59722,0,1730,120,0,1,1,0,0,0,'',0,'',0),(59723,0,1730,261,0,1,1,0,0,0,'',0,'',0),(59724,0,1730,263,0,1,1,0,0,0,'',0,'',0),(59725,0,1730,1681,0,1,0.3,0,0,0,'',0,'',0),(59726,0,1730,2174,0,1,0.3,0,0,0,'',0,'',0),(59727,0,1730,2227,0,1,0.3,0,0,0,'',0,'',0),(59728,0,1730,5129,0,1,1,0,0,0,'',0,'',0),(59729,0,1730,6193,0,1,0.3,0,0,0,'',0,'',0),(59730,0,1730,5404,0,1,1,0,0,0,'',0,'',0),(59731,0,1730,5403,0,1,0.1,0,0,0,'',0,'',0),(59732,0,1731,4374,0,1,1,0,0,0,'',0,'',0),(59733,0,1731,4375,0,1,1,0,0,0,'',0,'',0),(59734,0,1731,4376,0,1,1,0,0,0,'',0,'',0),(59735,0,1731,4798,0,1,1,0,0,0,'',0,'',0),(59736,0,1731,4799,0,1,1,0,0,0,'',0,'',0),(59737,0,1731,302,0,1,0.7,0,0,0,'',0,'',0),(59738,0,1731,306,0,1,0.1,0,0,0,'',0,'',0),(59739,0,1731,345,0,1,0.2,0,0,0,'',0,'',0),(59740,0,1731,387,0,1,0.02,0,0,0,'',0,'',0),(59741,0,1731,388,0,1,0.02,0,0,0,'',0,'',0),(59742,0,1731,394,0,1,0.05,0,0,0,'',0,'',0),(59743,0,1731,434,0,1,0.05,0,0,0,'',0,'',0),(59744,0,1731,611,0,1,0.03,0,0,0,'',0,'',0),(59745,0,1731,5834,0,1,0.02,0,0,0,'',0,'',0),(59746,0,1731,5862,0,1,0.2,0,0,0,'',0,'',0),(59747,0,1731,6187,0,1,0.8,0,0,0,'',0,'',0),(59748,0,1731,5201,0,1,0.2,0,0,0,'',0,'',0),(59749,0,1731,1703,0,1,0.05,0,0,0,'',0,'',0),(59750,0,1731,6188,0,1,0.8,0,0,0,'',0,'',0),(59751,0,1731,6189,0,1,0.2,0,0,0,'',0,'',0),(59752,0,1731,6190,0,1,0.05,0,0,0,'',0,'',0),(59753,0,1731,6191,0,1,0.15,0,0,0,'',0,'',0),(59754,0,1731,1137,0,1,0.05,0,0,0,'',0,'',0),(59755,0,1731,4944,0,1,0.8,0,0,0,'',0,'',0),(59756,0,1731,1677,0,1,0.8,0,0,0,'',0,'',0),(59757,0,1731,6192,0,1,0.8,0,0,0,'',0,'',0),(59758,0,1731,5234,0,1,0.8,0,0,0,'',0,'',0),(59759,0,1731,3876,0,1,0.1,0,0,0,'',0,'',0),(59760,0,1731,120,0,1,1,0,0,0,'',0,'',0),(59761,0,1731,261,0,1,1,0,0,0,'',0,'',0),(59762,0,1731,263,0,1,1,0,0,0,'',0,'',0),(59763,0,1731,1681,0,1,0.5,0,0,0,'',0,'',0),(59764,0,1731,2174,0,1,0.3,0,0,0,'',0,'',0),(59765,0,1731,5129,0,2,1,0,0,0,'',0,'',0),(59766,0,1731,6193,0,1,0.8,0,0,0,'',0,'',0),(59767,0,1731,5404,0,1,1,0,0,0,'',0,'',0),(59768,0,1731,5403,0,1,0.1,0,0,0,'',0,'',0),(59769,0,1732,4308,0,13,1,0,0,0,'',0,'',0),(59770,0,1732,4309,0,13,1,0,0,0,'',0,'',0),(59771,0,1732,4310,0,13,1,0,0,0,'',0,'',0),(59772,0,1732,4758,1,1,1,0,0,0,'',0,'',0),(59773,0,1732,4759,2,14,1,0,0,0,'',0,'',0),(59774,0,1732,4762,0,1,0.2,0,0,0,'',0,'',0),(59775,0,1732,4766,0,1,0.1,0,0,0,'',0,'',0),(59776,0,1732,4784,1,1,1,0,0,0,'',0,'',0),(59777,0,1732,4785,2,14,1,0,0,0,'',0,'',0),(59778,0,1732,4786,0,1,0.1,0,0,0,'',0,'',0),(59779,0,1732,4788,0,1,0.1,0,0,0,'',0,'',0),(59780,0,1732,4789,0,1,1,0,0,0,'',0,'',0),(59781,0,1732,4790,0,1,0.1,0,0,0,'',0,'',0),(59782,0,1732,4866,0,1,1,0,0,0,'',0,'',0),(59783,0,1732,4802,1,1,1,0,0,0,'',0,'',0),(59784,0,1732,4803,2,14,1,0,0,0,'',0,'',0),(59785,0,1732,4813,1,1,1,0,0,0,'',0,'',0),(59786,0,1732,4814,2,14,1,0,0,0,'',0,'',0),(59787,0,1732,4832,0,1,0.1,0,0,0,'',0,'',0),(59788,0,1732,4842,0,1,1,0,0,0,'',0,'',0),(59789,0,1732,4843,0,1,0.3,0,0,0,'',0,'',0),(59790,0,1732,4849,0,1,0.3,0,0,0,'',0,'',0),(59791,0,1732,315,0,1,0.05,0,0,0,'',0,'',0),(59792,0,1732,323,0,1,0.3,0,0,0,'',0,'',0),(59793,0,1732,335,0,1,0.01,0,0,0,'',0,'',0),(59794,0,1732,402,0,1,0.4,0,0,0,'',0,'',0),(59795,0,1732,405,0,1,0.9,0,0,0,'',0,'',0),(59796,0,1732,504,0,1,1,0,0,0,'',0,'',0),(59797,0,1732,510,0,1,1,0,0,0,'',0,'',0),(59798,0,1732,532,0,1,0.3,0,0,0,'',0,'',0),(59799,0,1732,6054,0,1,0.1,0,0,0,'',0,'',0),(59800,0,1732,5492,0,1,0.3,0,0,0,'',0,'',0),(59801,0,1732,5842,0,1,0.3,0,0,0,'',0,'',0),(59802,0,1732,5858,0,1,0.3,0,0,0,'',0,'',0),(59803,0,1732,5864,0,2,1,0,0,0,'',0,'',0),(59804,0,1732,1731,0,1,0.01,0,0,0,'',0,'',0),(59805,0,1732,1754,0,1,0.05,0,0,0,'',0,'',0),(59806,0,1732,2062,0,2,0.02,0,0,0,'',0,'',0),(59807,0,1732,2063,0,1,0.02,0,0,0,'',0,'',0),(59808,0,1732,5209,0,2,0.1,0,0,0,'',0,'',0),(59809,0,1732,4995,0,1,0.5,0,0,0,'',0,'',0),(59810,0,1732,1281,0,1,0.1,0,0,0,'',0,'',0),(59811,0,1732,1283,0,1,1,0,0,0,'',0,'',0),(59812,0,1732,1284,0,1,1,0,0,0,'',0,'',0),(59813,0,1732,1285,0,1,1,0,0,0,'',0,'',0),(59814,0,1732,1286,0,1,0.3,0,0,0,'',0,'',0),(59815,0,1732,1287,0,1,0.3,0,0,0,'',0,'',0),(59816,0,1732,1288,0,1,0.3,0,0,0,'',0,'',0),(59817,0,1732,1291,0,1,0.9,0,0,0,'',0,'',0),(59818,0,1732,1294,0,1,1,0,0,0,'',0,'',0),(59819,0,1732,1295,0,1,0.9,0,0,0,'',0,'',0),(59820,0,1732,1297,0,1,0.1,0,0,0,'',0,'',0),(59821,0,1732,1298,0,1,0.5,0,0,0,'',0,'',0),(59822,0,1732,1303,0,1,0.1,0,0,0,'',0,'',0),(59823,0,1732,1307,0,1,0.9,0,0,0,'',0,'',0),(59824,0,1732,1308,0,1,0.9,0,0,0,'',0,'',0),(59825,0,1732,1319,0,1,1,0,0,0,'',0,'',0),(59826,0,1732,1320,0,1,1,0,0,0,'',0,'',0),(59827,0,1732,1324,0,1,0.2,0,0,0,'',0,'',0),(59828,0,1732,1329,0,1,0.1,0,0,0,'',0,'',0),(59829,0,1732,1390,0,1,0.1,0,0,0,'',0,'',0),(59830,0,1732,1491,0,1,0.9,0,0,0,'',0,'',0),(59831,0,1732,1514,0,1,0.1,0,0,0,'',0,'',0),(59832,0,1732,1515,0,1,0.1,0,0,0,'',0,'',0),(59833,0,1732,1522,0,1,0.5,0,0,0,'',0,'',0),(59834,0,1732,1523,0,1,0.1,0,0,0,'',0,'',0),(59835,0,1732,1542,0,1,1,0,0,0,'',0,'',0),(59836,0,1732,1943,0,1,0.02,0,0,0,'',0,'',0),(59837,0,1732,1965,0,1,0.5,0,0,0,'',0,'',0),(59838,0,1732,1969,0,1,0.1,0,0,0,'',0,'',0),(59839,0,1732,2018,0,1,0.9,0,0,0,'',0,'',0),(59840,0,1732,2022,0,1,0.1,0,0,0,'',0,'',0),(59841,0,1732,2027,0,1,0.3,0,0,0,'',0,'',0),(59842,0,1732,103,0,1,0.3,0,0,0,'',0,'',0),(59843,0,1732,4422,0,1,1,0,0,0,'',0,'',0),(59844,0,1732,4446,0,1,0.1,0,0,0,'',0,'',0),(59845,0,1732,4456,0,1,0.4,0,0,0,'',0,'',0),(59846,0,1732,4462,0,1,0.4,0,0,0,'',0,'',0),(59847,0,1732,4484,0,1,0.5,0,0,0,'',0,'',0),(59848,0,1732,4504,0,1,0.1,0,0,0,'',0,'',0),(59849,0,1732,4509,0,1,0.1,0,0,0,'',0,'',0),(59850,0,1732,4525,0,1,0.5,0,0,0,'',0,'',0),(59851,0,1732,4589,0,1,0.1,0,0,0,'',0,'',0),(59852,0,1732,4591,0,1,0.01,0,0,0,'',0,'',0),(59853,0,1732,4598,0,1,0.2,0,0,0,'',0,'',0),(59854,0,1732,4600,0,1,0.1,0,0,0,'',0,'',0),(59855,0,1732,4617,0,1,0.01,0,0,0,'',0,'',0),(59856,0,1732,4744,0,1,0.01,0,0,0,'',0,'',0),(59857,0,1732,4748,0,1,1,0,0,0,'',0,'',0),(59858,0,1732,4945,0,2,1,0,0,0,'',0,'',0),(59859,0,1732,4948,0,2,1,0,0,0,'',0,'',0),(59860,0,1732,4952,0,1,1,0,0,0,'',0,'',0),(59861,0,1732,5504,0,1,0.01,0,0,0,'',0,'',0),(59862,0,1732,5225,0,10,0.4,0,0,0,'',0,'',0),(59863,0,1732,1916,0,1,0.1,0,0,0,'',0,'',0),(59864,0,1732,2712,0,1,0.05,0,0,0,'',0,'',0),(59865,0,1732,3785,0,5,0.5,0,0,0,'',0,'',0),(59866,0,1732,3804,0,7,0.5,0,0,0,'',0,'',0),(59867,0,1732,3806,0,10,0.1,0,0,0,'',0,'',0),(59868,0,1732,3842,0,5,0.05,0,0,0,'',0,'',0),(59869,0,1732,3873,0,10,0.2,0,0,0,'',0,'',0),(59870,0,1732,3904,0,10,1,0,0,0,'',0,'',0),(59871,0,1732,3905,0,10,0.2,0,0,0,'',0,'',0),(59872,0,1732,4018,0,10,1,0,0,0,'',0,'',0),(59873,0,1732,4037,0,5,0.3,0,0,0,'',0,'',0),(59874,0,1732,4186,0,10,0.1,0,0,0,'',0,'',0),(59875,0,1732,88,0,10,0.08,0,0,0,'',0,'',0),(59876,0,1732,204,0,1,0.04,0,0,0,'',0,'',0),(59877,0,1732,5155,0,1,0.04,0,0,0,'',0,'',0),(59878,0,1732,5156,0,1,0.01,0,0,0,'',0,'',0),(59879,0,1732,5157,0,1,0.01,0,0,0,'',0,'',0),(59880,0,1732,5158,0,1,0.01,0,0,0,'',0,'',0),(59881,0,1732,5434,0,1,0.3,0,0,0,'',0,'',0),(59882,0,1732,5436,0,1,0.15,0,0,0,'',0,'',0),(59883,0,1732,128,0,1,1,0,0,0,'',0,'',0),(59884,0,1732,263,0,4,1,0,0,0,'',0,'',0),(59885,0,1732,1686,0,30,1,0,0,0,'',0,'',0),(59886,0,1732,1694,0,2,1,0,0,0,'',0,'',0),(59887,0,1732,1760,0,50,0.7,0,0,0,'',0,'',0),(59888,0,1732,1778,0,2,0.01,0,0,0,'',0,'',0),(59889,0,1732,1779,0,2,0.7,0,0,0,'',0,'',0),(59890,0,1732,1780,0,5,0.7,0,0,0,'',0,'',0),(59891,0,1732,1781,0,20,0.7,0,0,0,'',0,'',0),(59892,0,1732,1787,0,2,1,0,0,0,'',0,'',0),(59893,0,1732,1831,0,1,1,0,0,0,'',0,'',0),(59894,0,1732,1915,0,2,1,0,0,0,'',0,'',0),(59895,0,1732,2185,0,10,0.5,0,0,0,'',0,'',0),(59896,0,1732,2188,0,20,0.7,0,0,0,'',0,'',0),(59897,0,1732,2198,0,4,0.1,0,0,0,'',0,'',0),(59898,0,1732,2199,0,4,0.1,0,0,0,'',0,'',0),(59899,0,1732,2209,0,40,0.1,0,0,0,'',0,'',0),(59900,0,1732,2214,0,10,0.1,0,0,0,'',0,'',0),(59901,0,1732,2216,0,5,0.9,0,0,0,'',0,'',0),(59902,0,1732,2217,0,84,0.15,0,0,0,'',0,'',0),(59903,0,1732,2218,0,14,0.2,0,0,0,'',0,'',0),(59904,0,1732,2220,0,20,0.1,0,0,0,'',0,'',0),(59905,0,1732,5403,0,1,0.1,0,0,0,'',0,'',0),(59906,0,1732,6161,0,1,1,0,0,0,'',0,'',0),(59907,0,1733,4308,0,13,1,0,0,0,'',0,'',0),(59908,0,1733,4309,0,13,1,0,0,0,'',0,'',0),(59909,0,1733,4310,0,13,1,0,0,0,'',0,'',0),(59910,0,1733,4758,1,1,1,0,0,0,'',0,'',0),(59911,0,1733,4759,2,14,1,0,0,0,'',0,'',0),(59912,0,1733,4762,0,1,0.2,0,0,0,'',0,'',0),(59913,0,1733,4766,0,1,0.1,0,0,0,'',0,'',0),(59914,0,1733,4784,1,1,1,0,0,0,'',0,'',0),(59915,0,1733,4785,2,14,1,0,0,0,'',0,'',0),(59916,0,1733,4786,0,1,0.1,0,0,0,'',0,'',0),(59917,0,1733,4788,0,1,0.1,0,0,0,'',0,'',0),(59918,0,1733,4789,0,1,1,0,0,0,'',0,'',0),(59919,0,1733,4790,0,1,0.1,0,0,0,'',0,'',0),(59920,0,1733,4866,0,1,0.7,0,0,0,'',0,'',0),(59921,0,1733,4802,1,1,1,0,0,0,'',0,'',0),(59922,0,1733,4803,2,14,1,0,0,0,'',0,'',0),(59923,0,1733,4813,1,1,1,0,0,0,'',0,'',0),(59924,0,1733,4814,2,14,1,0,0,0,'',0,'',0),(59925,0,1733,4832,0,1,0.1,0,0,0,'',0,'',0),(59926,0,1733,4842,0,1,1,0,0,0,'',0,'',0),(59927,0,1733,4843,0,1,0.5,0,0,0,'',0,'',0),(59928,0,1733,4849,0,1,0.3,0,0,0,'',0,'',0),(59929,0,1733,315,0,1,0.05,0,0,0,'',0,'',0),(59930,0,1733,323,0,1,0.3,0,0,0,'',0,'',0),(59931,0,1733,335,0,1,0.05,0,0,0,'',0,'',0),(59932,0,1733,402,0,1,0.4,0,0,0,'',0,'',0),(59933,0,1733,405,0,1,0.9,0,0,0,'',0,'',0),(59934,0,1733,504,0,1,1,0,0,0,'',0,'',0),(59935,0,1733,510,0,1,1,0,0,0,'',0,'',0),(59936,0,1733,532,0,1,0.2,0,0,0,'',0,'',0),(59937,0,1733,6054,0,1,0.1,0,0,0,'',0,'',0),(59938,0,1733,5492,0,1,0.2,0,0,0,'',0,'',0),(59939,0,1733,5842,0,1,0.8,0,0,0,'',0,'',0),(59940,0,1733,5858,0,1,0.2,0,0,0,'',0,'',0),(59941,0,1733,5864,0,2,1,0,0,0,'',0,'',0),(59942,0,1733,1731,0,1,0.3,0,0,0,'',0,'',0),(59943,0,1733,1754,0,1,0.05,0,0,0,'',0,'',0),(59944,0,1733,2062,0,2,0.9,0,0,0,'',0,'',0),(59945,0,1733,2063,0,1,0.9,0,0,0,'',0,'',0),(59946,0,1733,5209,0,2,0.9,0,0,0,'',0,'',0),(59947,0,1733,4995,0,1,0.5,0,0,0,'',0,'',0),(59948,0,1733,1281,0,1,0.1,0,0,0,'',0,'',0),(59949,0,1733,1283,0,1,1,0,0,0,'',0,'',0),(59950,0,1733,1284,0,1,1,0,0,0,'',0,'',0),(59951,0,1733,1285,0,1,1,0,0,0,'',0,'',0),(59952,0,1733,1286,0,1,0.3,0,0,0,'',0,'',0),(59953,0,1733,1287,0,1,0.3,0,0,0,'',0,'',0),(59954,0,1733,1288,0,1,0.3,0,0,0,'',0,'',0),(59955,0,1733,1291,0,1,0.9,0,0,0,'',0,'',0),(59956,0,1733,1294,0,1,1,0,0,0,'',0,'',0),(59957,0,1733,1295,0,1,0.9,0,0,0,'',0,'',0),(59958,0,1733,1297,0,1,0.1,0,0,0,'',0,'',0),(59959,0,1733,1298,0,1,0.5,0,0,0,'',0,'',0),(59960,0,1733,1303,0,1,0.1,0,0,0,'',0,'',0),(59961,0,1733,1307,0,1,0.9,0,0,0,'',0,'',0),(59962,0,1733,1308,0,1,0.9,0,0,0,'',0,'',0),(59963,0,1733,1319,0,1,1,0,0,0,'',0,'',0),(59964,0,1733,1320,0,1,1,0,0,0,'',0,'',0),(59965,0,1733,1324,0,1,0.5,0,0,0,'',0,'',0),(59966,0,1733,1329,0,1,0.1,0,0,0,'',0,'',0),(59967,0,1733,1390,0,1,0.1,0,0,0,'',0,'',0),(59968,0,1733,1491,0,1,0.9,0,0,0,'',0,'',0),(59969,0,1733,1514,0,1,0.1,0,0,0,'',0,'',0),(59970,0,1733,1515,0,1,0.1,0,0,0,'',0,'',0),(59971,0,1733,1522,0,1,0.5,0,0,0,'',0,'',0),(59972,0,1733,1523,0,1,0.1,0,0,0,'',0,'',0),(59973,0,1733,1542,0,1,1,0,0,0,'',0,'',0),(59974,0,1733,1943,0,1,0.02,0,0,0,'',0,'',0),(59975,0,1733,1965,0,1,0.5,0,0,0,'',0,'',0),(59976,0,1733,1969,0,1,0.1,0,0,0,'',0,'',0),(59977,0,1733,2018,0,1,0.9,0,0,0,'',0,'',0),(59978,0,1733,2022,0,1,0.1,0,0,0,'',0,'',0),(59979,0,1733,2027,0,1,0.3,0,0,0,'',0,'',0),(59980,0,1733,103,0,1,0.5,0,0,0,'',0,'',0),(59981,0,1733,4422,0,1,1,0,0,0,'',0,'',0),(59982,0,1733,4446,0,1,0.1,0,0,0,'',0,'',0),(59983,0,1733,4456,0,1,0.4,0,0,0,'',0,'',0),(59984,0,1733,4462,0,1,0.4,0,0,0,'',0,'',0),(59985,0,1733,4484,0,1,0.5,0,0,0,'',0,'',0),(59986,0,1733,4504,0,1,0.1,0,0,0,'',0,'',0),(59987,0,1733,4509,0,1,0.1,0,0,0,'',0,'',0),(59988,0,1733,4525,0,1,0.5,0,0,0,'',0,'',0),(59989,0,1733,4589,0,1,0.1,0,0,0,'',0,'',0),(59990,0,1733,4591,0,1,0.01,0,0,0,'',0,'',0),(59991,0,1733,4598,0,1,0.2,0,0,0,'',0,'',0),(59992,0,1733,4600,0,1,0.1,0,0,0,'',0,'',0),(59993,0,1733,4617,0,1,0.01,0,0,0,'',0,'',0),(59994,0,1733,4744,0,1,0.01,0,0,0,'',0,'',0),(59995,0,1733,4748,0,1,1,0,0,0,'',0,'',0),(59996,0,1733,4945,0,2,1,0,0,0,'',0,'',0),(59997,0,1733,4948,0,2,1,0,0,0,'',0,'',0),(59998,0,1733,4952,0,1,0.3,0,0,0,'',0,'',0),(59999,0,1733,5504,0,1,0.01,0,0,0,'',0,'',0),(60000,0,1733,5225,0,10,0.4,0,0,0,'',0,'',0),(60001,0,1733,1916,0,1,0.05,0,0,0,'',0,'',0),(60002,0,1733,2712,0,1,0.05,0,0,0,'',0,'',0),(60003,0,1733,3785,0,5,0.5,0,0,0,'',0,'',0),(60004,0,1733,3804,0,7,0.5,0,0,0,'',0,'',0),(60005,0,1733,3806,0,10,0.1,0,0,0,'',0,'',0),(60006,0,1733,3842,0,5,0.05,0,0,0,'',0,'',0),(60007,0,1733,3873,0,10,0.2,0,0,0,'',0,'',0),(60008,0,1733,3904,0,10,1,0,0,0,'',0,'',0),(60009,0,1733,3905,0,10,0.1,0,0,0,'',0,'',0),(60010,0,1733,4018,0,10,1,0,0,0,'',0,'',0),(60011,0,1733,4037,0,5,0.3,0,0,0,'',0,'',0),(60012,0,1733,4186,0,10,0.1,0,0,0,'',0,'',0),(60013,0,1733,88,0,10,0.08,0,0,0,'',0,'',0),(60014,0,1733,204,0,1,0.04,0,0,0,'',0,'',0),(60015,0,1733,5155,0,1,0.04,0,0,0,'',0,'',0),(60016,0,1733,5156,0,1,0.01,0,0,0,'',0,'',0),(60017,0,1733,5157,0,1,0.01,0,0,0,'',0,'',0),(60018,0,1733,5158,0,1,0.01,0,0,0,'',0,'',0),(60019,0,1733,5434,0,1,0.3,0,0,0,'',0,'',0),(60020,0,1733,5436,0,1,0.15,0,0,0,'',0,'',0),(60021,0,1733,128,0,1,1,0,0,0,'',0,'',0),(60022,0,1733,263,0,4,1,0,0,0,'',0,'',0),(60023,0,1733,1686,0,25,1,0,0,0,'',0,'',0),(60024,0,1733,1694,0,2,1,0,0,0,'',0,'',0),(60025,0,1733,1760,0,35,0.7,0,0,0,'',0,'',0),(60026,0,1733,1778,0,2,0.01,0,0,0,'',0,'',0),(60027,0,1733,1779,0,2,0.7,0,0,0,'',0,'',0),(60028,0,1733,1780,0,5,0.7,0,0,0,'',0,'',0),(60029,0,1733,1781,0,20,0.5,0,0,0,'',0,'',0),(60030,0,1733,1787,0,2,1,0,0,0,'',0,'',0),(60031,0,1733,1831,0,1,1,0,0,0,'',0,'',0),(60032,0,1733,1915,0,2,1,0,0,0,'',0,'',0),(60033,0,1733,2185,0,10,0.5,0,0,0,'',0,'',0),(60034,0,1733,2188,0,20,0.7,0,0,0,'',0,'',0),(60035,0,1733,2198,0,4,0.1,0,0,0,'',0,'',0),(60036,0,1733,2199,0,4,0.1,0,0,0,'',0,'',0),(60037,0,1733,2209,0,40,0.1,0,0,0,'',0,'',0),(60038,0,1733,2214,0,10,0.1,0,0,0,'',0,'',0),(60039,0,1733,2216,0,5,0.9,0,0,0,'',0,'',0),(60040,0,1733,2217,0,20,0.1,0,0,0,'',0,'',0),(60041,0,1733,2218,0,10,0.1,0,0,0,'',0,'',0),(60042,0,1733,2220,0,20,0.1,0,0,0,'',0,'',0),(60043,0,1733,5403,0,1,0.1,0,0,0,'',0,'',0),(60044,0,1733,6161,0,1,1,0,0,0,'',0,'',0),(60045,0,1734,4353,0,1,1,0,0,0,'',0,'',0),(60046,0,1734,4354,0,1,1,0,0,0,'',0,'',0),(60047,0,1734,4355,0,1,1,0,0,0,'',0,'',0),(60048,0,1734,4790,0,1,1,0,0,0,'',0,'',0),(60049,0,1734,4791,0,2,0.5,0,0,0,'',0,'',0),(60050,0,1734,4800,0,1,0.5,0,0,0,'',0,'',0),(60051,0,1734,4809,0,1,0.1,0,0,0,'',0,'',0),(60052,0,1734,4828,0,1,0.7,0,0,0,'',0,'',0),(60053,0,1734,4829,0,1,0.5,0,0,0,'',0,'',0),(60054,0,1734,6014,0,1,1,0,0,0,'',0,'',0),(60055,0,1734,6039,0,1,0.1,0,0,0,'',0,'',0),(60056,0,1734,1294,0,1,0.1,0,0,0,'',0,'',0),(60057,0,1734,1295,0,1,0.1,0,0,0,'',0,'',0),(60058,0,1734,1298,0,1,0.3,0,0,0,'',0,'',0),(60059,0,1734,1319,0,1,1,0,0,0,'',0,'',0),(60060,0,1734,1320,0,1,1,0,0,0,'',0,'',0),(60061,0,1734,1341,0,1,0.1,0,0,0,'',0,'',0),(60062,0,1734,1343,0,1,0.1,0,0,0,'',0,'',0),(60063,0,1734,1344,0,1,0.1,0,0,0,'',0,'',0),(60064,0,1734,2021,0,1,0.1,0,0,0,'',0,'',0),(60065,0,1734,2022,0,1,0.5,0,0,0,'',0,'',0),(60066,0,1734,5711,0,1,0.1,0,0,0,'',0,'',0),(60067,0,1734,6252,0,1,0.2,0,0,0,'',0,'',0),(60068,0,1734,6253,0,1,0.2,0,0,0,'',0,'',0),(60069,0,1734,6254,0,1,0.2,0,0,0,'',0,'',0),(60070,0,1734,6255,0,1,0.2,0,0,0,'',0,'',0),(60071,0,1734,6256,0,1,0.1,0,0,0,'',0,'',0),(60072,0,1734,4508,0,1,0.5,0,0,0,'',0,'',0),(60073,0,1734,4569,0,1,0.5,0,0,0,'',0,'',0),(60074,0,1734,4934,0,1,0.5,0,0,0,'',0,'',0),(60075,0,1734,4945,0,1,1,0,0,0,'',0,'',0),(60076,0,1734,4948,0,1,1,0,0,0,'',0,'',0),(60077,0,1734,1694,0,1,1,0,0,0,'',0,'',0),(60078,0,1734,1787,0,1,1,0,0,0,'',0,'',0),(60079,0,1734,2232,0,1,0.5,0,0,0,'',0,'',0),(60080,0,1734,5404,0,1,1,0,0,0,'',0,'',0),(60081,0,1734,5403,0,1,0.1,0,0,0,'',0,'',0),(60082,0,1735,2128,0,1,0.1,0,0,0,'',0,'',0),(60083,0,1735,4353,0,1,1,0,0,0,'',0,'',0),(60084,0,1735,4354,0,1,1,0,0,0,'',0,'',0),(60085,0,1735,4355,0,1,1,0,0,0,'',0,'',0),(60086,0,1735,4789,0,1,0.9,0,0,0,'',0,'',0),(60087,0,1735,4790,0,1,1,0,0,0,'',0,'',0),(60088,0,1735,4791,0,5,0.25,0,0,0,'',0,'',0),(60089,0,1735,4800,0,1,0.2,0,0,0,'',0,'',0),(60090,0,1735,4809,0,1,0.1,0,0,0,'',0,'',0),(60091,0,1735,4828,0,1,0.7,0,0,0,'',0,'',0),(60092,0,1735,4829,0,2,0.2,0,0,0,'',0,'',0),(60093,0,1735,4840,0,1,0.2,0,0,0,'',0,'',0),(60094,0,1735,4842,0,1,0.7,0,0,0,'',0,'',0),(60095,0,1735,86,0,1,0.1,0,0,0,'',0,'',0),(60096,0,1735,5346,0,1,0.1,0,0,0,'',0,'',0),(60097,0,1735,465,0,1,0.3,0,0,0,'',0,'',0),(60098,0,1735,6014,0,1,1,0,0,0,'',0,'',0),(60099,0,1735,6039,0,1,0.1,0,0,0,'',0,'',0),(60100,0,1735,1251,0,1,0.1,0,0,0,'',0,'',0),(60101,0,1735,1291,0,1,0.8,0,0,0,'',0,'',0),(60102,0,1735,1294,0,1,1,0,0,0,'',0,'',0),(60103,0,1735,1295,0,1,1,0,0,0,'',0,'',0),(60104,0,1735,1298,0,1,1,0,0,0,'',0,'',0),(60105,0,1735,1307,0,1,0.5,0,0,0,'',0,'',0),(60106,0,1735,1308,0,1,0.5,0,0,0,'',0,'',0),(60107,0,1735,1319,0,1,1,0,0,0,'',0,'',0),(60108,0,1735,1320,0,1,1,0,0,0,'',0,'',0),(60109,0,1735,1570,0,1,0.2,0,0,0,'',0,'',0),(60110,0,1735,1571,0,1,0.2,0,0,0,'',0,'',0),(60111,0,1735,1572,0,1,0.2,0,0,0,'',0,'',0),(60112,0,1735,1576,0,1,0.2,0,0,0,'',0,'',0),(60113,0,1735,2092,0,1,0.2,0,0,0,'',0,'',0),(60114,0,1735,4934,0,1,0.1,0,0,0,'',0,'',0),(60115,0,1735,4945,0,1,1,0,0,0,'',0,'',0),(60116,0,1735,4948,0,1,1,0,0,0,'',0,'',0),(60117,0,1735,2129,0,5,0.05,0,0,0,'',0,'',0),(60118,0,1735,2130,0,5,0.1,0,0,0,'',0,'',0),(60119,0,1735,2131,0,5,0.1,0,0,0,'',0,'',0),(60120,0,1735,2132,0,5,0.1,0,0,0,'',0,'',0),(60121,0,1735,2138,0,2,1,0,0,0,'',0,'',0),(60122,0,1735,2148,0,2,0.8,0,0,0,'',0,'',0),(60123,0,1735,2149,0,2,0.9,0,0,0,'',0,'',0),(60124,0,1735,74,0,5,0.1,0,0,0,'',0,'',0),(60125,0,1735,3789,0,6,0.5,0,0,0,'',0,'',0),(60126,0,1735,3832,0,10,0.5,0,0,0,'',0,'',0),(60127,0,1735,3916,0,5,0.4,0,0,0,'',0,'',0),(60128,0,1735,3917,0,5,0.5,0,0,0,'',0,'',0),(60129,0,1735,3926,0,3,0.3,0,0,0,'',0,'',0),(60130,0,1735,3927,0,2,0.3,0,0,0,'',0,'',0),(60131,0,1735,4066,0,5,0.3,0,0,0,'',0,'',0),(60132,0,1735,1670,0,30,0.6,0,0,0,'',0,'',0),(60133,0,1735,1686,0,20,0.3,0,0,0,'',0,'',0),(60134,0,1735,1694,0,1,1,0,0,0,'',0,'',0),(60135,0,1735,1779,0,3,0.5,0,0,0,'',0,'',0),(60136,0,1735,1780,0,6,0.3,0,0,0,'',0,'',0),(60137,0,1735,1781,0,5,0.2,0,0,0,'',0,'',0),(60138,0,1735,1787,0,1,1,0,0,0,'',0,'',0),(60139,0,1735,1875,0,1,0.2,0,0,0,'',0,'',0),(60140,0,1735,2150,0,2,1,0,0,0,'',0,'',0),(60141,0,1735,2232,0,2,0.5,0,0,0,'',0,'',0),(60142,0,1735,5404,0,1,1,0,0,0,'',0,'',0),(60143,0,1735,5403,0,1,0.1,0,0,0,'',0,'',0),(60144,0,1736,4353,0,1,1,0,0,0,'',0,'',0),(60145,0,1736,4354,0,1,1,0,0,0,'',0,'',0),(60146,0,1736,4355,0,1,1,0,0,0,'',0,'',0),(60147,0,1736,4789,0,1,0.9,0,0,0,'',0,'',0),(60148,0,1736,4800,0,1,0.25,0,0,0,'',0,'',0),(60149,0,1736,4807,0,1,0.2,0,0,0,'',0,'',0),(60150,0,1736,4828,0,1,0.5,0,0,0,'',0,'',0),(60151,0,1736,4840,0,1,0.1,0,0,0,'',0,'',0),(60152,0,1736,5346,0,1,0.1,0,0,0,'',0,'',0),(60153,0,1736,5032,0,1,1,0,0,0,'',0,'',0),(60154,0,1736,6014,0,1,1,0,0,0,'',0,'',0),(60155,0,1736,6039,0,1,0.25,0,0,0,'',0,'',0),(60156,0,1736,1251,0,1,0.1,0,0,0,'',0,'',0),(60157,0,1736,1294,0,1,0.25,0,0,0,'',0,'',0),(60158,0,1736,1295,0,1,0.25,0,0,0,'',0,'',0),(60159,0,1736,1298,0,1,0.25,0,0,0,'',0,'',0),(60160,0,1736,1303,0,1,0.25,0,0,0,'',0,'',0),(60161,0,1736,1319,0,1,0.5,0,0,0,'',0,'',0),(60162,0,1736,1320,0,1,0.5,0,0,0,'',0,'',0),(60163,0,1736,1343,0,1,0.25,0,0,0,'',0,'',0),(60164,0,1736,1344,0,1,0.25,0,0,0,'',0,'',0),(60165,0,1736,1494,0,1,0.25,0,0,0,'',0,'',0),(60166,0,1736,4945,0,1,0.5,0,0,0,'',0,'',0),(60167,0,1736,4948,0,1,0.5,0,0,0,'',0,'',0),(60168,0,1736,1694,0,1,1,0,0,0,'',0,'',0),(60169,0,1736,1787,0,1,1,0,0,0,'',0,'',0),(60170,0,1736,5404,0,1,1,0,0,0,'',0,'',0),(60171,0,1736,5403,0,1,0.1,0,0,0,'',0,'',0),(60172,0,1318,6014,0,100,0.2,0,0,0,'',0,'',0),(60173,0,1318,5862,0,100,0.5,0,0,0,'',0,'',0),(60174,0,1318,5404,0,100,1,0,0,0,'',0,'',0),(60175,0,1318,5403,0,100,0.1,0,0,0,'',0,'',0),(60176,0,1737,4753,0,1,0.5,0,0,0,'',0,'',0),(60177,0,1737,4754,0,1,0.5,0,0,0,'',0,'',0),(60178,0,1737,4789,0,1,1,0,0,0,'',0,'',0),(60179,0,1737,85,0,1,1,0,0,0,'',0,'',0),(60180,0,1737,4790,0,1,0.5,0,0,0,'',0,'',0),(60181,0,1737,4792,0,1,0.3,0,0,0,'',0,'',0),(60182,0,1737,4818,1,1,1,0,0,0,'',0,'',0),(60183,0,1737,4819,2,10,1,0,0,0,'',0,'',0),(60184,0,1737,4828,1,1,1,0,0,0,'',0,'',0),(60185,0,1737,4829,2,10,1,0,0,0,'',0,'',0),(60186,0,1737,4834,0,1,1,0,0,0,'',0,'',0),(60187,0,1737,4842,0,1,1,0,0,0,'',0,'',0),(60188,0,1737,86,0,1,0.5,0,0,0,'',0,'',0),(60189,0,1737,4847,1,1,1,0,0,0,'',0,'',0),(60190,0,1737,4848,2,10,1,0,0,0,'',0,'',0),(60191,0,1737,4944,0,2,1,0,0,0,'',0,'',0),(60192,0,1737,4948,0,2,1,0,0,0,'',0,'',0),(60193,0,1737,5403,0,1,0.1,0,0,0,'',0,'',0),(60194,0,1737,6161,0,1,1,0,0,0,'',0,'',0),(60195,0,1737,335,0,1,0.3,0,0,0,'',0,'',0),(60196,0,1737,434,0,1,1,0,0,0,'',0,'',0),(60197,0,1737,439,0,1,1,0,0,0,'',0,'',0),(60198,0,1737,455,0,1,1,0,0,0,'',0,'',0),(60199,0,1737,463,0,1,1,0,0,0,'',0,'',0),(60200,0,1737,495,0,1,0.1,0,0,0,'',0,'',0),(60201,0,1737,6014,0,1,1,0,0,0,'',0,'',0),(60202,0,1737,5762,0,1,0.5,0,0,0,'',0,'',0),(60203,0,1737,5801,0,1,1,0,0,0,'',0,'',0),(60204,0,1737,669,0,1,1,0,0,0,'',0,'',0),(60205,0,1737,670,0,1,1,0,0,0,'',0,'',0),(60206,0,1737,671,0,1,0.2,0,0,0,'',0,'',0),(60207,0,1737,5984,0,1,0.1,0,0,0,'',0,'',0),(60208,0,1737,5993,0,1,0.1,0,0,0,'',0,'',0),(60209,0,1737,919,0,2,1,0,0,0,'',0,'',0),(60210,0,1737,921,0,1,0.1,0,0,0,'',0,'',0),(60211,0,1737,1284,0,1,1,0,0,0,'',0,'',0),(60212,0,1737,1285,0,1,1,0,0,0,'',0,'',0),(60213,0,1737,1286,0,1,1,0,0,0,'',0,'',0),(60214,0,1737,1294,0,1,1,0,0,0,'',0,'',0),(60215,0,1737,1295,0,1,1,0,0,0,'',0,'',0),(60216,0,1737,1298,0,1,1,0,0,0,'',0,'',0),(60217,0,1737,1303,0,1,1,0,0,0,'',0,'',0),(60218,0,1737,1307,0,1,1,0,0,0,'',0,'',0),(60219,0,1737,1308,0,1,1,0,0,0,'',0,'',0),(60220,0,1737,1309,0,2,1,0,0,0,'',0,'',0),(60221,0,1737,1310,0,2,1,0,0,0,'',0,'',0),(60222,0,1737,1311,0,1,1,0,0,0,'',0,'',0),(60223,0,1737,1325,0,1,1,0,0,0,'',0,'',0),(60224,0,1737,1338,0,1,0.3,0,0,0,'',0,'',0),(60225,0,1737,1357,0,1,0.1,0,0,0,'',0,'',0),(60226,0,1737,1410,0,1,0.1,0,0,0,'',0,'',0),(60227,0,1737,1411,0,1,0.1,0,0,0,'',0,'',0),(60228,0,1737,1434,0,1,0.1,0,0,0,'',0,'',0),(60229,0,1737,1488,0,2,1,0,0,0,'',0,'',0),(60230,0,1737,1491,0,1,0.1,0,0,0,'',0,'',0),(60231,0,1737,1598,0,2,1,0,0,0,'',0,'',0),(60232,0,1737,1604,0,2,1,0,0,0,'',0,'',0),(60233,0,1737,1607,0,1,1,0,0,0,'',0,'',0),(60234,0,1737,1686,0,10,1,0,0,0,'',0,'',0),(60235,0,1737,1694,0,2,1,0,0,0,'',0,'',0),(60236,0,1737,1778,0,1,0.2,0,0,0,'',0,'',0),(60237,0,1737,1779,0,1,0.3,0,0,0,'',0,'',0),(60238,0,1737,1780,0,10,0.9,0,0,0,'',0,'',0),(60239,0,1737,5470,0,1,0.4,0,0,0,'',0,'',0),(60240,0,1737,1787,0,2,1,0,0,0,'',0,'',0),(60241,0,1737,2188,0,1,0.5,0,0,0,'',0,'',0),(60242,0,1737,2216,0,4,0.9,0,0,0,'',0,'',0),(60243,0,1737,2218,0,3,0.9,0,0,0,'',0,'',0),(60244,0,1737,2219,0,3,0.9,0,0,0,'',0,'',0),(60245,0,1737,2227,0,2,1,0,0,0,'',0,'',0),(60246,0,1737,3791,0,9,0.5,0,0,0,'',0,'',0),(60247,0,1737,3900,0,1,1,0,0,0,'',0,'',0),(60248,0,1737,96,0,9,1,0,0,0,'',0,'',0),(60249,0,1737,3902,0,1,1,0,0,0,'',0,'',0),(60250,0,1737,97,0,4,0.5,0,0,0,'',0,'',0),(60251,0,1737,4350,0,1,1,0,0,0,'',0,'',0),(60252,0,1737,4351,0,1,1,0,0,0,'',0,'',0),(60253,0,1737,4352,0,1,1,0,0,0,'',0,'',0),(60254,0,1738,4753,0,1,0.5,0,0,0,'',0,'',0),(60255,0,1738,4754,0,1,0.5,0,0,0,'',0,'',0),(60256,0,1738,4789,0,1,1,0,0,0,'',0,'',0),(60257,0,1738,85,0,1,1,0,0,0,'',0,'',0),(60258,0,1738,4790,0,1,0.5,0,0,0,'',0,'',0),(60259,0,1738,4792,0,1,0.3,0,0,0,'',0,'',0),(60260,0,1738,4818,1,1,1,0,0,0,'',0,'',0),(60261,0,1738,4819,2,15,1,0,0,0,'',0,'',0),(60262,0,1738,4828,1,1,1,0,0,0,'',0,'',0),(60263,0,1738,4829,2,15,1,0,0,0,'',0,'',0),(60264,0,1738,4834,0,1,1,0,0,0,'',0,'',0),(60265,0,1738,4842,0,1,1,0,0,0,'',0,'',0),(60266,0,1738,86,0,1,0.5,0,0,0,'',0,'',0),(60267,0,1738,4847,1,1,1,0,0,0,'',0,'',0),(60268,0,1738,4848,2,15,1,0,0,0,'',0,'',0),(60269,0,1738,4944,0,2,1,0,0,0,'',0,'',0),(60270,0,1738,4948,0,2,1,0,0,0,'',0,'',0),(60271,0,1738,5403,0,1,0.1,0,0,0,'',0,'',0),(60272,0,1738,6161,0,1,1,0,0,0,'',0,'',0),(60273,0,1738,335,0,1,0.3,0,0,0,'',0,'',0),(60274,0,1738,434,0,1,1,0,0,0,'',0,'',0),(60275,0,1738,439,0,1,1,0,0,0,'',0,'',0),(60276,0,1738,455,0,1,1,0,0,0,'',0,'',0),(60277,0,1738,463,0,1,1,0,0,0,'',0,'',0),(60278,0,1738,495,0,1,0.2,0,0,0,'',0,'',0),(60279,0,1738,6014,0,1,1,0,0,0,'',0,'',0),(60280,0,1738,5762,0,1,0.5,0,0,0,'',0,'',0),(60281,0,1738,5801,0,1,1,0,0,0,'',0,'',0),(60282,0,1738,669,0,1,1,0,0,0,'',0,'',0),(60283,0,1738,670,0,1,1,0,0,0,'',0,'',0),(60284,0,1738,671,0,1,0.2,0,0,0,'',0,'',0),(60285,0,1738,5984,0,1,0.1,0,0,0,'',0,'',0),(60286,0,1738,5993,0,1,0.1,0,0,0,'',0,'',0),(60287,0,1738,919,0,2,1,0,0,0,'',0,'',0),(60288,0,1738,921,0,1,0.2,0,0,0,'',0,'',0),(60289,0,1738,1284,0,1,1,0,0,0,'',0,'',0),(60290,0,1738,1285,0,1,1,0,0,0,'',0,'',0),(60291,0,1738,1286,0,1,1,0,0,0,'',0,'',0),(60292,0,1738,1294,0,1,1,0,0,0,'',0,'',0),(60293,0,1738,1295,0,1,0.9,0,0,0,'',0,'',0),(60294,0,1738,1298,0,1,1,0,0,0,'',0,'',0),(60295,0,1738,1303,0,1,1,0,0,0,'',0,'',0),(60296,0,1738,1307,0,1,0.9,0,0,0,'',0,'',0),(60297,0,1738,1308,0,1,0.9,0,0,0,'',0,'',0),(60298,0,1738,1309,0,2,1,0,0,0,'',0,'',0),(60299,0,1738,1310,0,2,1,0,0,0,'',0,'',0),(60300,0,1738,1311,0,1,1,0,0,0,'',0,'',0),(60301,0,1738,1325,0,1,1,0,0,0,'',0,'',0),(60302,0,1738,1338,0,1,0.3,0,0,0,'',0,'',0),(60303,0,1738,1357,0,1,0.1,0,0,0,'',0,'',0),(60304,0,1738,1384,0,1,0.8,0,0,0,'',0,'',0),(60305,0,1738,1410,0,1,0.1,0,0,0,'',0,'',0),(60306,0,1738,1411,0,1,0.1,0,0,0,'',0,'',0),(60307,0,1738,1434,0,1,0.1,0,0,0,'',0,'',0),(60308,0,1738,1488,0,2,1,0,0,0,'',0,'',0),(60309,0,1738,1491,0,1,0.1,0,0,0,'',0,'',0),(60310,0,1738,1598,0,2,1,0,0,0,'',0,'',0),(60311,0,1738,1603,0,1,0.8,0,0,0,'',0,'',0),(60312,0,1738,1604,0,2,1,0,0,0,'',0,'',0),(60313,0,1738,1607,0,1,0.8,0,0,0,'',0,'',0),(60314,0,1738,1686,0,15,1,0,0,0,'',0,'',0),(60315,0,1738,1694,0,3,1,0,0,0,'',0,'',0),(60316,0,1738,1778,0,1,0.2,0,0,0,'',0,'',0),(60317,0,1738,1779,0,1,0.3,0,0,0,'',0,'',0),(60318,0,1738,1780,0,10,0.8,0,0,0,'',0,'',0),(60319,0,1738,5470,0,1,0.4,0,0,0,'',0,'',0),(60320,0,1738,1787,0,3,1,0,0,0,'',0,'',0),(60321,0,1738,2188,0,1,0.5,0,0,0,'',0,'',0),(60322,0,1738,2216,0,4,0.9,0,0,0,'',0,'',0),(60323,0,1738,2218,0,3,0.9,0,0,0,'',0,'',0),(60324,0,1738,2219,0,3,0.9,0,0,0,'',0,'',0),(60325,0,1738,2227,0,2,1,0,0,0,'',0,'',0),(60326,0,1738,3791,0,10,0.5,0,0,0,'',0,'',0),(60327,0,1738,3900,0,1,1,0,0,0,'',0,'',0),(60328,0,1738,96,0,9,1,0,0,0,'',0,'',0),(60329,0,1738,3902,0,1,1,0,0,0,'',0,'',0),(60330,0,1738,97,0,4,0.5,0,0,0,'',0,'',0),(60331,0,1738,4350,0,1,1,0,0,0,'',0,'',0),(60332,0,1738,4351,0,1,1,0,0,0,'',0,'',0),(60333,0,1738,4352,0,1,1,0,0,0,'',0,'',0),(60334,0,1739,4776,0,1,1,0,0,0,'',0,'',0),(60335,0,1739,5404,0,1,1,0,0,0,'',0,'',0),(60336,0,1739,5403,0,1,0.1,0,0,0,'',0,'',0),(60337,0,1739,387,0,1,0.9,0,0,0,'',0,'',0),(60338,0,1739,388,0,1,0.9,0,0,0,'',0,'',0),(60339,0,1739,5129,0,1,1,0,0,0,'',0,'',0),(60340,0,1739,4388,0,1,1,0,0,0,'',0,'',0),(60341,0,1739,4390,0,1,1,0,0,0,'',0,'',0),(60342,0,1740,4776,0,1,1,0,0,0,'',0,'',0),(60343,0,1740,4777,0,6,0.5,0,0,0,'',0,'',0),(60344,0,1740,4822,0,1,0.9,0,0,0,'',0,'',0),(60345,0,1740,5404,0,1,1,0,0,0,'',0,'',0),(60346,0,1740,5403,0,1,0.1,0,0,0,'',0,'',0),(60347,0,1740,387,0,1,1,0,0,0,'',0,'',0),(60348,0,1740,388,0,1,1,0,0,0,'',0,'',0),(60349,0,1740,1670,0,5,1,0,0,0,'',0,'',0),(60350,0,1740,1671,0,5,1,0,0,0,'',0,'',0),(60351,0,1740,2017,0,1,1,0,0,0,'',0,'',0),(60352,0,1740,5129,0,6,0.5,0,0,0,'',0,'',0),(60353,0,1740,2233,0,8,0.5,0,0,0,'',0,'',0),(60354,0,1740,4388,0,1,0.5,0,0,0,'',0,'',0),(60355,0,1740,4390,0,1,0.5,0,0,0,'',0,'',0),(60356,0,1741,4776,0,1,1,0,0,0,'',0,'',0),(60357,0,1741,4777,0,5,1,0,0,0,'',0,'',0),(60358,0,1741,4822,0,1,1,0,0,0,'',0,'',0),(60359,0,1741,5404,0,1,1,0,0,0,'',0,'',0),(60360,0,1741,5403,0,1,0.1,0,0,0,'',0,'',0),(60361,0,1741,387,0,2,1,0,0,0,'',0,'',0),(60362,0,1741,388,0,2,1,0,0,0,'',0,'',0),(60363,0,1741,1670,0,5,0.5,0,0,0,'',0,'',0),(60364,0,1741,1671,0,5,1,0,0,0,'',0,'',0),(60365,0,1741,1681,0,5,0.5,0,0,0,'',0,'',0),(60366,0,1741,2017,0,1,1,0,0,0,'',0,'',0),(60367,0,1741,5129,0,6,1,0,0,0,'',0,'',0),(60368,0,1741,2233,0,8,1,0,0,0,'',0,'',0),(60369,0,1741,6074,0,1,0.15,0,0,0,'',0,'',0),(60370,0,1741,6075,0,1,0.65,0,0,0,'',0,'',0),(60371,0,1741,6076,0,1,0.2,0,0,0,'',0,'',0),(60372,0,1741,4388,0,1,0.5,0,0,0,'',0,'',0),(60373,0,1741,4390,0,1,0.5,0,0,0,'',0,'',0),(60374,0,1742,4776,0,1,1,0,0,0,'',0,'',0),(60375,0,1742,5404,0,1,1,0,0,0,'',0,'',0),(60376,0,1742,5403,0,1,0.1,0,0,0,'',0,'',0),(60377,0,1742,387,0,1,0.3,0,0,0,'',0,'',0),(60378,0,1742,388,0,1,0.3,0,0,0,'',0,'',0),(60379,0,1742,1681,0,1,1,0,0,0,'',0,'',0),(60380,0,1742,2017,0,1,1,0,0,0,'',0,'',0),(60381,0,1742,5129,0,1,1,0,0,0,'',0,'',0),(60382,0,1742,6074,0,1,0.15,0,0,0,'',0,'',0),(60383,0,1742,6075,0,1,0.65,0,0,0,'',0,'',0),(60384,0,1742,6076,0,1,0.2,0,0,0,'',0,'',0),(60385,0,1742,4388,0,1,1,0,0,0,'',0,'',0),(60386,0,1742,4390,0,1,1,0,0,0,'',0,'',0),(60387,0,1743,4802,0,1,1,0,0,0,'',0,'',0),(60388,0,1743,114,0,1,0.2,0,0,0,'',0,'',0),(60389,0,1743,5408,0,1,0.1,0,0,0,'',0,'',0),(60390,0,1743,5404,0,1,1,0,0,0,'',0,'',0),(60391,0,1743,6014,0,1,1,0,0,0,'',0,'',0),(60392,0,1743,1298,0,1,1,0,0,0,'',0,'',0),(60393,0,1743,1303,0,1,0.5,0,0,0,'',0,'',0),(60394,0,1743,1370,0,1,0.3,0,0,0,'',0,'',0),(60395,0,1743,1694,0,1,1,0,0,0,'',0,'',0),(60396,0,1743,1716,0,1,0.9,0,0,0,'',0,'',0),(60397,0,1743,1787,0,1,1,0,0,0,'',0,'',0),(60398,0,1743,1964,0,1,0.3,0,0,0,'',0,'',0),(60399,0,1743,2064,0,1,1,0,0,0,'',0,'',0),(60400,0,1743,5409,0,1,0.3,0,0,0,'',0,'',0),(60401,0,1743,5407,0,1,0.4,0,0,0,'',0,'',0),(60402,0,1743,2098,0,1,1,0,0,0,'',0,'',0),(60403,0,1743,5406,0,1,1,0,0,0,'',0,'',0),(60404,0,1743,2178,0,1,0.9,0,0,0,'',0,'',0),(60405,0,1743,6098,0,1,0.5,0,0,0,'',0,'',0),(60406,0,1743,6099,0,1,0.5,0,0,0,'',0,'',0),(60407,0,1743,6100,0,1,0.5,0,0,0,'',0,'',0),(60408,0,1743,6101,0,1,0.9,0,0,0,'',0,'',0),(60409,0,1743,4107,0,1,0.5,0,0,0,'',0,'',0),(60410,0,1743,4302,0,1,0.5,0,0,0,'',0,'',0),(60411,0,1743,4304,0,1,1,0,0,0,'',0,'',0),(60412,0,1743,4375,0,1,1,0,0,0,'',0,'',0),(60413,0,1743,4376,0,1,1,0,0,0,'',0,'',0),(60414,0,1744,4828,0,1,1,0,0,0,'',0,'',0),(60415,0,1744,237,0,1,1,0,0,0,'',0,'',0),(60416,0,1744,135,0,1,1,0,0,0,'',0,'',0),(60417,0,1744,136,0,1,0.3,0,0,0,'',0,'',0),(60418,0,1744,5410,0,1,0.8,0,0,0,'',0,'',0),(60419,0,1744,277,0,1,1,0,0,0,'',0,'',0),(60420,0,1744,282,0,1,1,0,0,0,'',0,'',0),(60421,0,1744,5361,0,1,1,0,0,0,'',0,'',0),(60422,0,1744,5408,0,1,0.1,0,0,0,'',0,'',0),(60423,0,1744,5404,0,1,1,0,0,0,'',0,'',0),(60424,0,1744,364,0,1,1,0,0,0,'',0,'',0),(60425,0,1744,6014,0,1,1,0,0,0,'',0,'',0),(60426,0,1744,1298,0,1,1,0,0,0,'',0,'',0),(60427,0,1744,1303,0,1,1,0,0,0,'',0,'',0),(60428,0,1744,1370,0,1,1,0,0,0,'',0,'',0),(60429,0,1744,5371,0,1,0.5,0,0,0,'',0,'',0),(60430,0,1744,1694,0,1,1,0,0,0,'',0,'',0),(60431,0,1744,1716,0,1,0.25,0,0,0,'',0,'',0),(60432,0,1744,1787,0,1,1,0,0,0,'',0,'',0),(60433,0,1744,1964,0,1,0.9,0,0,0,'',0,'',0),(60434,0,1744,2064,0,1,1,0,0,0,'',0,'',0),(60435,0,1744,5409,0,1,0.8,0,0,0,'',0,'',0),(60436,0,1744,5407,0,1,1,0,0,0,'',0,'',0),(60437,0,1744,2098,0,1,0.9,0,0,0,'',0,'',0),(60438,0,1744,5406,0,1,1,0,0,0,'',0,'',0),(60439,0,1744,2178,0,1,0.3,0,0,0,'',0,'',0),(60440,0,1744,6098,0,1,0.25,0,0,0,'',0,'',0),(60441,0,1744,6099,0,1,0.25,0,0,0,'',0,'',0),(60442,0,1744,6100,0,1,0.15,0,0,0,'',0,'',0),(60443,0,1744,6101,0,1,0.3,0,0,0,'',0,'',0),(60444,0,1744,4107,0,1,0.2,0,0,0,'',0,'',0),(60445,0,1744,4302,0,1,0.3,0,0,0,'',0,'',0),(60446,0,1744,4303,0,1,0.3,0,0,0,'',0,'',0),(60447,0,1744,4304,0,1,0.3,0,0,0,'',0,'',0),(60448,0,1744,4375,0,1,1,0,0,0,'',0,'',0),(60449,0,1744,4376,0,1,1,0,0,0,'',0,'',0),(60450,0,1277,4762,0,50,1,0,0,0,'',0,'',0),(60451,0,1277,4784,0,1,0.1,0,0,0,'',0,'',0),(60452,0,1277,4867,0,1,0.05,0,0,0,'',0,'',0),(60453,0,1277,4847,0,1,0.3,0,0,0,'',0,'',0),(60454,0,1277,4848,0,1,0.2,0,0,0,'',0,'',0),(60455,0,1277,5403,0,1,0.1,0,0,0,'',0,'',0),(60456,0,1277,6161,0,1,1,0,0,0,'',0,'',0),(60457,0,1277,393,0,1,0.5,0,0,0,'',0,'',0),(60458,0,1277,413,0,1,0.1,0,0,0,'',0,'',0),(60459,0,1277,417,0,1,0.1,0,0,0,'',0,'',0),(60460,0,1277,437,0,1,0.5,0,0,0,'',0,'',0),(60461,0,1277,439,0,2,0.5,0,0,0,'',0,'',0),(60462,0,1277,465,0,1,0.5,0,0,0,'',0,'',0),(60463,0,1277,466,0,1,0.5,0,0,0,'',0,'',0),(60464,0,1277,6014,0,10,0.6,0,0,0,'',0,'',0),(60465,0,1277,6016,0,14,1,0,0,0,'',0,'',0),(60466,0,1277,604,0,2,0.3,0,0,0,'',0,'',0),(60467,0,1277,5801,0,1,0.3,0,0,0,'',0,'',0),(60468,0,1277,5858,0,2,0.4,0,0,0,'',0,'',0),(60469,0,1277,5864,0,4,1,0,0,0,'',0,'',0),(60470,0,1277,5989,0,1,0.1,0,0,0,'',0,'',0),(60471,0,1277,5990,0,2,0.3,0,0,0,'',0,'',0),(60472,0,1277,5996,0,2,0.3,0,0,0,'',0,'',0),(60473,0,1277,5999,0,1,0.1,0,0,0,'',0,'',0),(60474,0,1277,6001,0,1,0.3,0,0,0,'',0,'',0),(60475,0,1277,6006,0,2,0.05,0,0,0,'',0,'',0),(60476,0,1277,6010,0,2,0.05,0,0,0,'',0,'',0),(60477,0,1277,5370,0,2,1,0,0,0,'',0,'',0),(60478,0,1277,5375,0,3,0.5,0,0,0,'',0,'',0),(60479,0,1277,1489,0,4,0.8,0,0,0,'',0,'',0),(60480,0,1277,5149,0,7,1,0,0,0,'',0,'',0),(60481,0,1277,1576,0,3,0.2,0,0,0,'',0,'',0),(60482,0,1277,1781,0,29,1,0,0,0,'',0,'',0),(60483,0,1277,1785,0,20,0.9,0,0,0,'',0,'',0),(60484,0,1277,6224,0,1,1,0,0,0,'',0,'',0),(60485,0,1277,1790,0,1,0.2,0,0,0,'',0,'',0),(60486,0,1277,1791,0,14,1,0,0,0,'',0,'',0),(60487,0,1277,1942,0,5,0.8,0,0,0,'',0,'',0),(60488,0,1277,2001,0,2,0.5,0,0,0,'',0,'',0),(60489,0,1277,5369,0,2,0.5,0,0,0,'',0,'',0),(60490,0,1277,6225,0,10,1,0,0,0,'',0,'',0),(60491,0,1277,2214,0,42,1,0,0,0,'',0,'',0),(60492,0,1277,5362,0,1,0.05,0,0,0,'',0,'',0),(60493,0,1277,5363,0,1,0.05,0,0,0,'',0,'',0),(60494,0,1277,6226,0,1,0.05,0,0,0,'',0,'',0),(60495,0,1277,5364,0,1,0.05,0,0,0,'',0,'',0),(60496,0,1277,5365,0,1,0.05,0,0,0,'',0,'',0),(60497,0,1277,6227,0,2,1,0,0,0,'',0,'',0),(60498,0,1277,6228,0,2,1,0,0,0,'',0,'',0),(60499,0,1277,5368,0,2,0.5,0,0,0,'',0,'',0),(60500,0,1277,4504,0,1,0.2,0,0,0,'',0,'',0),(60501,0,1277,4505,0,1,0.2,0,0,0,'',0,'',0),(60502,0,1277,4516,0,1,0.2,0,0,0,'',0,'',0),(60503,0,1277,4647,0,1,0.4,0,0,0,'',0,'',0),(60504,0,1277,4697,0,2,0.2,0,0,0,'',0,'',0),(60505,0,1277,6229,0,2,1,0,0,0,'',0,'',0),(60506,0,1276,4762,0,1,0.3,0,0,0,'',0,'',0),(60507,0,1276,4784,0,1,0.2,0,0,0,'',0,'',0),(60508,0,1276,4789,0,1,0.1,0,0,0,'',0,'',0),(60509,0,1276,4847,0,1,0.2,0,0,0,'',0,'',0),(60510,0,1276,4848,0,1,0.1,0,0,0,'',0,'',0),(60511,0,1276,5403,0,1,0.1,0,0,0,'',0,'',0),(60512,0,1276,6161,0,1,1,0,0,0,'',0,'',0),(60513,0,1276,335,0,1,0.2,0,0,0,'',0,'',0),(60514,0,1276,387,0,2,0.3,0,0,0,'',0,'',0),(60515,0,1276,393,0,1,0.5,0,0,0,'',0,'',0),(60516,0,1276,405,0,1,0.3,0,0,0,'',0,'',0),(60517,0,1276,413,0,1,0.1,0,0,0,'',0,'',0),(60518,0,1276,417,0,1,0.1,0,0,0,'',0,'',0),(60519,0,1276,437,0,1,0.5,0,0,0,'',0,'',0),(60520,0,1276,439,0,1,0.5,0,0,0,'',0,'',0),(60521,0,1276,465,0,1,0.5,0,0,0,'',0,'',0),(60522,0,1276,466,0,1,0.5,0,0,0,'',0,'',0),(60523,0,1276,6014,0,1,0.9,0,0,0,'',0,'',0),(60524,0,1276,5801,0,1,0.1,0,0,0,'',0,'',0),(60525,0,1276,5864,0,1,0.8,0,0,0,'',0,'',0),(60526,0,1276,5990,0,1,0.1,0,0,0,'',0,'',0),(60527,0,1276,5996,0,1,0.1,0,0,0,'',0,'',0),(60528,0,1276,6001,0,1,0.1,0,0,0,'',0,'',0),(60529,0,1276,5370,0,2,1,0,0,0,'',0,'',0),(60530,0,1276,1491,0,2,1,0,0,0,'',0,'',0),(60531,0,1276,5149,0,3,0.1,0,0,0,'',0,'',0),(60532,0,1276,1781,0,25,1,0,0,0,'',0,'',0),(60533,0,1276,2001,0,2,0.5,0,0,0,'',0,'',0),(60534,0,1276,5369,0,2,0.5,0,0,0,'',0,'',0),(60535,0,1276,2027,0,2,0.1,0,0,0,'',0,'',0),(60536,0,1276,2214,0,10,1,0,0,0,'',0,'',0),(60537,0,1276,2226,0,10,0.1,0,0,0,'',0,'',0),(60538,0,1276,6227,0,1,1,0,0,0,'',0,'',0),(60539,0,1276,6228,0,1,1,0,0,0,'',0,'',0),(60540,0,1276,4451,0,2,0.9,0,0,0,'',0,'',0),(60541,0,1276,5368,0,2,0.5,0,0,0,'',0,'',0),(60542,0,1276,4504,0,1,0.2,0,0,0,'',0,'',0),(60543,0,1276,4505,0,1,0.2,0,0,0,'',0,'',0),(60544,0,1276,4516,0,1,0.2,0,0,0,'',0,'',0),(60545,0,1276,4647,0,1,0.1,0,0,0,'',0,'',0),(60546,0,1276,6229,0,1,1,0,0,0,'',0,'',0),(60547,0,1745,4753,0,1,0.3,0,0,0,'',0,'',0),(60548,0,1745,4754,0,1,0.3,0,0,0,'',0,'',0),(60549,0,1745,4762,0,42,1,0,0,0,'',0,'',0),(60550,0,1745,4782,0,1,1,0,0,0,'',0,'',0),(60551,0,1745,4783,0,2,1,0,0,0,'',0,'',0),(60552,0,1745,4784,0,1,0.1,0,0,0,'',0,'',0),(60553,0,1745,4786,0,1,0.3,0,0,0,'',0,'',0),(60554,0,1745,4787,0,1,0.2,0,0,0,'',0,'',0),(60555,0,1745,4788,0,2,0.9,0,0,0,'',0,'',0),(60556,0,1745,4789,0,1,0.1,0,0,0,'',0,'',0),(60557,0,1745,4790,0,1,0.3,0,0,0,'',0,'',0),(60558,0,1745,4791,0,1,0.3,0,0,0,'',0,'',0),(60559,0,1745,4866,0,1,0.1,0,0,0,'',0,'',0),(60560,0,1745,4800,0,1,0.1,0,0,0,'',0,'',0),(60561,0,1745,4809,0,1,0.2,0,0,0,'',0,'',0),(60562,0,1745,4810,0,1,0.1,0,0,0,'',0,'',0),(60563,0,1745,4828,0,1,0.3,0,0,0,'',0,'',0),(60564,0,1745,4829,0,1,0.2,0,0,0,'',0,'',0),(60565,0,1745,4840,0,1,0.3,0,0,0,'',0,'',0),(60566,0,1745,4841,0,1,0.2,0,0,0,'',0,'',0),(60567,0,1745,4845,0,1,1,0,0,0,'',0,'',0),(60568,0,1745,4846,0,27,1,0,0,0,'',0,'',0),(60569,0,1745,4847,0,1,0.3,0,0,0,'',0,'',0),(60570,0,1745,4848,0,1,0.2,0,0,0,'',0,'',0),(60571,0,1745,257,0,28,1,0,0,0,'',0,'',0),(60572,0,1745,263,0,28,1,0,0,0,'',0,'',0),(60573,0,1745,265,0,28,0.5,0,0,0,'',0,'',0),(60574,0,1745,4944,0,14,1,0,0,0,'',0,'',0),(60575,0,1745,4948,0,14,1,0,0,0,'',0,'',0),(60576,0,1745,323,0,3,0.3,0,0,0,'',0,'',0),(60577,0,1745,5403,0,1,0.1,0,0,0,'',0,'',0),(60578,0,1745,6161,0,1,1,0,0,0,'',0,'',0),(60579,0,1745,393,0,1,0.5,0,0,0,'',0,'',0),(60580,0,1745,405,0,1,0.1,0,0,0,'',0,'',0),(60581,0,1745,413,0,1,0.1,0,0,0,'',0,'',0),(60582,0,1745,417,0,1,0.1,0,0,0,'',0,'',0),(60583,0,1745,434,0,2,0.5,0,0,0,'',0,'',0),(60584,0,1745,437,0,1,0.5,0,0,0,'',0,'',0),(60585,0,1745,439,0,2,0.5,0,0,0,'',0,'',0),(60586,0,1745,456,0,2,0.5,0,0,0,'',0,'',0),(60587,0,1745,463,0,2,0.5,0,0,0,'',0,'',0),(60588,0,1745,465,0,1,0.5,0,0,0,'',0,'',0),(60589,0,1745,466,0,1,0.5,0,0,0,'',0,'',0),(60590,0,1745,6014,0,5,1,0,0,0,'',0,'',0),(60591,0,1745,6016,0,14,0.5,0,0,0,'',0,'',0),(60592,0,1745,604,0,2,0.2,0,0,0,'',0,'',0),(60593,0,1745,5801,0,1,0.2,0,0,0,'',0,'',0),(60594,0,1745,5858,0,2,0.4,0,0,0,'',0,'',0),(60595,0,1745,5864,0,4,1,0,0,0,'',0,'',0),(60596,0,1745,5989,0,1,0.1,0,0,0,'',0,'',0),(60597,0,1745,5990,0,2,0.3,0,0,0,'',0,'',0),(60598,0,1745,5996,0,2,0.3,0,0,0,'',0,'',0),(60599,0,1745,5999,0,1,0.1,0,0,0,'',0,'',0),(60600,0,1745,920,0,2,0.2,0,0,0,'',0,'',0),(60601,0,1745,6001,0,1,0.5,0,0,0,'',0,'',0),(60602,0,1745,6006,0,1,0.05,0,0,0,'',0,'',0),(60603,0,1745,6010,0,1,0.05,0,0,0,'',0,'',0),(60604,0,1745,1275,0,10,1,0,0,0,'',0,'',0),(60605,0,1745,1283,0,4,1,0,0,0,'',0,'',0),(60606,0,1745,1284,0,12,1,0,0,0,'',0,'',0),(60607,0,1745,1288,0,4,0.8,0,0,0,'',0,'',0),(60608,0,1745,1291,0,12,1,0,0,0,'',0,'',0),(60609,0,1745,1294,0,12,1,0,0,0,'',0,'',0),(60610,0,1745,1295,0,12,1,0,0,0,'',0,'',0),(60611,0,1745,1297,0,9,0.5,0,0,0,'',0,'',0),(60612,0,1745,1298,0,12,1,0,0,0,'',0,'',0),(60613,0,1745,1303,0,2,0.5,0,0,0,'',0,'',0),(60614,0,1745,1307,0,10,1,0,0,0,'',0,'',0),(60615,0,1745,1308,0,10,1,0,0,0,'',0,'',0),(60616,0,1745,1309,0,10,0.9,0,0,0,'',0,'',0),(60617,0,1745,1311,0,7,0.8,0,0,0,'',0,'',0),(60618,0,1745,1314,0,20,1,0,0,0,'',0,'',0),(60619,0,1745,1315,0,10,0.9,0,0,0,'',0,'',0),(60620,0,1745,1316,0,3,0.9,0,0,0,'',0,'',0),(60621,0,1745,1319,0,12,1,0,0,0,'',0,'',0),(60622,0,1745,1320,0,12,1,0,0,0,'',0,'',0),(60623,0,1745,1322,0,6,0.9,0,0,0,'',0,'',0),(60624,0,1745,1324,0,5,0.9,0,0,0,'',0,'',0),(60625,0,1745,1325,0,4,0.9,0,0,0,'',0,'',0),(60626,0,1745,1326,0,7,0.8,0,0,0,'',0,'',0),(60627,0,1745,1329,0,7,1,0,0,0,'',0,'',0),(60628,0,1745,1330,0,7,0.9,0,0,0,'',0,'',0),(60629,0,1745,5370,0,2,1,0,0,0,'',0,'',0),(60630,0,1745,5375,0,3,0.5,0,0,0,'',0,'',0),(60631,0,1745,1390,0,20,1,0,0,0,'',0,'',0),(60632,0,1745,1491,0,4,1,0,0,0,'',0,'',0),(60633,0,1745,5149,0,7,1,0,0,0,'',0,'',0),(60634,0,1745,1576,0,2,0.3,0,0,0,'',0,'',0),(60635,0,1745,1598,0,2,0.1,0,0,0,'',0,'',0),(60636,0,1745,1601,0,2,0.1,0,0,0,'',0,'',0),(60637,0,1745,1670,0,14,0.7,0,0,0,'',0,'',0),(60638,0,1745,1686,0,10,0.7,0,0,0,'',0,'',0),(60639,0,1745,1694,0,20,0.5,0,0,0,'',0,'',0),(60640,0,1745,1754,0,3,0.1,0,0,0,'',0,'',0),(60641,0,1745,1758,0,5,0.3,0,0,0,'',0,'',0),(60642,0,1745,1759,0,5,0.3,0,0,0,'',0,'',0),(60643,0,1745,1778,0,2,0.5,0,0,0,'',0,'',0),(60644,0,1745,1779,0,2,0.5,0,0,0,'',0,'',0),(60645,0,1745,1780,0,140,1,0,0,0,'',0,'',0),(60646,0,1745,1781,0,33,1,0,0,0,'',0,'',0),(60647,0,1745,1785,0,20,0.3,0,0,0,'',0,'',0),(60648,0,1745,1787,0,10,0.9,0,0,0,'',0,'',0),(60649,0,1745,6224,0,1,0.5,0,0,0,'',0,'',0),(60650,0,1745,1790,0,1,0.1,0,0,0,'',0,'',0),(60651,0,1745,1791,0,14,1,0,0,0,'',0,'',0),(60652,0,1745,1908,0,3,0.5,0,0,0,'',0,'',0),(60653,0,1745,1942,0,5,0.7,0,0,0,'',0,'',0),(60654,0,1745,1956,0,7,1,0,0,0,'',0,'',0),(60655,0,1745,1964,0,20,1,0,0,0,'',0,'',0),(60656,0,1745,1965,0,7,1,0,0,0,'',0,'',0),(60657,0,1745,1966,0,7,1,0,0,0,'',0,'',0),(60658,0,1745,1970,0,20,1,0,0,0,'',0,'',0),(60659,0,1745,1981,0,7,1,0,0,0,'',0,'',0),(60660,0,1745,2001,0,2,0.5,0,0,0,'',0,'',0),(60661,0,1745,5369,0,2,0.5,0,0,0,'',0,'',0),(60662,0,1745,2027,0,2,0.3,0,0,0,'',0,'',0),(60663,0,1745,6225,0,10,0.5,0,0,0,'',0,'',0),(60664,0,1745,2158,0,28,0.8,0,0,0,'',0,'',0),(60665,0,1745,2174,0,1,0.1,0,0,0,'',0,'',0),(60666,0,1745,2176,0,28,0.5,0,0,0,'',0,'',0),(60667,0,1745,2182,0,84,0.5,0,0,0,'',0,'',0),(60668,0,1745,2184,0,56,0.5,0,0,0,'',0,'',0),(60669,0,1745,2188,0,16,1,0,0,0,'',0,'',0),(60670,0,1745,2198,0,14,0.8,0,0,0,'',0,'',0),(60671,0,1745,2199,0,4,0.4,0,0,0,'',0,'',0),(60672,0,1745,2200,0,2,0.1,0,0,0,'',0,'',0),(60673,0,1745,2202,0,56,0.3,0,0,0,'',0,'',0),(60674,0,1745,2209,0,56,0.1,0,0,0,'',0,'',0),(60675,0,1745,2210,0,28,1,0,0,0,'',0,'',0),(60676,0,1745,2214,0,42,1,0,0,0,'',0,'',0),(60677,0,1745,2216,0,5,0.3,0,0,0,'',0,'',0),(60678,0,1745,2217,0,28,0.5,0,0,0,'',0,'',0),(60679,0,1745,2218,0,36,0.5,0,0,0,'',0,'',0),(60680,0,1745,2219,0,36,1,0,0,0,'',0,'',0),(60681,0,1745,2220,0,28,1,0,0,0,'',0,'',0),(60682,0,1745,2223,0,28,0.6,0,0,0,'',0,'',0),(60683,0,1745,2225,0,2,0.5,0,0,0,'',0,'',0),(60684,0,1745,2226,0,14,0.7,0,0,0,'',0,'',0),(60685,0,1745,2229,0,1,0.1,0,0,0,'',0,'',0),(60686,0,1745,2255,0,4,0.2,0,0,0,'',0,'',0),(60687,0,1745,3878,0,3,0.1,0,0,0,'',0,'',0),(60688,0,1745,5362,0,1,0.05,0,0,0,'',0,'',0),(60689,0,1745,5363,0,1,0.05,0,0,0,'',0,'',0),(60690,0,1745,3889,0,5,0.4,0,0,0,'',0,'',0),(60691,0,1745,5364,0,1,0.05,0,0,0,'',0,'',0),(60692,0,1745,5365,0,1,0.05,0,0,0,'',0,'',0),(60693,0,1745,3904,0,7,0.1,0,0,0,'',0,'',0),(60694,0,1745,3905,0,10,0.2,0,0,0,'',0,'',0),(60695,0,1745,3949,0,10,0.2,0,0,0,'',0,'',0),(60696,0,1745,4038,0,4,0.7,0,0,0,'',0,'',0),(60697,0,1745,4374,0,1,1,0,0,0,'',0,'',0),(60698,0,1745,4375,0,1,1,0,0,0,'',0,'',0),(60699,0,1745,4376,0,1,1,0,0,0,'',0,'',0),(60700,0,1745,4405,0,3,0.5,0,0,0,'',0,'',0),(60701,0,1745,4446,0,3,1,0,0,0,'',0,'',0),(60702,0,1745,6227,0,2,1,0,0,0,'',0,'',0),(60703,0,1745,6228,0,2,1,0,0,0,'',0,'',0),(60704,0,1745,5368,0,2,0.5,0,0,0,'',0,'',0),(60705,0,1745,4504,0,1,0.2,0,0,0,'',0,'',0),(60706,0,1745,4505,0,1,0.2,0,0,0,'',0,'',0),(60707,0,1745,4516,0,1,0.2,0,0,0,'',0,'',0),(60708,0,1745,4598,0,3,0.7,0,0,0,'',0,'',0),(60709,0,1745,4599,0,3,0.7,0,0,0,'',0,'',0),(60710,0,1745,4600,0,2,0.3,0,0,0,'',0,'',0),(60711,0,1745,4601,0,2,0.3,0,0,0,'',0,'',0),(60712,0,1745,4602,0,2,0.3,0,0,0,'',0,'',0),(60713,0,1745,4697,0,2,0.3,0,0,0,'',0,'',0),(60714,0,1745,4736,0,3,0.9,0,0,0,'',0,'',0),(60715,0,1745,4737,0,2,0.2,0,0,0,'',0,'',0),(60716,0,1745,4745,0,2,0.3,0,0,0,'',0,'',0),(60717,0,1745,4746,0,1,0.5,0,0,0,'',0,'',0),(60718,0,1745,4748,0,4,0.9,0,0,0,'',0,'',0),(60719,0,1745,6229,0,2,1,0,0,0,'',0,'',0),(60720,0,1278,4762,0,1,0.3,0,0,0,'',0,'',0),(60721,0,1278,4784,0,1,0.1,0,0,0,'',0,'',0),(60722,0,1278,4789,0,1,0.1,0,0,0,'',0,'',0),(60723,0,1278,4847,0,1,0.3,0,0,0,'',0,'',0),(60724,0,1278,4848,0,1,0.2,0,0,0,'',0,'',0),(60725,0,1278,5403,0,1,0.1,0,0,0,'',0,'',0),(60726,0,1278,6161,0,1,1,0,0,0,'',0,'',0),(60727,0,1278,335,0,1,0.3,0,0,0,'',0,'',0),(60728,0,1278,387,0,1,0.1,0,0,0,'',0,'',0),(60729,0,1278,393,0,1,0.5,0,0,0,'',0,'',0),(60730,0,1278,405,0,1,0.1,0,0,0,'',0,'',0),(60731,0,1278,413,0,1,0.1,0,0,0,'',0,'',0),(60732,0,1278,417,0,1,0.1,0,0,0,'',0,'',0),(60733,0,1278,437,0,1,0.5,0,0,0,'',0,'',0),(60734,0,1278,439,0,1,0.5,0,0,0,'',0,'',0),(60735,0,1278,465,0,1,0.5,0,0,0,'',0,'',0),(60736,0,1278,466,0,1,0.5,0,0,0,'',0,'',0),(60737,0,1278,6014,0,2,0.3,0,0,0,'',0,'',0),(60738,0,1278,5801,0,1,0.1,0,0,0,'',0,'',0),(60739,0,1278,5864,0,1,0.8,0,0,0,'',0,'',0),(60740,0,1278,5989,0,1,0.1,0,0,0,'',0,'',0),(60741,0,1278,5990,0,1,0.2,0,0,0,'',0,'',0),(60742,0,1278,5996,0,1,0.1,0,0,0,'',0,'',0),(60743,0,1278,6001,0,1,0.1,0,0,0,'',0,'',0),(60744,0,1278,5370,0,2,1,0,0,0,'',0,'',0),(60745,0,1278,5149,0,4,1,0,0,0,'',0,'',0),(60746,0,1278,1781,0,30,1,0,0,0,'',0,'',0),(60747,0,1278,1942,0,5,0.4,0,0,0,'',0,'',0),(60748,0,1278,2001,0,2,0.5,0,0,0,'',0,'',0),(60749,0,1278,5369,0,2,0.5,0,0,0,'',0,'',0),(60750,0,1278,2027,0,2,0.1,0,0,0,'',0,'',0),(60751,0,1278,2214,0,14,0.9,0,0,0,'',0,'',0),(60752,0,1278,5368,0,2,0.5,0,0,0,'',0,'',0),(60753,0,1278,4504,0,1,0.2,0,0,0,'',0,'',0),(60754,0,1278,4505,0,1,0.2,0,0,0,'',0,'',0),(60755,0,1278,4516,0,1,0.2,0,0,0,'',0,'',0),(60756,0,1278,4647,0,1,0.1,0,0,0,'',0,'',0),(60757,0,1746,4308,0,1,1,0,0,0,'',0,'',0),(60758,0,1746,4309,0,1,1,0,0,0,'',0,'',0),(60759,0,1746,4310,0,1,1,0,0,0,'',0,'',0),(60760,0,1746,4762,0,1,0.05,0,0,0,'',0,'',0),(60761,0,1746,4766,0,1,0.1,0,0,0,'',0,'',0),(60762,0,1746,4786,0,1,0.1,0,0,0,'',0,'',0),(60763,0,1746,4788,0,1,0.1,0,0,0,'',0,'',0),(60764,0,1746,4789,0,1,1,0,0,0,'',0,'',0),(60765,0,1746,4790,0,1,0.1,0,0,0,'',0,'',0),(60766,0,1746,4798,0,1,0.1,0,0,0,'',0,'',0),(60767,0,1746,4813,0,1,0.1,0,0,0,'',0,'',0),(60768,0,1746,4814,2,13,1,0,0,0,'',0,'',0),(60769,0,1746,4828,1,1,1,0,0,0,'',0,'',0),(60770,0,1746,4829,2,13,1,0,0,0,'',0,'',0),(60771,0,1746,4832,0,1,0.1,0,0,0,'',0,'',0),(60772,0,1746,4842,0,1,0.9,0,0,0,'',0,'',0),(60773,0,1746,4847,0,1,0.1,0,0,0,'',0,'',0),(60774,0,1746,323,0,1,0.3,0,0,0,'',0,'',0),(60775,0,1746,335,0,1,0.1,0,0,0,'',0,'',0),(60776,0,1746,402,0,1,0.1,0,0,0,'',0,'',0),(60777,0,1746,405,0,1,0.1,0,0,0,'',0,'',0),(60778,0,1746,504,0,1,1,0,0,0,'',0,'',0),(60779,0,1746,510,0,1,1,0,0,0,'',0,'',0),(60780,0,1746,727,0,1,0.1,0,0,0,'',0,'',0),(60781,0,1746,733,0,2,1,0,0,0,'',0,'',0),(60782,0,1746,919,0,2,1,0,0,0,'',0,'',0),(60783,0,1746,920,0,1,0.1,0,0,0,'',0,'',0),(60784,0,1746,1754,0,1,0.1,0,0,0,'',0,'',0),(60785,0,1746,2062,0,2,0.6,0,0,0,'',0,'',0),(60786,0,1746,4995,0,1,0.5,0,0,0,'',0,'',0),(60787,0,1746,1281,0,1,0.1,0,0,0,'',0,'',0),(60788,0,1746,1283,0,1,1,0,0,0,'',0,'',0),(60789,0,1746,1286,0,1,0.3,0,0,0,'',0,'',0),(60790,0,1746,1287,0,1,0.3,0,0,0,'',0,'',0),(60791,0,1746,1288,0,1,0.3,0,0,0,'',0,'',0),(60792,0,1746,1295,0,1,0.9,0,0,0,'',0,'',0),(60793,0,1746,1297,0,1,0.1,0,0,0,'',0,'',0),(60794,0,1746,1298,0,1,1,0,0,0,'',0,'',0),(60795,0,1746,1303,0,1,1,0,0,0,'',0,'',0),(60796,0,1746,1307,0,1,0.2,0,0,0,'',0,'',0),(60797,0,1746,1308,0,1,0.2,0,0,0,'',0,'',0),(60798,0,1746,1329,0,1,0.1,0,0,0,'',0,'',0),(60799,0,1746,1390,0,1,0.1,0,0,0,'',0,'',0),(60800,0,1746,1491,0,1,0.9,0,0,0,'',0,'',0),(60801,0,1746,1514,0,1,0.1,0,0,0,'',0,'',0),(60802,0,1746,1515,0,1,0.1,0,0,0,'',0,'',0),(60803,0,1746,1522,0,1,1,0,0,0,'',0,'',0),(60804,0,1746,1523,0,1,0.1,0,0,0,'',0,'',0),(60805,0,1746,1965,0,1,0.9,0,0,0,'',0,'',0),(60806,0,1746,1969,0,1,0.1,0,0,0,'',0,'',0),(60807,0,1746,2018,0,1,0.1,0,0,0,'',0,'',0),(60808,0,1746,2022,0,1,0.5,0,0,0,'',0,'',0),(60809,0,1746,4446,0,1,0.1,0,0,0,'',0,'',0),(60810,0,1746,4484,0,1,0.3,0,0,0,'',0,'',0),(60811,0,1746,4504,0,1,0.5,0,0,0,'',0,'',0),(60812,0,1746,4509,0,1,0.5,0,0,0,'',0,'',0),(60813,0,1746,4525,0,1,0.3,0,0,0,'',0,'',0),(60814,0,1746,4589,0,1,0.5,0,0,0,'',0,'',0),(60815,0,1746,4591,0,1,0.1,0,0,0,'',0,'',0),(60816,0,1746,4598,0,1,0.5,0,0,0,'',0,'',0),(60817,0,1746,4600,0,1,0.1,0,0,0,'',0,'',0),(60818,0,1746,4617,0,1,1,0,0,0,'',0,'',0),(60819,0,1746,4744,0,1,0.1,0,0,0,'',0,'',0),(60820,0,1746,4748,0,1,1,0,0,0,'',0,'',0),(60821,0,1746,4945,0,2,0.9,0,0,0,'',0,'',0),(60822,0,1746,4946,0,1,0.9,0,0,0,'',0,'',0),(60823,0,1746,4948,0,1,1,0,0,0,'',0,'',0),(60824,0,1746,3785,0,5,0.5,0,0,0,'',0,'',0),(60825,0,1746,3804,0,7,0.5,0,0,0,'',0,'',0),(60826,0,1746,3904,0,7,0.5,0,0,0,'',0,'',0),(60827,0,1746,3905,0,20,1,0,0,0,'',0,'',0),(60828,0,1746,4018,0,7,0.5,0,0,0,'',0,'',0),(60829,0,1746,4037,0,5,0.3,0,0,0,'',0,'',0),(60830,0,1746,204,0,1,0.04,0,0,0,'',0,'',0),(60831,0,1746,5155,0,1,0.04,0,0,0,'',0,'',0),(60832,0,1746,5156,0,1,0.01,0,0,0,'',0,'',0),(60833,0,1746,5157,0,1,0.01,0,0,0,'',0,'',0),(60834,0,1746,5158,0,1,0.01,0,0,0,'',0,'',0),(60835,0,1746,1686,0,30,1,0,0,0,'',0,'',0),(60836,0,1746,1694,0,3,1,0,0,0,'',0,'',0),(60837,0,1746,1760,0,10,0.7,0,0,0,'',0,'',0),(60838,0,1746,1778,0,2,0.1,0,0,0,'',0,'',0),(60839,0,1746,1779,0,2,0.9,0,0,0,'',0,'',0),(60840,0,1746,1780,0,10,0.7,0,0,0,'',0,'',0),(60841,0,1746,1781,0,20,1,0,0,0,'',0,'',0),(60842,0,1746,1785,0,1,0.1,0,0,0,'',0,'',0),(60843,0,1746,1787,0,2,0.9,0,0,0,'',0,'',0),(60844,0,1746,1915,0,2,0.9,0,0,0,'',0,'',0),(60845,0,1746,2188,0,20,1,0,0,0,'',0,'',0),(60846,0,1746,2198,0,4,0.1,0,0,0,'',0,'',0),(60847,0,1746,2199,0,4,0.1,0,0,0,'',0,'',0),(60848,0,1746,2209,0,40,0.1,0,0,0,'',0,'',0),(60849,0,1746,2214,0,10,0.1,0,0,0,'',0,'',0),(60850,0,1746,2216,0,4,0.1,0,0,0,'',0,'',0),(60851,0,1746,2217,0,20,0.1,0,0,0,'',0,'',0),(60852,0,1746,2218,0,10,0.1,0,0,0,'',0,'',0),(60853,0,1746,2220,0,20,0.1,0,0,0,'',0,'',0),(60854,0,1746,5404,0,1,1,0,0,0,'',0,'',0),(60855,0,1746,5403,0,1,0.1,0,0,0,'',0,'',0),(60856,0,1288,4813,1,100,1,0,0,0,'',0,'',0),(60857,0,1288,5404,0,100,1,0,0,0,'',0,'',0),(60858,0,1288,5403,0,100,0.1,0,0,0,'',0,'',0),(60859,0,1302,4814,3,100,1,0,0,0,'',0,'',0),(60860,0,1302,6014,0,100,0.3,0,0,0,'',0,'',0),(60861,0,1302,5858,0,100,0.3,0,0,0,'',0,'',0),(60862,0,1302,5864,0,100,1,0,0,0,'',0,'',0),(60863,0,1289,5053,1,100,1,0,0,0,'',0,'',0),(60864,0,1289,6014,0,100,0.5,0,0,0,'',0,'',0),(60865,0,1289,5858,0,100,0.1,0,0,0,'',0,'',0),(60866,0,1289,5864,0,100,0.9,0,0,0,'',0,'',0),(60867,0,1291,5842,0,100,0.2,0,0,0,'',0,'',0),(60868,0,1303,6014,0,100,1,0,0,0,'',0,'',0),(60869,0,1303,5843,0,100,0.5,0,0,0,'',0,'',0),(60870,0,1303,5864,0,100,0.9,0,0,0,'',0,'',0),(60871,0,1304,5053,2,100,0.5,0,0,0,'',0,'',0),(60872,0,1304,6014,0,100,0.3,0,0,0,'',0,'',0),(60873,0,1304,5843,0,100,0.1,0,0,0,'',0,'',0),(60874,0,1304,5864,0,100,0.1,0,0,0,'',0,'',0),(60875,0,1312,4814,3,100,0.7,0,0,0,'',0,'',0),(60876,0,1312,6014,0,100,1,0,0,0,'',0,'',0),(60877,0,1312,5843,0,100,0.5,0,0,0,'',0,'',0),(60878,0,1312,5864,0,100,0.9,0,0,0,'',0,'',0),(60879,0,1313,4814,2,100,1,0,0,0,'',0,'',0),(60880,0,1313,6014,0,100,0.9,0,0,0,'',0,'',0),(60881,0,1313,5858,0,100,0.5,0,0,0,'',0,'',0),(60882,0,1313,5864,0,100,0.9,0,0,0,'',0,'',0),(60883,0,1314,4814,0,100,0.4,0,0,0,'',0,'',0),(60884,0,1314,5053,2,100,0.5,0,0,0,'',0,'',0),(60885,0,1314,6014,0,100,0.9,0,0,0,'',0,'',0),(60886,0,1314,5864,0,100,0.5,0,0,0,'',0,'',0),(60887,0,1315,5864,0,100,0.9,0,0,0,'',0,'',0),(60888,0,1306,6014,0,100,1,0,0,0,'',0,'',0),(60889,0,1306,5864,0,100,0.5,0,0,0,'',0,'',0),(60890,0,1316,4814,3,100,0.7,0,0,0,'',0,'',0),(60891,0,1316,6014,0,100,1,0,0,0,'',0,'',0),(60892,0,1316,5843,0,100,0.05,0,0,0,'',0,'',0),(60893,0,1316,5864,0,100,0.9,0,0,0,'',0,'',0),(60894,0,1317,6014,0,100,0.9,0,0,0,'',0,'',0),(60895,0,1317,5858,0,100,0.2,0,0,0,'',0,'',0),(60896,0,1317,5864,0,100,1,0,0,0,'',0,'',0),(60897,0,1747,4766,0,1,0.1,0,0,0,'',0,'',0),(60898,0,1747,4782,0,1,0.9,0,0,0,'',0,'',0),(60899,0,1747,4786,0,1,0.1,0,0,0,'',0,'',0),(60900,0,1747,4789,0,1,1,0,0,0,'',0,'',0),(60901,0,1747,4790,0,1,0.1,0,0,0,'',0,'',0),(60902,0,1747,4866,0,1,0.1,0,0,0,'',0,'',0),(60903,0,1747,4813,0,1,1,0,0,0,'',0,'',0),(60904,0,1747,4814,0,11,1,0,0,0,'',0,'',0),(60905,0,1747,4832,0,1,0.1,0,0,0,'',0,'',0),(60906,0,1747,4834,0,1,0.1,0,0,0,'',0,'',0),(60907,0,1747,4842,0,1,0.9,0,0,0,'',0,'',0),(60908,0,1747,4847,0,1,0.1,0,0,0,'',0,'',0),(60909,0,1747,4945,0,2,1,0,0,0,'',0,'',0),(60910,0,1747,4946,0,2,0.9,0,0,0,'',0,'',0),(60911,0,1747,4948,0,2,0.9,0,0,0,'',0,'',0),(60912,0,1747,4952,0,1,1,0,0,0,'',0,'',0),(60913,0,1747,98,0,2,0.5,0,0,0,'',0,'',0),(60914,0,1747,4995,0,1,1,0,0,0,'',0,'',0),(60915,0,1747,323,0,1,0.8,0,0,0,'',0,'',0),(60916,0,1747,5404,0,1,1,0,0,0,'',0,'',0),(60917,0,1747,5403,0,1,0.1,0,0,0,'',0,'',0),(60918,0,1747,405,0,1,1,0,0,0,'',0,'',0),(60919,0,1747,504,0,1,1,0,0,0,'',0,'',0),(60920,0,1747,510,0,1,0.9,0,0,0,'',0,'',0),(60921,0,1747,727,0,1,0.5,0,0,0,'',0,'',0),(60922,0,1747,733,0,2,0.8,0,0,0,'',0,'',0),(60923,0,1747,919,0,2,0.8,0,0,0,'',0,'',0),(60924,0,1747,920,0,1,0.5,0,0,0,'',0,'',0),(60925,0,1747,1281,0,1,0.5,0,0,0,'',0,'',0),(60926,0,1747,1291,0,1,0.3,0,0,0,'',0,'',0),(60927,0,1747,1295,0,2,0.9,0,0,0,'',0,'',0),(60928,0,1747,1297,0,1,0.2,0,0,0,'',0,'',0),(60929,0,1747,1298,0,2,0.9,0,0,0,'',0,'',0),(60930,0,1747,1302,0,1,0.3,0,0,0,'',0,'',0),(60931,0,1747,1303,0,2,0.8,0,0,0,'',0,'',0),(60932,0,1747,1324,0,2,0.9,0,0,0,'',0,'',0),(60933,0,1747,1325,0,1,1,0,0,0,'',0,'',0),(60934,0,1747,1362,0,1,0.1,0,0,0,'',0,'',0),(60935,0,1747,1522,0,1,0.5,0,0,0,'',0,'',0),(60936,0,1747,1686,0,10,0.3,0,0,0,'',0,'',0),(60937,0,1747,1694,0,2,1,0,0,0,'',0,'',0),(60938,0,1747,1754,0,1,0.1,0,0,0,'',0,'',0),(60939,0,1747,1760,0,16,0.3,0,0,0,'',0,'',0),(60940,0,1747,1761,0,60,0.9,0,0,0,'',0,'',0),(60941,0,1747,1764,0,1,0.5,0,0,0,'',0,'',0),(60942,0,1747,1780,0,60,0.7,0,0,0,'',0,'',0),(60943,0,1747,1785,0,1,0.5,0,0,0,'',0,'',0),(60944,0,1747,1787,0,2,1,0,0,0,'',0,'',0),(60945,0,1747,1965,0,1,0.9,0,0,0,'',0,'',0),(60946,0,1747,1981,0,2,0.9,0,0,0,'',0,'',0),(60947,0,1747,2022,0,1,0.5,0,0,0,'',0,'',0),(60948,0,1747,2062,0,2,0.9,0,0,0,'',0,'',0),(60949,0,1747,2216,0,5,0.2,0,0,0,'',0,'',0),(60950,0,1747,3904,0,16,1,0,0,0,'',0,'',0),(60951,0,1747,3905,0,30,1,0,0,0,'',0,'',0),(60952,0,1747,4018,0,10,0.9,0,0,0,'',0,'',0),(60953,0,1747,4504,0,1,0.5,0,0,0,'',0,'',0),(60954,0,1747,4509,0,1,0.5,0,0,0,'',0,'',0),(60955,0,1747,4589,0,1,1,0,0,0,'',0,'',0),(60956,0,1747,4598,0,2,1,0,0,0,'',0,'',0),(60957,0,1747,4609,0,1,0.1,0,0,0,'',0,'',0),(60958,0,1747,4610,0,1,0.9,0,0,0,'',0,'',0),(60959,0,1748,4766,0,1,0.1,0,0,0,'',0,'',0),(60960,0,1748,4782,0,1,0.9,0,0,0,'',0,'',0),(60961,0,1748,4783,0,1,0.1,0,0,0,'',0,'',0),(60962,0,1748,4786,0,1,0.1,0,0,0,'',0,'',0),(60963,0,1748,4788,0,1,0.2,0,0,0,'',0,'',0),(60964,0,1748,4789,0,1,1,0,0,0,'',0,'',0),(60965,0,1748,4790,0,1,0.2,0,0,0,'',0,'',0),(60966,0,1748,4866,0,1,0.5,0,0,0,'',0,'',0),(60967,0,1748,4867,0,1,0.5,0,0,0,'',0,'',0),(60968,0,1748,4800,0,1,0.2,0,0,0,'',0,'',0),(60969,0,1748,4813,0,1,1,0,0,0,'',0,'',0),(60970,0,1748,4814,0,49,1,0,0,0,'',0,'',0),(60971,0,1748,4832,0,1,0.1,0,0,0,'',0,'',0),(60972,0,1748,4834,0,1,0.1,0,0,0,'',0,'',0),(60973,0,1748,4842,0,1,0.9,0,0,0,'',0,'',0),(60974,0,1748,86,0,1,0.1,0,0,0,'',0,'',0),(60975,0,1748,4843,0,1,0.1,0,0,0,'',0,'',0),(60976,0,1748,4847,0,1,0.1,0,0,0,'',0,'',0),(60977,0,1748,323,0,3,0.8,0,0,0,'',0,'',0),(60978,0,1748,405,0,1,1,0,0,0,'',0,'',0),(60979,0,1748,504,0,1,1,0,0,0,'',0,'',0),(60980,0,1748,510,0,1,1,0,0,0,'',0,'',0),(60981,0,1748,727,0,1,0.8,0,0,0,'',0,'',0),(60982,0,1748,733,0,2,1,0,0,0,'',0,'',0),(60983,0,1748,919,0,2,1,0,0,0,'',0,'',0),(60984,0,1748,920,0,1,0.8,0,0,0,'',0,'',0),(60985,0,1748,1754,0,1,0.1,0,0,0,'',0,'',0),(60986,0,1748,2062,0,3,0.8,0,0,0,'',0,'',0),(60987,0,1748,4995,0,2,0.5,0,0,0,'',0,'',0),(60988,0,1748,1281,0,1,0.5,0,0,0,'',0,'',0),(60989,0,1748,1291,0,1,0.5,0,0,0,'',0,'',0),(60990,0,1748,1295,0,2,0.9,0,0,0,'',0,'',0),(60991,0,1748,1297,0,2,0.5,0,0,0,'',0,'',0),(60992,0,1748,1298,0,2,0.9,0,0,0,'',0,'',0),(60993,0,1748,1302,0,1,0.3,0,0,0,'',0,'',0),(60994,0,1748,1303,0,2,0.9,0,0,0,'',0,'',0),(60995,0,1748,1324,0,2,0.9,0,0,0,'',0,'',0),(60996,0,1748,1325,0,2,0.9,0,0,0,'',0,'',0),(60997,0,1748,1362,0,1,0.1,0,0,0,'',0,'',0),(60998,0,1748,1522,0,1,0.5,0,0,0,'',0,'',0),(60999,0,1748,1965,0,1,0.9,0,0,0,'',0,'',0),(61000,0,1748,1981,0,2,0.9,0,0,0,'',0,'',0),(61001,0,1748,2022,0,1,0.5,0,0,0,'',0,'',0),(61002,0,1748,4504,0,1,0.5,0,0,0,'',0,'',0),(61003,0,1748,4509,0,1,0.5,0,0,0,'',0,'',0),(61004,0,1748,4589,0,1,0.5,0,0,0,'',0,'',0),(61005,0,1748,4598,0,3,0.9,0,0,0,'',0,'',0),(61006,0,1748,4609,0,1,0.5,0,0,0,'',0,'',0),(61007,0,1748,4610,0,1,0.9,0,0,0,'',0,'',0),(61008,0,1748,4946,0,2,1,0,0,0,'',0,'',0),(61009,0,1748,4948,0,5,0.9,0,0,0,'',0,'',0),(61010,0,1748,4952,0,1,1,0,0,0,'',0,'',0),(61011,0,1748,98,0,10,0.9,0,0,0,'',0,'',0),(61012,0,1748,99,0,1,0.5,0,0,0,'',0,'',0),(61013,0,1748,100,0,1,0.9,0,0,0,'',0,'',0),(61014,0,1748,3904,0,20,0.8,0,0,0,'',0,'',0),(61015,0,1748,3905,0,90,1,0,0,0,'',0,'',0),(61016,0,1748,4018,0,10,0.9,0,0,0,'',0,'',0),(61017,0,1748,4038,0,10,0.5,0,0,0,'',0,'',0),(61018,0,1748,5155,0,1,0.2,0,0,0,'',0,'',0),(61019,0,1748,5156,0,1,0.2,0,0,0,'',0,'',0),(61020,0,1748,1686,0,50,0.5,0,0,0,'',0,'',0),(61021,0,1748,1760,0,120,0.9,0,0,0,'',0,'',0),(61022,0,1748,1761,0,120,0.9,0,0,0,'',0,'',0),(61023,0,1748,1779,0,5,0.8,0,0,0,'',0,'',0),(61024,0,1748,1780,0,120,0.8,0,0,0,'',0,'',0),(61025,0,1748,1787,0,5,0.9,0,0,0,'',0,'',0),(61026,0,1748,1813,0,10,0.3,0,0,0,'',0,'',0),(61027,0,1748,1915,0,2,0.9,0,0,0,'',0,'',0),(61028,0,1748,2184,0,60,0.3,0,0,0,'',0,'',0),(61029,0,1748,2188,0,50,0.5,0,0,0,'',0,'',0),(61030,0,1748,2198,0,20,0.3,0,0,0,'',0,'',0),(61031,0,1748,2209,0,150,0.3,0,0,0,'',0,'',0),(61032,0,1748,2214,0,50,0.3,0,0,0,'',0,'',0),(61033,0,1748,2215,0,10,0.3,0,0,0,'',0,'',0),(61034,0,1748,2216,0,5,0.7,0,0,0,'',0,'',0),(61035,0,1748,2217,0,150,0.3,0,0,0,'',0,'',0),(61036,0,1748,2219,0,15,0.3,0,0,0,'',0,'',0),(61037,0,1748,5404,0,1,1,0,0,0,'',0,'',0),(61038,0,1748,5403,0,1,0.1,0,0,0,'',0,'',0),(61039,0,1749,4308,0,22,1,0,0,0,'',0,'',0),(61040,0,1749,4309,0,22,1,0,0,0,'',0,'',0),(61041,0,1749,4310,0,22,1,0,0,0,'',0,'',0),(61042,0,1749,4391,0,1,0.3,0,0,0,'',0,'',0),(61043,0,1749,5134,0,1,1,0,0,0,'',0,'',0),(61044,0,1749,4763,0,1,0.05,0,0,0,'',0,'',0),(61045,0,1749,4766,0,1,0.5,0,0,0,'',0,'',0),(61046,0,1749,4767,0,1,0.5,0,0,0,'',0,'',0),(61047,0,1749,4774,0,1,0.02,0,0,0,'',0,'',0),(61048,0,1749,4778,0,1,0.1,0,0,0,'',0,'',0),(61049,0,1749,6071,0,1,0.2,0,0,0,'',0,'',0),(61050,0,1749,6072,0,1,0.2,0,0,0,'',0,'',0),(61051,0,1749,4782,0,1,0.8,0,0,0,'',0,'',0),(61052,0,1749,4783,0,1,0.8,0,0,0,'',0,'',0),(61053,0,1749,4789,0,1,1,0,0,0,'',0,'',0),(61054,0,1749,85,0,1,1,0,0,0,'',0,'',0),(61055,0,1749,4866,0,1,0.9,0,0,0,'',0,'',0),(61056,0,1749,4867,0,1,0.5,0,0,0,'',0,'',0),(61057,0,1749,4802,0,1,1,0,0,0,'',0,'',0),(61058,0,1749,4803,0,21,1,0,0,0,'',0,'',0),(61059,0,1749,4813,0,1,1,0,0,0,'',0,'',0),(61060,0,1749,4814,0,1,1,0,0,0,'',0,'',0),(61061,0,1749,4832,0,1,0.05,0,0,0,'',0,'',0),(61062,0,1749,4842,0,1,0.5,0,0,0,'',0,'',0),(61063,0,1749,86,0,1,0.5,0,0,0,'',0,'',0),(61064,0,1749,4843,0,1,0.3,0,0,0,'',0,'',0),(61065,0,1749,4844,0,1,0.3,0,0,0,'',0,'',0),(61066,0,1749,4849,0,1,0.5,0,0,0,'',0,'',0),(61067,0,1749,4851,0,1,0.2,0,0,0,'',0,'',0),(61068,0,1749,6073,0,1,0.05,0,0,0,'',0,'',0),(61069,0,1749,315,0,1,0.2,0,0,0,'',0,'',0),(61070,0,1749,318,0,1,0.2,0,0,0,'',0,'',0),(61071,0,1749,323,0,1,0.1,0,0,0,'',0,'',0),(61072,0,1749,335,0,1,0.2,0,0,0,'',0,'',0),(61073,0,1749,391,0,1,0.3,0,0,0,'',0,'',0),(61074,0,1749,402,0,1,0.05,0,0,0,'',0,'',0),(61075,0,1749,405,0,1,0.5,0,0,0,'',0,'',0),(61076,0,1749,458,0,1,0.1,0,0,0,'',0,'',0),(61077,0,1749,6014,0,1,1,0,0,0,'',0,'',0),(61078,0,1749,5850,0,1,0.1,0,0,0,'',0,'',0),(61079,0,1749,5858,0,1,0.2,0,0,0,'',0,'',0),(61080,0,1749,5864,0,1,0.5,0,0,0,'',0,'',0),(61081,0,1749,5973,0,1,0.3,0,0,0,'',0,'',0),(61082,0,1749,5994,0,1,0.1,0,0,0,'',0,'',0),(61083,0,1749,1731,0,1,0.1,0,0,0,'',0,'',0),(61084,0,1749,1932,0,2,0.05,0,0,0,'',0,'',0),(61085,0,1749,2062,0,2,1,0,0,0,'',0,'',0),(61086,0,1749,2063,0,5,0.2,0,0,0,'',0,'',0),(61087,0,1749,2065,0,5,0.05,0,0,0,'',0,'',0),(61088,0,1749,4983,0,1,0.1,0,0,0,'',0,'',0),(61089,0,1749,4995,0,1,1,0,0,0,'',0,'',0),(61090,0,1749,1172,0,1,0.02,0,0,0,'',0,'',0),(61091,0,1749,1173,0,1,0.05,0,0,0,'',0,'',0),(61092,0,1749,1174,0,1,0.02,0,0,0,'',0,'',0),(61093,0,1749,1175,0,1,0.05,0,0,0,'',0,'',0),(61094,0,1749,1284,0,1,0.5,0,0,0,'',0,'',0),(61095,0,1749,1287,0,1,0.5,0,0,0,'',0,'',0),(61096,0,1749,1294,0,1,0.5,0,0,0,'',0,'',0),(61097,0,1749,1295,0,1,1,0,0,0,'',0,'',0),(61098,0,1749,1303,0,1,1,0,0,0,'',0,'',0),(61099,0,1749,1307,0,1,0.3,0,0,0,'',0,'',0),(61100,0,1749,1308,0,1,0.3,0,0,0,'',0,'',0),(61101,0,1749,1309,0,1,1,0,0,0,'',0,'',0),(61102,0,1749,1314,0,1,0.3,0,0,0,'',0,'',0),(61103,0,1749,1319,0,1,1,0,0,0,'',0,'',0),(61104,0,1749,4610,0,1,0.2,0,0,0,'',0,'',0),(61105,0,1749,4613,0,1,0.2,0,0,0,'',0,'',0),(61106,0,1749,4617,0,1,0.1,0,0,0,'',0,'',0),(61107,0,1749,4650,0,2,1,0,0,0,'',0,'',0),(61108,0,1749,4651,0,2,1,0,0,0,'',0,'',0),(61109,0,1749,4945,0,3,1,0,0,0,'',0,'',0),(61110,0,1749,4948,0,2,1,0,0,0,'',0,'',0),(61111,0,1749,4952,0,2,1,0,0,0,'',0,'',0),(61112,0,1749,2645,0,5,0.1,0,0,0,'',0,'',0),(61113,0,1749,3804,0,10,0.1,0,0,0,'',0,'',0),(61114,0,1749,3904,0,10,0.9,0,0,0,'',0,'',0),(61115,0,1749,3905,0,10,0.3,0,0,0,'',0,'',0),(61116,0,1749,3939,0,7,0.5,0,0,0,'',0,'',0),(61117,0,1749,3950,0,10,0.1,0,0,0,'',0,'',0),(61118,0,1749,4009,0,8,0.2,0,0,0,'',0,'',0),(61119,0,1749,4038,0,10,0.3,0,0,0,'',0,'',0),(61120,0,1749,4083,0,10,0.8,0,0,0,'',0,'',0),(61121,0,1749,88,0,1,0.1,0,0,0,'',0,'',0),(61122,0,1749,204,0,1,0.01,0,0,0,'',0,'',0),(61123,0,1749,5155,0,1,0.01,0,0,0,'',0,'',0),(61124,0,1749,5446,0,1,0.05,0,0,0,'',0,'',0),(61125,0,1749,1686,0,10,0.8,0,0,0,'',0,'',0),(61126,0,1749,1694,0,3,1,0,0,0,'',0,'',0),(61127,0,1749,1760,0,88,0.8,0,0,0,'',0,'',0),(61128,0,1749,1779,0,3,0.8,0,0,0,'',0,'',0),(61129,0,1749,1780,0,60,1,0,0,0,'',0,'',0),(61130,0,1749,1781,0,3,0.8,0,0,0,'',0,'',0),(61131,0,1749,1787,0,2,1,0,0,0,'',0,'',0),(61132,0,1749,2188,0,20,0.8,0,0,0,'',0,'',0),(61133,0,1749,2214,0,110,0.1,0,0,0,'',0,'',0),(61134,0,1749,2216,0,5,0.1,0,0,0,'',0,'',0),(61135,0,1749,2217,0,110,0.05,0,0,0,'',0,'',0),(61136,0,1749,2218,0,3,0.1,0,0,0,'',0,'',0),(61137,0,1749,2219,0,3,0.1,0,0,0,'',0,'',0),(61138,0,1749,2220,0,22,0.1,0,0,0,'',0,'',0),(61139,0,1749,2228,0,2,0.1,0,0,0,'',0,'',0),(61140,0,1749,2229,0,3,0.1,0,0,0,'',0,'',0),(61141,0,1749,5403,0,1,0.1,0,0,0,'',0,'',0),(61142,0,1749,6161,0,1,1,0,0,0,'',0,'',0),(61143,0,1749,1320,0,1,1,0,0,0,'',0,'',0),(61144,0,1749,1322,0,1,1,0,0,0,'',0,'',0),(61145,0,1749,1324,0,1,0.5,0,0,0,'',0,'',0),(61146,0,1749,1325,0,1,1,0,0,0,'',0,'',0),(61147,0,1749,1334,0,1,0.2,0,0,0,'',0,'',0),(61148,0,1749,1349,0,1,0.05,0,0,0,'',0,'',0),(61149,0,1749,1362,0,1,0.05,0,0,0,'',0,'',0),(61150,0,1749,1513,0,1,0.5,0,0,0,'',0,'',0),(61151,0,1749,1522,0,1,0.5,0,0,0,'',0,'',0),(61152,0,1749,1523,0,1,0.1,0,0,0,'',0,'',0),(61153,0,1749,1541,0,1,0.1,0,0,0,'',0,'',0),(61154,0,1749,1542,0,1,1,0,0,0,'',0,'',0),(61155,0,1749,1550,0,1,0.1,0,0,0,'',0,'',0),(61156,0,1749,1599,0,1,1,0,0,0,'',0,'',0),(61157,0,1749,1601,0,1,0.1,0,0,0,'',0,'',0),(61158,0,1749,1607,0,1,1,0,0,0,'',0,'',0),(61159,0,1749,1625,0,1,1,0,0,0,'',0,'',0),(61160,0,1749,1943,0,1,0.05,0,0,0,'',0,'',0),(61161,0,1749,1944,0,1,0.05,0,0,0,'',0,'',0),(61162,0,1749,1953,0,1,0.1,0,0,0,'',0,'',0),(61163,0,1749,1954,0,1,0.1,0,0,0,'',0,'',0),(61164,0,1749,1964,0,1,0.1,0,0,0,'',0,'',0),(61165,0,1749,1970,0,1,0.1,0,0,0,'',0,'',0),(61166,0,1749,2000,0,1,0.05,0,0,0,'',0,'',0),(61167,0,1749,103,0,1,0.1,0,0,0,'',0,'',0),(61168,0,1749,4589,0,2,0.05,0,0,0,'',0,'',0),(61169,0,1749,4590,0,1,0.1,0,0,0,'',0,'',0),(61170,0,1749,4592,0,1,0.1,0,0,0,'',0,'',0),(61171,0,1749,4598,0,1,0.9,0,0,0,'',0,'',0),(61172,0,1750,4308,0,22,1,0,0,0,'',0,'',0),(61173,0,1750,4309,0,22,1,0,0,0,'',0,'',0),(61174,0,1750,4310,0,22,1,0,0,0,'',0,'',0),(61175,0,1750,4391,0,1,0.3,0,0,0,'',0,'',0),(61176,0,1750,5134,0,1,1,0,0,0,'',0,'',0),(61177,0,1750,4762,0,1,0.1,0,0,0,'',0,'',0),(61178,0,1750,4763,0,1,0.05,0,0,0,'',0,'',0),(61179,0,1750,4766,0,1,0.5,0,0,0,'',0,'',0),(61180,0,1750,4767,0,1,0.5,0,0,0,'',0,'',0),(61181,0,1750,4774,0,1,0.02,0,0,0,'',0,'',0),(61182,0,1750,4778,0,1,0.1,0,0,0,'',0,'',0),(61183,0,1750,6071,0,1,0.1,0,0,0,'',0,'',0),(61184,0,1750,6072,0,1,0.1,0,0,0,'',0,'',0),(61185,0,1750,4782,0,1,0.8,0,0,0,'',0,'',0),(61186,0,1750,4783,0,1,0.8,0,0,0,'',0,'',0),(61187,0,1750,4789,0,1,1,0,0,0,'',0,'',0),(61188,0,1750,85,0,1,1,0,0,0,'',0,'',0),(61189,0,1750,4866,0,1,0.9,0,0,0,'',0,'',0),(61190,0,1750,4867,0,1,0.5,0,0,0,'',0,'',0),(61191,0,1750,4802,0,1,1,0,0,0,'',0,'',0),(61192,0,1750,4803,0,21,1,0,0,0,'',0,'',0),(61193,0,1750,4813,0,1,1,0,0,0,'',0,'',0),(61194,0,1750,4814,0,1,1,0,0,0,'',0,'',0),(61195,0,1750,4832,0,1,0.05,0,0,0,'',0,'',0),(61196,0,1750,4842,0,1,0.5,0,0,0,'',0,'',0),(61197,0,1750,86,0,1,0.5,0,0,0,'',0,'',0),(61198,0,1750,4843,0,1,0.3,0,0,0,'',0,'',0),(61199,0,1750,4844,0,1,0.3,0,0,0,'',0,'',0),(61200,0,1750,4849,0,1,0.2,0,0,0,'',0,'',0),(61201,0,1750,4851,0,1,0.1,0,0,0,'',0,'',0),(61202,0,1750,6073,0,1,0.05,0,0,0,'',0,'',0),(61203,0,1750,315,0,1,0.2,0,0,0,'',0,'',0),(61204,0,1750,318,0,1,0.2,0,0,0,'',0,'',0),(61205,0,1750,323,0,1,0.1,0,0,0,'',0,'',0),(61206,0,1750,335,0,1,0.05,0,0,0,'',0,'',0),(61207,0,1750,391,0,1,0.1,0,0,0,'',0,'',0),(61208,0,1750,402,0,1,0.01,0,0,0,'',0,'',0),(61209,0,1750,405,0,1,0.5,0,0,0,'',0,'',0),(61210,0,1750,458,0,1,0.1,0,0,0,'',0,'',0),(61211,0,1750,6014,0,1,1,0,0,0,'',0,'',0),(61212,0,1750,5850,0,1,0.02,0,0,0,'',0,'',0),(61213,0,1750,5858,0,1,0.1,0,0,0,'',0,'',0),(61214,0,1750,5864,0,1,0.5,0,0,0,'',0,'',0),(61215,0,1750,5973,0,1,0.2,0,0,0,'',0,'',0),(61216,0,1750,5994,0,1,0.02,0,0,0,'',0,'',0),(61217,0,1750,1731,0,1,0.1,0,0,0,'',0,'',0),(61218,0,1750,1932,0,2,0.05,0,0,0,'',0,'',0),(61219,0,1750,2062,0,2,0.15,0,0,0,'',0,'',0),(61220,0,1750,2063,0,5,0.05,0,0,0,'',0,'',0),(61221,0,1750,2065,0,5,0.03,0,0,0,'',0,'',0),(61222,0,1750,4983,0,1,0.1,0,0,0,'',0,'',0),(61223,0,1750,4995,0,1,1,0,0,0,'',0,'',0),(61224,0,1750,1173,0,1,0.02,0,0,0,'',0,'',0),(61225,0,1750,1174,0,1,0.01,0,0,0,'',0,'',0),(61226,0,1750,1175,0,1,0.02,0,0,0,'',0,'',0),(61227,0,1750,1284,0,1,0.5,0,0,0,'',0,'',0),(61228,0,1750,1287,0,1,0.5,0,0,0,'',0,'',0),(61229,0,1750,1294,0,1,0.5,0,0,0,'',0,'',0),(61230,0,1750,1295,0,1,1,0,0,0,'',0,'',0),(61231,0,1750,1303,0,1,1,0,0,0,'',0,'',0),(61232,0,1750,1307,0,1,0.3,0,0,0,'',0,'',0),(61233,0,1750,1308,0,1,0.3,0,0,0,'',0,'',0),(61234,0,1750,1309,0,1,1,0,0,0,'',0,'',0),(61235,0,1750,1314,0,1,0.3,0,0,0,'',0,'',0),(61236,0,1750,1319,0,1,1,0,0,0,'',0,'',0),(61237,0,1750,1320,0,1,1,0,0,0,'',0,'',0),(61238,0,1750,1322,0,1,1,0,0,0,'',0,'',0),(61239,0,1750,1324,0,1,0.5,0,0,0,'',0,'',0),(61240,0,1750,1325,0,1,1,0,0,0,'',0,'',0),(61241,0,1750,1334,0,1,0.1,0,0,0,'',0,'',0),(61242,0,1750,1349,0,1,0.02,0,0,0,'',0,'',0),(61243,0,1750,1362,0,1,0.01,0,0,0,'',0,'',0),(61244,0,1750,1513,0,1,0.5,0,0,0,'',0,'',0),(61245,0,1750,1522,0,1,0.5,0,0,0,'',0,'',0),(61246,0,1750,1523,0,1,0.01,0,0,0,'',0,'',0),(61247,0,1750,1541,0,1,0.05,0,0,0,'',0,'',0),(61248,0,1750,1542,0,1,1,0,0,0,'',0,'',0),(61249,0,1750,1550,0,1,0.1,0,0,0,'',0,'',0),(61250,0,1750,1599,0,1,1,0,0,0,'',0,'',0),(61251,0,1750,1601,0,1,0.1,0,0,0,'',0,'',0),(61252,0,1750,1607,0,1,1,0,0,0,'',0,'',0),(61253,0,1750,1625,0,1,1,0,0,0,'',0,'',0),(61254,0,1750,1943,0,1,0.05,0,0,0,'',0,'',0),(61255,0,1750,1944,0,1,0.05,0,0,0,'',0,'',0),(61256,0,1750,1953,0,1,0.1,0,0,0,'',0,'',0),(61257,0,1750,1954,0,1,0.1,0,0,0,'',0,'',0),(61258,0,1750,1964,0,1,0.1,0,0,0,'',0,'',0),(61259,0,1750,1970,0,1,0.1,0,0,0,'',0,'',0),(61260,0,1750,2000,0,1,0.05,0,0,0,'',0,'',0),(61261,0,1750,103,0,1,0.1,0,0,0,'',0,'',0),(61262,0,1750,4589,0,2,0.05,0,0,0,'',0,'',0),(61263,0,1750,4590,0,1,0.02,0,0,0,'',0,'',0),(61264,0,1750,4592,0,1,0.02,0,0,0,'',0,'',0),(61265,0,1750,4598,0,1,0.9,0,0,0,'',0,'',0),(61266,0,1750,4610,0,1,0.2,0,0,0,'',0,'',0),(61267,0,1750,4613,0,1,0.2,0,0,0,'',0,'',0),(61268,0,1750,4617,0,1,0.1,0,0,0,'',0,'',0),(61269,0,1750,4650,0,2,1,0,0,0,'',0,'',0),(61270,0,1750,4651,0,2,1,0,0,0,'',0,'',0),(61271,0,1750,4945,0,3,1,0,0,0,'',0,'',0),(61272,0,1750,4948,0,2,1,0,0,0,'',0,'',0),(61273,0,1750,4952,0,2,1,0,0,0,'',0,'',0),(61274,0,1750,2645,0,5,0.05,0,0,0,'',0,'',0),(61275,0,1750,3804,0,10,0.05,0,0,0,'',0,'',0),(61276,0,1750,3904,0,10,0.9,0,0,0,'',0,'',0),(61277,0,1750,3905,0,10,0.3,0,0,0,'',0,'',0),(61278,0,1750,3939,0,7,0.5,0,0,0,'',0,'',0),(61279,0,1750,3950,0,10,0.1,0,0,0,'',0,'',0),(61280,0,1750,4038,0,10,0.3,0,0,0,'',0,'',0),(61281,0,1750,4083,0,10,0.8,0,0,0,'',0,'',0),(61282,0,1750,88,0,1,0.03,0,0,0,'',0,'',0),(61283,0,1750,204,0,1,0.01,0,0,0,'',0,'',0),(61284,0,1750,5155,0,1,0.01,0,0,0,'',0,'',0),(61285,0,1750,5446,0,1,0.1,0,0,0,'',0,'',0),(61286,0,1750,1686,0,10,0.8,0,0,0,'',0,'',0),(61287,0,1750,1694,0,3,1,0,0,0,'',0,'',0),(61288,0,1750,1760,0,88,0.8,0,0,0,'',0,'',0),(61289,0,1750,1779,0,3,0.8,0,0,0,'',0,'',0),(61290,0,1750,1780,0,60,1,0,0,0,'',0,'',0),(61291,0,1750,1781,0,3,0.8,0,0,0,'',0,'',0),(61292,0,1750,1787,0,1,1,0,0,0,'',0,'',0),(61293,0,1750,2188,0,20,0.8,0,0,0,'',0,'',0),(61294,0,1750,2214,0,110,0.05,0,0,0,'',0,'',0),(61295,0,1750,2216,0,5,0.05,0,0,0,'',0,'',0),(61296,0,1750,2217,0,110,0.02,0,0,0,'',0,'',0),(61297,0,1750,2218,0,3,0.05,0,0,0,'',0,'',0),(61298,0,1750,2219,0,3,0.05,0,0,0,'',0,'',0),(61299,0,1750,2220,0,22,0.1,0,0,0,'',0,'',0),(61300,0,1750,2228,0,2,0.05,0,0,0,'',0,'',0),(61301,0,1750,2229,0,3,0.05,0,0,0,'',0,'',0),(61302,0,1750,5403,0,1,0.1,0,0,0,'',0,'',0),(61303,0,1750,6161,0,1,1,0,0,0,'',0,'',0),(61304,0,1751,4308,0,22,1,0,0,0,'',0,'',0),(61305,0,1751,4309,0,22,1,0,0,0,'',0,'',0),(61306,0,1751,4310,0,22,1,0,0,0,'',0,'',0),(61307,0,1751,4391,0,1,0.3,0,0,0,'',0,'',0),(61308,0,1751,5134,0,1,1,0,0,0,'',0,'',0),(61309,0,1751,4762,0,1,0.1,0,0,0,'',0,'',0),(61310,0,1751,4763,0,1,0.05,0,0,0,'',0,'',0),(61311,0,1751,4766,0,1,0.5,0,0,0,'',0,'',0),(61312,0,1751,4767,0,1,0.5,0,0,0,'',0,'',0),(61313,0,1751,4774,0,1,0.02,0,0,0,'',0,'',0),(61314,0,1751,4778,0,1,0.1,0,0,0,'',0,'',0),(61315,0,1751,6071,0,1,0.1,0,0,0,'',0,'',0),(61316,0,1751,6072,0,1,0.1,0,0,0,'',0,'',0),(61317,0,1751,4782,0,1,0.8,0,0,0,'',0,'',0),(61318,0,1751,4783,0,1,0.8,0,0,0,'',0,'',0),(61319,0,1751,4789,0,1,1,0,0,0,'',0,'',0),(61320,0,1751,85,0,1,1,0,0,0,'',0,'',0),(61321,0,1751,4866,0,1,0.9,0,0,0,'',0,'',0),(61322,0,1751,4867,0,1,0.5,0,0,0,'',0,'',0),(61323,0,1751,4802,0,1,1,0,0,0,'',0,'',0),(61324,0,1751,4803,0,21,1,0,0,0,'',0,'',0),(61325,0,1751,4813,0,1,1,0,0,0,'',0,'',0),(61326,0,1751,4814,0,1,1,0,0,0,'',0,'',0),(61327,0,1751,4832,0,1,0.05,0,0,0,'',0,'',0),(61328,0,1751,4842,0,1,0.5,0,0,0,'',0,'',0),(61329,0,1751,86,0,1,0.5,0,0,0,'',0,'',0),(61330,0,1751,4843,0,1,0.1,0,0,0,'',0,'',0),(61331,0,1751,4844,0,1,0.1,0,0,0,'',0,'',0),(61332,0,1751,4851,0,1,0.02,0,0,0,'',0,'',0),(61333,0,1751,6073,0,1,0.05,0,0,0,'',0,'',0),(61334,0,1751,315,0,1,0.05,0,0,0,'',0,'',0),(61335,0,1751,318,0,1,0.05,0,0,0,'',0,'',0),(61336,0,1751,323,0,1,0.05,0,0,0,'',0,'',0),(61337,0,1751,405,0,1,0.5,0,0,0,'',0,'',0),(61338,0,1751,458,0,1,0.1,0,0,0,'',0,'',0),(61339,0,1751,6014,0,1,1,0,0,0,'',0,'',0),(61340,0,1751,5864,0,1,0.5,0,0,0,'',0,'',0),(61341,0,1751,1932,0,2,0.05,0,0,0,'',0,'',0),(61342,0,1751,4983,0,1,0.1,0,0,0,'',0,'',0),(61343,0,1751,4995,0,1,1,0,0,0,'',0,'',0),(61344,0,1751,1284,0,1,0.2,0,0,0,'',0,'',0),(61345,0,1751,1287,0,1,0.2,0,0,0,'',0,'',0),(61346,0,1751,1294,0,1,0.2,0,0,0,'',0,'',0),(61347,0,1751,1295,0,1,0.5,0,0,0,'',0,'',0),(61348,0,1751,1303,0,1,0.5,0,0,0,'',0,'',0),(61349,0,1751,1307,0,1,0.3,0,0,0,'',0,'',0),(61350,0,1751,1308,0,1,0.3,0,0,0,'',0,'',0),(61351,0,1751,1309,0,1,0.5,0,0,0,'',0,'',0),(61352,0,1751,1314,0,1,0.3,0,0,0,'',0,'',0),(61353,0,1751,1319,0,1,1,0,0,0,'',0,'',0),(61354,0,1751,1320,0,1,1,0,0,0,'',0,'',0),(61355,0,1751,1322,0,1,0.5,0,0,0,'',0,'',0),(61356,0,1751,1324,0,1,0.5,0,0,0,'',0,'',0),(61357,0,1751,1325,0,1,0.5,0,0,0,'',0,'',0),(61358,0,1751,1334,0,1,0.02,0,0,0,'',0,'',0),(61359,0,1751,1349,0,1,0.02,0,0,0,'',0,'',0),(61360,0,1751,1362,0,1,0.01,0,0,0,'',0,'',0),(61361,0,1751,1513,0,1,0.5,0,0,0,'',0,'',0),(61362,0,1751,1522,0,1,0.5,0,0,0,'',0,'',0),(61363,0,1751,1541,0,1,0.05,0,0,0,'',0,'',0),(61364,0,1751,1542,0,1,1,0,0,0,'',0,'',0),(61365,0,1751,1550,0,1,0.1,0,0,0,'',0,'',0),(61366,0,1751,1599,0,1,1,0,0,0,'',0,'',0),(61367,0,1751,1601,0,1,0.1,0,0,0,'',0,'',0),(61368,0,1751,1607,0,1,1,0,0,0,'',0,'',0),(61369,0,1751,1625,0,1,1,0,0,0,'',0,'',0),(61370,0,1751,1943,0,1,0.05,0,0,0,'',0,'',0),(61371,0,1751,1944,0,1,0.05,0,0,0,'',0,'',0),(61372,0,1751,1953,0,1,0.1,0,0,0,'',0,'',0),(61373,0,1751,1954,0,1,0.1,0,0,0,'',0,'',0),(61374,0,1751,1964,0,1,0.1,0,0,0,'',0,'',0),(61375,0,1751,1970,0,1,0.1,0,0,0,'',0,'',0),(61376,0,1751,2000,0,1,0.7,0,0,0,'',0,'',0),(61377,0,1751,4589,0,2,0.05,0,0,0,'',0,'',0),(61378,0,1751,4590,0,1,0.02,0,0,0,'',0,'',0),(61379,0,1751,4598,0,1,0.9,0,0,0,'',0,'',0),(61380,0,1751,4610,0,1,0.2,0,0,0,'',0,'',0),(61381,0,1751,4617,0,1,0.1,0,0,0,'',0,'',0),(61382,0,1751,4650,0,2,1,0,0,0,'',0,'',0),(61383,0,1751,4651,0,2,1,0,0,0,'',0,'',0),(61384,0,1751,4945,0,3,1,0,0,0,'',0,'',0),(61385,0,1751,4948,0,2,1,0,0,0,'',0,'',0),(61386,0,1751,4952,0,2,1,0,0,0,'',0,'',0),(61387,0,1751,3804,0,10,0.05,0,0,0,'',0,'',0),(61388,0,1751,3904,0,10,0.9,0,0,0,'',0,'',0),(61389,0,1751,3905,0,10,0.3,0,0,0,'',0,'',0),(61390,0,1751,3950,0,10,0.1,0,0,0,'',0,'',0),(61391,0,1751,4038,0,10,0.3,0,0,0,'',0,'',0),(61392,0,1751,4083,0,10,0.8,0,0,0,'',0,'',0),(61393,0,1751,204,0,1,0.01,0,0,0,'',0,'',0),(61394,0,1751,5155,0,1,0.01,0,0,0,'',0,'',0),(61395,0,1751,5446,0,1,0.05,0,0,0,'',0,'',0),(61396,0,1751,1686,0,10,0.8,0,0,0,'',0,'',0),(61397,0,1751,1694,0,3,1,0,0,0,'',0,'',0),(61398,0,1751,1760,0,88,0.8,0,0,0,'',0,'',0),(61399,0,1751,1779,0,3,0.8,0,0,0,'',0,'',0),(61400,0,1751,1780,0,60,1,0,0,0,'',0,'',0),(61401,0,1751,1781,0,3,0.8,0,0,0,'',0,'',0),(61402,0,1751,1787,0,1,1,0,0,0,'',0,'',0),(61403,0,1751,2188,0,20,0.8,0,0,0,'',0,'',0),(61404,0,1751,2217,0,110,0.02,0,0,0,'',0,'',0),(61405,0,1751,5403,0,1,0.1,0,0,0,'',0,'',0),(61406,0,1751,6161,0,1,1,0,0,0,'',0,'',0),(61407,0,1752,2144,0,1,0.4,0,0,0,'',0,'',0),(61408,0,1752,5146,0,1,1,0,0,0,'',0,'',0),(61409,0,1752,4353,0,1,1,0,0,0,'',0,'',0),(61410,0,1752,4354,0,1,1,0,0,0,'',0,'',0),(61411,0,1752,4355,0,1,1,0,0,0,'',0,'',0),(61412,0,1752,4753,0,1,0.1,0,0,0,'',0,'',0),(61413,0,1752,4766,0,1,0.2,0,0,0,'',0,'',0),(61414,0,1752,4767,0,1,0.05,0,0,0,'',0,'',0),(61415,0,1752,4786,0,1,0.4,0,0,0,'',0,'',0),(61416,0,1752,4787,0,1,0.2,0,0,0,'',0,'',0),(61417,0,1752,4789,0,1,1,0,0,0,'',0,'',0),(61418,0,1752,85,0,1,0.9,0,0,0,'',0,'',0),(61419,0,1752,4790,0,1,1,0,0,0,'',0,'',0),(61420,0,1752,4791,0,18,1,0,0,0,'',0,'',0),(61421,0,1752,4792,0,1,0.1,0,0,0,'',0,'',0),(61422,0,1752,4866,0,1,0.1,0,0,0,'',0,'',0),(61423,0,1752,4800,0,1,1,0,0,0,'',0,'',0),(61424,0,1752,4801,0,2,0.1,0,0,0,'',0,'',0),(61425,0,1752,4807,0,1,0.9,0,0,0,'',0,'',0),(61426,0,1752,4808,0,1,0.9,0,0,0,'',0,'',0),(61427,0,1752,4809,0,1,0.2,0,0,0,'',0,'',0),(61428,0,1752,4813,0,1,0.1,0,0,0,'',0,'',0),(61429,0,1752,4814,0,1,0.05,0,0,0,'',0,'',0),(61430,0,1752,4822,0,1,0.2,0,0,0,'',0,'',0),(61431,0,1752,4828,0,1,1,0,0,0,'',0,'',0),(61432,0,1752,4829,0,1,0.5,0,0,0,'',0,'',0),(61433,0,1752,4840,0,1,0.2,0,0,0,'',0,'',0),(61434,0,1752,4841,0,1,0.1,0,0,0,'',0,'',0),(61435,0,1752,4842,0,1,1,0,0,0,'',0,'',0),(61436,0,1752,86,0,1,0.6,0,0,0,'',0,'',0),(61437,0,1752,4847,0,1,0.2,0,0,0,'',0,'',0),(61438,0,1752,4848,0,2,0.1,0,0,0,'',0,'',0),(61439,0,1752,5695,0,1,0.3,0,0,0,'',0,'',0),(61440,0,1752,5696,0,1,0.1,0,0,0,'',0,'',0),(61441,0,1752,5346,0,1,1,0,0,0,'',0,'',0),(61442,0,1752,5427,0,1,0.5,0,0,0,'',0,'',0),(61443,0,1752,313,0,1,0.3,0,0,0,'',0,'',0),(61444,0,1752,405,0,1,0.5,0,0,0,'',0,'',0),(61445,0,1752,412,0,1,1,0,0,0,'',0,'',0),(61446,0,1752,416,0,1,0.3,0,0,0,'',0,'',0),(61447,0,1752,417,0,1,1,0,0,0,'',0,'',0),(61448,0,1752,421,0,1,0.1,0,0,0,'',0,'',0),(61449,0,1752,422,0,1,0.8,0,0,0,'',0,'',0),(61450,0,1752,434,0,1,0.3,0,0,0,'',0,'',0),(61451,0,1752,437,0,1,0.3,0,0,0,'',0,'',0),(61452,0,1752,439,0,1,0.3,0,0,0,'',0,'',0),(61453,0,1752,455,0,1,0.3,0,0,0,'',0,'',0),(61454,0,1752,456,0,1,0.3,0,0,0,'',0,'',0),(61455,0,1752,458,0,1,0.6,0,0,0,'',0,'',0),(61456,0,1752,463,0,1,0.3,0,0,0,'',0,'',0),(61457,0,1752,465,0,1,0.3,0,0,0,'',0,'',0),(61458,0,1752,466,0,1,0.3,0,0,0,'',0,'',0),(61459,0,1752,6014,0,3,0.4,0,0,0,'',0,'',0),(61460,0,1752,509,0,1,0.3,0,0,0,'',0,'',0),(61461,0,1752,519,0,1,0.1,0,0,0,'',0,'',0),(61462,0,1752,532,0,1,0.3,0,0,0,'',0,'',0),(61463,0,1752,535,0,1,0.1,0,0,0,'',0,'',0),(61464,0,1752,549,0,1,0.3,0,0,0,'',0,'',0),(61465,0,1752,550,0,2,0.3,0,0,0,'',0,'',0),(61466,0,1752,552,0,2,0.2,0,0,0,'',0,'',0),(61467,0,1752,5743,0,1,0.2,0,0,0,'',0,'',0),(61468,0,1752,606,0,1,1,0,0,0,'',0,'',0),(61469,0,1752,5864,0,2,0.8,0,0,0,'',0,'',0),(61470,0,1752,867,0,1,0.1,0,0,0,'',0,'',0),(61471,0,1752,920,0,1,1,0,0,0,'',0,'',0),(61472,0,1752,921,0,1,0.2,0,0,0,'',0,'',0),(61473,0,1752,5159,0,1,0.1,0,0,0,'',0,'',0),(61474,0,1752,2067,0,2,0.2,0,0,0,'',0,'',0),(61475,0,1752,4983,0,1,0.3,0,0,0,'',0,'',0),(61476,0,1752,1127,0,2,0.3,0,0,0,'',0,'',0),(61477,0,1752,1135,0,2,1,0,0,0,'',0,'',0),(61478,0,1752,1277,0,2,1,0,0,0,'',0,'',0),(61479,0,1752,1294,0,2,1,0,0,0,'',0,'',0),(61480,0,1752,1295,0,2,1,0,0,0,'',0,'',0),(61481,0,1752,1298,0,1,1,0,0,0,'',0,'',0),(61482,0,1752,1302,0,2,1,0,0,0,'',0,'',0),(61483,0,1752,1303,0,2,1,0,0,0,'',0,'',0),(61484,0,1752,1305,0,2,1,0,0,0,'',0,'',0),(61485,0,1752,1319,0,2,1,0,0,0,'',0,'',0),(61486,0,1752,1320,0,2,1,0,0,0,'',0,'',0),(61487,0,1752,1321,0,1,0.3,0,0,0,'',0,'',0),(61488,0,1752,1329,0,2,1,0,0,0,'',0,'',0),(61489,0,1752,1362,0,1,0.1,0,0,0,'',0,'',0),(61490,0,1752,1458,0,1,0.3,0,0,0,'',0,'',0),(61491,0,1752,5149,0,5,0.2,0,0,0,'',0,'',0),(61492,0,1752,1569,0,1,0.1,0,0,0,'',0,'',0),(61493,0,1752,1570,0,1,0.1,0,0,0,'',0,'',0),(61494,0,1752,1571,0,1,0.1,0,0,0,'',0,'',0),(61495,0,1752,1572,0,1,0.1,0,0,0,'',0,'',0),(61496,0,1752,1574,0,1,0.1,0,0,0,'',0,'',0),(61497,0,1752,1575,0,1,0.1,0,0,0,'',0,'',0),(61498,0,1752,1576,0,1,0.1,0,0,0,'',0,'',0),(61499,0,1752,1577,0,1,0.1,0,0,0,'',0,'',0),(61500,0,1752,1580,0,1,0.1,0,0,0,'',0,'',0),(61501,0,1752,1940,0,2,0.3,0,0,0,'',0,'',0),(61502,0,1752,1943,0,1,0.1,0,0,0,'',0,'',0),(61503,0,1752,1944,0,1,0.1,0,0,0,'',0,'',0),(61504,0,1752,1945,0,1,0.1,0,0,0,'',0,'',0),(61505,0,1752,1955,0,2,0.3,0,0,0,'',0,'',0),(61506,0,1752,1965,0,2,1,0,0,0,'',0,'',0),(61507,0,1752,1971,0,2,0.3,0,0,0,'',0,'',0),(61508,0,1752,1981,0,5,0.3,0,0,0,'',0,'',0),(61509,0,1752,1996,0,2,0.3,0,0,0,'',0,'',0),(61510,0,1752,2022,0,1,1,0,0,0,'',0,'',0),(61511,0,1752,4504,0,1,0.1,0,0,0,'',0,'',0),(61512,0,1752,4569,0,1,0.1,0,0,0,'',0,'',0),(61513,0,1752,4945,0,2,1,0,0,0,'',0,'',0),(61514,0,1752,4948,0,2,1,0,0,0,'',0,'',0),(61515,0,1752,785,0,1,0.1,0,0,0,'',0,'',0),(61516,0,1752,2129,0,5,0.2,0,0,0,'',0,'',0),(61517,0,1752,2130,0,5,0.2,0,0,0,'',0,'',0),(61518,0,1752,2131,0,5,0.2,0,0,0,'',0,'',0),(61519,0,1752,2132,0,5,0.2,0,0,0,'',0,'',0),(61520,0,1752,2133,0,5,0.2,0,0,0,'',0,'',0),(61521,0,1752,2134,0,5,0.2,0,0,0,'',0,'',0),(61522,0,1752,2138,0,2,0.7,0,0,0,'',0,'',0),(61523,0,1752,2140,0,5,0.2,0,0,0,'',0,'',0),(61524,0,1752,2147,0,5,0.3,0,0,0,'',0,'',0),(61525,0,1752,2148,0,5,0.7,0,0,0,'',0,'',0),(61526,0,1752,2149,0,5,0.7,0,0,0,'',0,'',0),(61527,0,1752,5120,0,5,0.5,0,0,0,'',0,'',0),(61528,0,1752,5121,0,5,0.7,0,0,0,'',0,'',0),(61529,0,1752,3873,0,5,0.3,0,0,0,'',0,'',0),(61530,0,1752,3889,0,5,0.01,0,0,0,'',0,'',0),(61531,0,1752,3905,0,7,0.9,0,0,0,'',0,'',0),(61532,0,1752,3916,0,5,0.3,0,0,0,'',0,'',0),(61533,0,1752,3917,0,5,1,0,0,0,'',0,'',0),(61534,0,1752,5713,0,5,0.5,0,0,0,'',0,'',0),(61535,0,1752,3926,0,5,0.3,0,0,0,'',0,'',0),(61536,0,1752,3927,0,5,0.3,0,0,0,'',0,'',0),(61537,0,1752,3940,0,5,0.3,0,0,0,'',0,'',0),(61538,0,1752,4045,0,7,0.1,0,0,0,'',0,'',0),(61539,0,1752,4066,0,7,0.6,0,0,0,'',0,'',0),(61540,0,1752,4232,0,8,0.5,0,0,0,'',0,'',0),(61541,0,1752,84,0,3,0.3,0,0,0,'',0,'',0),(61542,0,1752,204,0,1,0.5,0,0,0,'',0,'',0),(61543,0,1752,5155,0,1,0.3,0,0,0,'',0,'',0),(61544,0,1752,5437,0,1,0.1,0,0,0,'',0,'',0),(61545,0,1752,1670,0,8,0.4,0,0,0,'',0,'',0),(61546,0,1752,1686,0,14,0.8,0,0,0,'',0,'',0),(61547,0,1752,1760,0,7,0.3,0,0,0,'',0,'',0),(61548,0,1752,1778,0,2,0.1,0,0,0,'',0,'',0),(61549,0,1752,1779,0,5,0.8,0,0,0,'',0,'',0),(61550,0,1752,1780,0,16,1,0,0,0,'',0,'',0),(61551,0,1752,1781,0,10,0.8,0,0,0,'',0,'',0),(61552,0,1752,1787,0,2,1,0,0,0,'',0,'',0),(61553,0,1752,1813,0,8,0.2,0,0,0,'',0,'',0),(61554,0,1752,1908,0,5,0.3,0,0,0,'',0,'',0),(61555,0,1752,2150,0,5,0.7,0,0,0,'',0,'',0),(61556,0,1752,2153,0,3,0.6,0,0,0,'',0,'',0),(61557,0,1752,2156,0,5,1,0,0,0,'',0,'',0),(61558,0,1752,2158,0,18,0.6,0,0,0,'',0,'',0),(61559,0,1752,2159,0,18,0.6,0,0,0,'',0,'',0),(61560,0,1752,2177,0,18,0.6,0,0,0,'',0,'',0),(61561,0,1752,2179,0,18,0.6,0,0,0,'',0,'',0),(61562,0,1752,2188,0,6,0.9,0,0,0,'',0,'',0),(61563,0,1752,2191,0,30,0.2,0,0,0,'',0,'',0),(61564,0,1752,2198,0,5,0.5,0,0,0,'',0,'',0),(61565,0,1752,2199,0,3,0.2,0,0,0,'',0,'',0),(61566,0,1752,2202,0,18,0.1,0,0,0,'',0,'',0),(61567,0,1752,2206,0,18,0.6,0,0,0,'',0,'',0),(61568,0,1752,2207,0,18,0.6,0,0,0,'',0,'',0),(61569,0,1752,2209,0,40,0.3,0,0,0,'',0,'',0),(61570,0,1752,2210,0,18,0.3,0,0,0,'',0,'',0),(61571,0,1752,2213,0,40,0.3,0,0,0,'',0,'',0),(61572,0,1752,2214,0,18,0.6,0,0,0,'',0,'',0),(61573,0,1752,2216,0,5,1,0,0,0,'',0,'',0),(61574,0,1752,2217,0,36,0.2,0,0,0,'',0,'',0),(61575,0,1752,2218,0,6,0.6,0,0,0,'',0,'',0),(61576,0,1752,2220,0,18,0.6,0,0,0,'',0,'',0),(61577,0,1752,2225,0,10,0.6,0,0,0,'',0,'',0),(61578,0,1752,2226,0,15,0.2,0,0,0,'',0,'',0),(61579,0,1752,2228,0,2,0.6,0,0,0,'',0,'',0),(61580,0,1752,2229,0,5,1,0,0,0,'',0,'',0),(61581,0,1752,2232,0,5,1,0,0,0,'',0,'',0),(61582,0,1752,4880,0,18,0.4,0,0,0,'',0,'',0),(61583,0,1752,5403,0,1,0.1,0,0,0,'',0,'',0),(61584,0,1752,6161,0,1,1,0,0,0,'',0,'',0),(61585,0,1753,2144,0,1,0.2,0,0,0,'',0,'',0),(61586,0,1753,4311,0,1,1,0,0,0,'',0,'',0),(61587,0,1753,4312,0,1,1,0,0,0,'',0,'',0),(61588,0,1753,4313,0,1,1,0,0,0,'',0,'',0),(61589,0,1753,4766,0,1,0.2,0,0,0,'',0,'',0),(61590,0,1753,4767,0,1,0.05,0,0,0,'',0,'',0),(61591,0,1753,4786,0,1,1,0,0,0,'',0,'',0),(61592,0,1753,4787,0,16,1,0,0,0,'',0,'',0),(61593,0,1753,4789,0,1,1,0,0,0,'',0,'',0),(61594,0,1753,85,0,2,0.9,0,0,0,'',0,'',0),(61595,0,1753,4790,0,1,0.7,0,0,0,'',0,'',0),(61596,0,1753,4791,0,1,0.2,0,0,0,'',0,'',0),(61597,0,1753,4807,0,1,0.4,0,0,0,'',0,'',0),(61598,0,1753,4809,0,1,0.2,0,0,0,'',0,'',0),(61599,0,1753,4813,0,1,0.1,0,0,0,'',0,'',0),(61600,0,1753,4822,0,1,0.8,0,0,0,'',0,'',0),(61601,0,1753,4823,0,1,0.5,0,0,0,'',0,'',0),(61602,0,1753,4840,0,1,0.1,0,0,0,'',0,'',0),(61603,0,1753,4842,0,1,0.7,0,0,0,'',0,'',0),(61604,0,1753,86,0,1,0.4,0,0,0,'',0,'',0),(61605,0,1753,4845,0,1,0.3,0,0,0,'',0,'',0),(61606,0,1753,4846,0,1,0.1,0,0,0,'',0,'',0),(61607,0,1753,4847,0,1,0.5,0,0,0,'',0,'',0),(61608,0,1753,4848,0,2,0.3,0,0,0,'',0,'',0),(61609,0,1753,5695,0,1,1,0,0,0,'',0,'',0),(61610,0,1753,5696,0,2,0.5,0,0,0,'',0,'',0),(61611,0,1753,335,0,1,0.4,0,0,0,'',0,'',0),(61612,0,1753,405,0,2,1,0,0,0,'',0,'',0),(61613,0,1753,406,0,1,0.1,0,0,0,'',0,'',0),(61614,0,1753,408,0,1,0.1,0,0,0,'',0,'',0),(61615,0,1753,6014,0,6,1,0,0,0,'',0,'',0),(61616,0,1753,508,0,3,0.3,0,0,0,'',0,'',0),(61617,0,1753,509,0,1,0.5,0,0,0,'',0,'',0),(61618,0,1753,510,0,1,0.4,0,0,0,'',0,'',0),(61619,0,1753,511,0,1,0.05,0,0,0,'',0,'',0),(61620,0,1753,734,0,1,0.3,0,0,0,'',0,'',0),(61621,0,1753,5864,0,1,1,0,0,0,'',0,'',0),(61622,0,1753,740,0,1,0.01,0,0,0,'',0,'',0),(61623,0,1753,743,0,1,0.8,0,0,0,'',0,'',0),(61624,0,1753,919,0,1,0.3,0,0,0,'',0,'',0),(61625,0,1753,921,0,1,0.05,0,0,0,'',0,'',0),(61626,0,1753,991,0,1,0.05,0,0,0,'',0,'',0),(61627,0,1753,1100,0,1,0.05,0,0,0,'',0,'',0),(61628,0,1753,2068,0,1,0.2,0,0,0,'',0,'',0),(61629,0,1753,2069,0,1,0.2,0,0,0,'',0,'',0),(61630,0,1753,4987,0,1,0.1,0,0,0,'',0,'',0),(61631,0,1753,1277,0,2,1,0,0,0,'',0,'',0),(61632,0,1753,1279,0,2,0.5,0,0,0,'',0,'',0),(61633,0,1753,1280,0,1,0.1,0,0,0,'',0,'',0),(61634,0,1753,1283,0,2,0.5,0,0,0,'',0,'',0),(61635,0,1753,1284,0,2,1,0,0,0,'',0,'',0),(61636,0,1753,1285,0,2,1,0,0,0,'',0,'',0),(61637,0,1753,1292,0,2,0.6,0,0,0,'',0,'',0),(61638,0,1753,1294,0,2,1,0,0,0,'',0,'',0),(61639,0,1753,1295,0,2,0.8,0,0,0,'',0,'',0),(61640,0,1753,1297,0,2,0.6,0,0,0,'',0,'',0),(61641,0,1753,1298,0,2,1,0,0,0,'',0,'',0),(61642,0,1753,1300,0,12,0.3,0,0,0,'',0,'',0),(61643,0,1753,1302,0,1,1,0,0,0,'',0,'',0),(61644,0,1753,1303,0,1,1,0,0,0,'',0,'',0),(61645,0,1753,1305,0,2,1,0,0,0,'',0,'',0),(61646,0,1753,1319,0,2,1,0,0,0,'',0,'',0),(61647,0,1753,1320,0,2,1,0,0,0,'',0,'',0),(61648,0,1753,1321,0,2,0.5,0,0,0,'',0,'',0),(61649,0,1753,1329,0,1,1,0,0,0,'',0,'',0),(61650,0,1753,1344,0,1,0.1,0,0,0,'',0,'',0),(61651,0,1753,1458,0,2,1,0,0,0,'',0,'',0),(61652,0,1753,1474,0,3,1,0,0,0,'',0,'',0),(61653,0,1753,5149,0,6,0.4,0,0,0,'',0,'',0),(61654,0,1753,1943,0,1,0.5,0,0,0,'',0,'',0),(61655,0,1753,1944,0,1,0.5,0,0,0,'',0,'',0),(61656,0,1753,1965,0,2,1,0,0,0,'',0,'',0),(61657,0,1753,1981,0,5,0.3,0,0,0,'',0,'',0),(61658,0,1753,2022,0,1,0.5,0,0,0,'',0,'',0),(61659,0,1753,2115,0,1,0.1,0,0,0,'',0,'',0),(61660,0,1753,4508,0,1,0.5,0,0,0,'',0,'',0),(61661,0,1753,4509,0,1,0.5,0,0,0,'',0,'',0),(61662,0,1753,4516,0,1,0.5,0,0,0,'',0,'',0),(61663,0,1753,4517,0,1,0.5,0,0,0,'',0,'',0),(61664,0,1753,4944,0,1,1,0,0,0,'',0,'',0),(61665,0,1753,4945,0,2,1,0,0,0,'',0,'',0),(61666,0,1753,4948,0,2,1,0,0,0,'',0,'',0),(61667,0,1753,98,0,2,0.5,0,0,0,'',0,'',0),(61668,0,1753,99,0,2,1,0,0,0,'',0,'',0),(61669,0,1753,100,0,2,0.5,0,0,0,'',0,'',0),(61670,0,1753,2138,0,5,0.7,0,0,0,'',0,'',0),(61671,0,1753,2148,0,2,0.7,0,0,0,'',0,'',0),(61672,0,1753,2149,0,2,0.7,0,0,0,'',0,'',0),(61673,0,1753,2233,0,2,0.9,0,0,0,'',0,'',0),(61674,0,1753,2255,0,3,0.1,0,0,0,'',0,'',0),(61675,0,1753,2268,0,10,0.06,0,0,0,'',0,'',0),(61676,0,1753,5714,0,1,0.05,0,0,0,'',0,'',0),(61677,0,1753,5715,0,1,0.01,0,0,0,'',0,'',0),(61678,0,1753,5720,0,1,0.2,0,0,0,'',0,'',0),(61679,0,1753,5721,0,1,0.05,0,0,0,'',0,'',0),(61680,0,1753,2858,0,1,0.05,0,0,0,'',0,'',0),(61681,0,1753,5718,0,1,0.1,0,0,0,'',0,'',0),(61682,0,1753,3808,0,1,0.05,0,0,0,'',0,'',0),(61683,0,1753,3809,0,1,0.05,0,0,0,'',0,'',0),(61684,0,1753,3889,0,1,0.02,0,0,0,'',0,'',0),(61685,0,1753,3905,0,4,0.2,0,0,0,'',0,'',0),(61686,0,1753,3906,0,4,0.9,0,0,0,'',0,'',0),(61687,0,1753,5148,0,5,0.7,0,0,0,'',0,'',0),(61688,0,1753,204,0,1,0.4,0,0,0,'',0,'',0),(61689,0,1753,5155,0,1,0.6,0,0,0,'',0,'',0),(61690,0,1753,5436,0,1,0.1,0,0,0,'',0,'',0),(61691,0,1753,5437,0,1,0.5,0,0,0,'',0,'',0),(61692,0,1753,5451,0,1,0.05,0,0,0,'',0,'',0),(61693,0,1753,5457,0,1,0.01,0,0,0,'',0,'',0),(61694,0,1753,1670,0,5,0.1,0,0,0,'',0,'',0),(61695,0,1753,1686,0,15,1,0,0,0,'',0,'',0),(61696,0,1753,1694,0,12,0.3,0,0,0,'',0,'',0),(61697,0,1753,1760,0,7,0.3,0,0,0,'',0,'',0),(61698,0,1753,1778,0,1,0.3,0,0,0,'',0,'',0),(61699,0,1753,1779,0,2,0.9,0,0,0,'',0,'',0),(61700,0,1753,1780,0,20,1,0,0,0,'',0,'',0),(61701,0,1753,1781,0,3,0.3,0,0,0,'',0,'',0),(61702,0,1753,1787,0,6,1,0,0,0,'',0,'',0),(61703,0,1753,1812,0,1,0.05,0,0,0,'',0,'',0),(61704,0,1753,1813,0,1,0.05,0,0,0,'',0,'',0),(61705,0,1753,1908,0,1,0.2,0,0,0,'',0,'',0),(61706,0,1753,2150,0,5,1,0,0,0,'',0,'',0),(61707,0,1753,2153,0,2,0.8,0,0,0,'',0,'',0),(61708,0,1753,2156,0,3,0.5,0,0,0,'',0,'',0),(61709,0,1753,2158,0,16,0.1,0,0,0,'',0,'',0),(61710,0,1753,2159,0,16,0.4,0,0,0,'',0,'',0),(61711,0,1753,2174,0,1,1,0,0,0,'',0,'',0),(61712,0,1753,2177,0,16,0.2,0,0,0,'',0,'',0),(61713,0,1753,2179,0,16,0.4,0,0,0,'',0,'',0),(61714,0,1753,2188,0,6,0.9,0,0,0,'',0,'',0),(61715,0,1753,2198,0,6,0.3,0,0,0,'',0,'',0),(61716,0,1753,2199,0,3,0.1,0,0,0,'',0,'',0),(61717,0,1753,2206,0,16,0.4,0,0,0,'',0,'',0),(61718,0,1753,2209,0,16,0.1,0,0,0,'',0,'',0),(61719,0,1753,2210,0,6,0.2,0,0,0,'',0,'',0),(61720,0,1753,2214,0,6,0.4,0,0,0,'',0,'',0),(61721,0,1753,2216,0,5,1,0,0,0,'',0,'',0),(61722,0,1753,2217,0,32,0.4,0,0,0,'',0,'',0),(61723,0,1753,2218,0,5,0.4,0,0,0,'',0,'',0),(61724,0,1753,2219,0,10,0.4,0,0,0,'',0,'',0),(61725,0,1753,2220,0,16,0.2,0,0,0,'',0,'',0),(61726,0,1753,2225,0,10,0.06,0,0,0,'',0,'',0),(61727,0,1753,2226,0,14,0.1,0,0,0,'',0,'',0),(61728,0,1753,2228,0,2,0.4,0,0,0,'',0,'',0),(61729,0,1753,2229,0,5,0.8,0,0,0,'',0,'',0),(61730,0,1753,2232,0,5,0.8,0,0,0,'',0,'',0),(61731,0,1753,5719,0,1,0.1,0,0,0,'',0,'',0),(61732,0,1753,5403,0,1,0.1,0,0,0,'',0,'',0),(61733,0,1753,6161,0,1,1,0,0,0,'',0,'',0),(61734,0,1754,277,0,1,1,0,0,0,'',0,'',0),(61735,0,1754,54,0,1,0.5,0,0,0,'',0,'',0),(61736,0,1754,284,0,1,1,0,0,0,'',0,'',0),(61737,0,1754,4362,0,1,1,0,0,0,'',0,'',0),(61738,0,1754,4363,0,1,1,0,0,0,'',0,'',0),(61739,0,1754,4364,0,1,1,0,0,0,'',0,'',0),(61740,0,1754,4800,0,1,1,0,0,0,'',0,'',0),(61741,0,1754,4801,0,4,0.5,0,0,0,'',0,'',0),(61742,0,1754,356,0,1,1,0,0,0,'',0,'',0),(61743,0,1754,357,0,1,1,0,0,0,'',0,'',0),(61744,0,1754,363,0,1,0.7,0,0,0,'',0,'',0),(61745,0,1754,364,0,1,0.5,0,0,0,'',0,'',0),(61746,0,1754,367,0,1,0.5,0,0,0,'',0,'',0),(61747,0,1754,371,0,1,0.3,0,0,0,'',0,'',0),(61748,0,1754,374,0,1,1,0,0,0,'',0,'',0),(61749,0,1754,377,0,1,0.5,0,0,0,'',0,'',0),(61750,0,1754,6200,0,1,0.1,0,0,0,'',0,'',0),(61751,0,1754,2107,0,1,0.3,0,0,0,'',0,'',0),(61752,0,1754,2109,0,1,0.3,0,0,0,'',0,'',0),(61753,0,1754,2208,0,10,0.5,0,0,0,'',0,'',0),(61754,0,1754,5404,0,1,1,0,0,0,'',0,'',0),(61755,0,1754,5403,0,1,0.1,0,0,0,'',0,'',0),(61756,0,1755,277,0,1,1,0,0,0,'',0,'',0),(61757,0,1755,54,0,1,0.7,0,0,0,'',0,'',0),(61758,0,1755,284,0,1,1,0,0,0,'',0,'',0),(61759,0,1755,4350,0,1,1,0,0,0,'',0,'',0),(61760,0,1755,4351,0,1,1,0,0,0,'',0,'',0),(61761,0,1755,4352,0,1,1,0,0,0,'',0,'',0),(61762,0,1755,5134,0,1,1,0,0,0,'',0,'',0),(61763,0,1755,5475,0,1,0.7,0,0,0,'',0,'',0),(61764,0,1755,5476,0,3,0.1,0,0,0,'',0,'',0),(61765,0,1755,4786,0,1,0.5,0,0,0,'',0,'',0),(61766,0,1755,4787,0,1,0.2,0,0,0,'',0,'',0),(61767,0,1755,4789,0,1,0.2,0,0,0,'',0,'',0),(61768,0,1755,85,0,1,0.1,0,0,0,'',0,'',0),(61769,0,1755,4790,0,1,0.9,0,0,0,'',0,'',0),(61770,0,1755,4791,0,1,0.2,0,0,0,'',0,'',0),(61771,0,1755,4794,0,1,0.5,0,0,0,'',0,'',0),(61772,0,1755,4795,0,1,0.2,0,0,0,'',0,'',0),(61773,0,1755,4800,0,1,1,0,0,0,'',0,'',0),(61774,0,1755,4801,0,4,0.4,0,0,0,'',0,'',0),(61775,0,1755,4822,0,1,0.2,0,0,0,'',0,'',0),(61776,0,1755,4823,0,1,0.1,0,0,0,'',0,'',0),(61777,0,1755,4847,0,1,1,0,0,0,'',0,'',0),(61778,0,1755,4848,0,3,1,0,0,0,'',0,'',0),(61779,0,1755,5410,0,1,0.4,0,0,0,'',0,'',0),(61780,0,1755,274,0,1,1,0,0,0,'',0,'',0),(61781,0,1755,275,0,1,1,0,0,0,'',0,'',0),(61782,0,1755,356,0,1,1,0,0,0,'',0,'',0),(61783,0,1755,357,0,1,1,0,0,0,'',0,'',0),(61784,0,1755,358,0,1,1,0,0,0,'',0,'',0),(61785,0,1755,359,0,1,1,0,0,0,'',0,'',0),(61786,0,1755,360,0,1,0.7,0,0,0,'',0,'',0),(61787,0,1755,362,0,1,0.2,0,0,0,'',0,'',0),(61788,0,1755,364,0,1,1,0,0,0,'',0,'',0),(61789,0,1755,373,0,1,0.1,0,0,0,'',0,'',0),(61790,0,1755,413,0,1,0.1,0,0,0,'',0,'',0),(61791,0,1755,421,0,1,0.05,0,0,0,'',0,'',0),(61792,0,1755,434,0,1,0.3,0,0,0,'',0,'',0),(61793,0,1755,437,0,1,0.3,0,0,0,'',0,'',0),(61794,0,1755,439,0,1,0.3,0,0,0,'',0,'',0),(61795,0,1755,455,0,1,0.05,0,0,0,'',0,'',0),(61796,0,1755,458,0,1,0.1,0,0,0,'',0,'',0),(61797,0,1755,459,0,1,0.1,0,0,0,'',0,'',0),(61798,0,1755,460,0,1,1,0,0,0,'',0,'',0),(61799,0,1755,6201,0,1,0.2,0,0,0,'',0,'',0),(61800,0,1755,463,0,1,0.4,0,0,0,'',0,'',0),(61801,0,1755,6014,0,1,1,0,0,0,'',0,'',0),(61802,0,1755,6017,0,1,0.2,0,0,0,'',0,'',0),(61803,0,1755,532,0,1,0.02,0,0,0,'',0,'',0),(61804,0,1755,545,0,1,0.05,0,0,0,'',0,'',0),(61805,0,1755,5366,0,1,0.3,0,0,0,'',0,'',0),(61806,0,1755,5797,0,1,0.01,0,0,0,'',0,'',0),(61807,0,1755,5862,0,1,0.1,0,0,0,'',0,'',0),(61808,0,1755,2067,0,1,1,0,0,0,'',0,'',0),(61809,0,1755,2075,0,1,0.2,0,0,0,'',0,'',0),(61810,0,1755,2103,0,1,0.03,0,0,0,'',0,'',0),(61811,0,1755,1277,0,1,0.7,0,0,0,'',0,'',0),(61812,0,1755,1284,0,1,0.4,0,0,0,'',0,'',0),(61813,0,1755,1291,0,1,0.7,0,0,0,'',0,'',0),(61814,0,1755,1294,0,1,0.7,0,0,0,'',0,'',0),(61815,0,1755,1295,0,1,0.7,0,0,0,'',0,'',0),(61816,0,1755,1298,0,2,0.5,0,0,0,'',0,'',0),(61817,0,1755,1787,0,1,0.7,0,0,0,'',0,'',0),(61818,0,1755,2150,0,2,0.5,0,0,0,'',0,'',0),(61819,0,1755,2231,0,1,0.2,0,0,0,'',0,'',0),(61820,0,1755,2232,0,1,0.2,0,0,0,'',0,'',0),(61821,0,1755,5020,0,5,0.8,0,0,0,'',0,'',0),(61822,0,1755,5404,0,1,1,0,0,0,'',0,'',0),(61823,0,1755,5403,0,1,0.1,0,0,0,'',0,'',0),(61824,0,1755,1302,0,1,0.7,0,0,0,'',0,'',0),(61825,0,1755,1303,0,1,0.7,0,0,0,'',0,'',0),(61826,0,1755,1305,0,1,0.7,0,0,0,'',0,'',0),(61827,0,1755,1319,0,1,0.7,0,0,0,'',0,'',0),(61828,0,1755,1320,0,1,0.7,0,0,0,'',0,'',0),(61829,0,1755,1344,0,1,0.05,0,0,0,'',0,'',0),(61830,0,1755,1362,0,1,1,0,0,0,'',0,'',0),(61831,0,1755,1595,0,2,0.5,0,0,0,'',0,'',0),(61832,0,1755,5367,0,1,0.5,0,0,0,'',0,'',0),(61833,0,1755,1607,0,1,0.01,0,0,0,'',0,'',0),(61834,0,1755,2090,0,1,0.01,0,0,0,'',0,'',0),(61835,0,1755,4409,0,1,0.01,0,0,0,'',0,'',0),(61836,0,1755,4410,0,1,0.01,0,0,0,'',0,'',0),(61837,0,1755,4944,0,1,0.3,0,0,0,'',0,'',0),(61838,0,1755,4948,0,1,0.7,0,0,0,'',0,'',0),(61839,0,1755,1900,0,1,0.1,0,0,0,'',0,'',0),(61840,0,1755,2138,0,3,0.8,0,0,0,'',0,'',0),(61841,0,1755,5484,0,3,0.05,0,0,0,'',0,'',0),(61842,0,1755,3915,0,5,0.2,0,0,0,'',0,'',0),(61843,0,1755,4196,0,5,0.01,0,0,0,'',0,'',0),(61844,0,1755,4254,0,1,0.5,0,0,0,'',0,'',0),(61845,0,1755,4255,0,1,0.5,0,0,0,'',0,'',0),(61846,0,1755,114,0,1,1,0,0,0,'',0,'',0),(61847,0,1755,128,0,1,1,0,0,0,'',0,'',0),(61848,0,1755,260,0,1,1,0,0,0,'',0,'',0),(61849,0,1755,261,0,1,1,0,0,0,'',0,'',0),(61850,0,1755,263,0,1,1,0,0,0,'',0,'',0),(61851,0,1755,105,0,1,1,0,0,0,'',0,'',0),(61852,0,1755,1694,0,2,1,0,0,0,'',0,'',0),(61853,0,1756,277,0,1,1,0,0,0,'',0,'',0),(61854,0,1756,54,0,1,0.8,0,0,0,'',0,'',0),(61855,0,1756,284,0,1,1,0,0,0,'',0,'',0),(61856,0,1756,4350,0,1,1,0,0,0,'',0,'',0),(61857,0,1756,4351,0,1,1,0,0,0,'',0,'',0),(61858,0,1756,4352,0,1,1,0,0,0,'',0,'',0),(61859,0,1756,5134,0,1,1,0,0,0,'',0,'',0),(61860,0,1756,5475,0,1,0.6,0,0,0,'',0,'',0),(61861,0,1756,5476,0,3,0.05,0,0,0,'',0,'',0),(61862,0,1756,4786,0,1,0.4,0,0,0,'',0,'',0),(61863,0,1756,4787,0,1,0.2,0,0,0,'',0,'',0),(61864,0,1756,4789,0,1,0.2,0,0,0,'',0,'',0),(61865,0,1756,85,0,1,0.1,0,0,0,'',0,'',0),(61866,0,1756,4790,0,1,0.9,0,0,0,'',0,'',0),(61867,0,1756,4791,0,1,0.2,0,0,0,'',0,'',0),(61868,0,1756,4794,0,1,0.5,0,0,0,'',0,'',0),(61869,0,1756,4795,0,1,0.2,0,0,0,'',0,'',0),(61870,0,1756,4800,0,1,1,0,0,0,'',0,'',0),(61871,0,1756,4801,0,2,0.4,0,0,0,'',0,'',0),(61872,0,1756,4822,0,1,0.2,0,0,0,'',0,'',0),(61873,0,1756,4823,0,1,0.1,0,0,0,'',0,'',0),(61874,0,1756,4847,0,1,1,0,0,0,'',0,'',0),(61875,0,1756,4848,0,2,1,0,0,0,'',0,'',0),(61876,0,1756,274,0,1,1,0,0,0,'',0,'',0),(61877,0,1756,275,0,1,1,0,0,0,'',0,'',0),(61878,0,1756,356,0,1,0.4,0,0,0,'',0,'',0),(61879,0,1756,360,0,1,0.5,0,0,0,'',0,'',0),(61880,0,1756,362,0,1,0.1,0,0,0,'',0,'',0),(61881,0,1756,364,0,1,1,0,0,0,'',0,'',0),(61882,0,1756,374,0,1,1,0,0,0,'',0,'',0),(61883,0,1756,375,0,1,0.5,0,0,0,'',0,'',0),(61884,0,1756,458,0,1,0.3,0,0,0,'',0,'',0),(61885,0,1756,6201,0,1,0.05,0,0,0,'',0,'',0),(61886,0,1756,6014,0,1,1,0,0,0,'',0,'',0),(61887,0,1756,5366,0,1,0.3,0,0,0,'',0,'',0),(61888,0,1756,5862,0,1,0.1,0,0,0,'',0,'',0),(61889,0,1756,2067,0,1,0.8,0,0,0,'',0,'',0),(61890,0,1756,2103,0,1,0.05,0,0,0,'',0,'',0),(61891,0,1756,1277,0,1,0.7,0,0,0,'',0,'',0),(61892,0,1756,1284,0,1,0.4,0,0,0,'',0,'',0),(61893,0,1756,1291,0,1,0.7,0,0,0,'',0,'',0),(61894,0,1756,1294,0,1,0.7,0,0,0,'',0,'',0),(61895,0,1756,1295,0,1,0.7,0,0,0,'',0,'',0),(61896,0,1756,1298,0,1,0.5,0,0,0,'',0,'',0),(61897,0,1756,1302,0,1,0.7,0,0,0,'',0,'',0),(61898,0,1756,1303,0,1,0.7,0,0,0,'',0,'',0),(61899,0,1756,1305,0,1,0.7,0,0,0,'',0,'',0),(61900,0,1756,1319,0,1,0.7,0,0,0,'',0,'',0),(61901,0,1756,1320,0,1,0.7,0,0,0,'',0,'',0),(61902,0,1756,1344,0,1,0.05,0,0,0,'',0,'',0),(61903,0,1756,1362,0,1,1,0,0,0,'',0,'',0),(61904,0,1756,1595,0,1,0.8,0,0,0,'',0,'',0),(61905,0,1756,5367,0,1,0.5,0,0,0,'',0,'',0),(61906,0,1756,2090,0,1,0.01,0,0,0,'',0,'',0),(61907,0,1756,4944,0,1,0.3,0,0,0,'',0,'',0),(61908,0,1756,4948,0,1,0.7,0,0,0,'',0,'',0),(61909,0,1756,1900,0,1,0.1,0,0,0,'',0,'',0),(61910,0,1756,2138,0,3,0.8,0,0,0,'',0,'',0),(61911,0,1756,5484,0,3,0.05,0,0,0,'',0,'',0),(61912,0,1756,3915,0,5,0.2,0,0,0,'',0,'',0),(61913,0,1756,114,0,1,1,0,0,0,'',0,'',0),(61914,0,1756,128,0,1,1,0,0,0,'',0,'',0),(61915,0,1756,260,0,1,1,0,0,0,'',0,'',0),(61916,0,1756,261,0,1,1,0,0,0,'',0,'',0),(61917,0,1756,263,0,1,1,0,0,0,'',0,'',0),(61918,0,1756,105,0,1,1,0,0,0,'',0,'',0),(61919,0,1756,1694,0,2,1,0,0,0,'',0,'',0),(61920,0,1756,1787,0,1,0.7,0,0,0,'',0,'',0),(61921,0,1756,2150,0,2,0.5,0,0,0,'',0,'',0),(61922,0,1756,5020,0,5,0.7,0,0,0,'',0,'',0),(61923,0,1756,5404,0,1,1,0,0,0,'',0,'',0),(61924,0,1756,5403,0,1,0.1,0,0,0,'',0,'',0),(61925,0,1757,4323,0,1,1,0,0,0,'',0,'',0),(61926,0,1757,4324,0,1,1,0,0,0,'',0,'',0),(61927,0,1757,4325,0,1,1,0,0,0,'',0,'',0),(61928,0,1757,4766,1,1,1,0,0,0,'',0,'',0),(61929,0,1757,4767,0,1,0.5,0,0,0,'',0,'',0),(61930,0,1757,4784,0,1,0.3,0,0,0,'',0,'',0),(61931,0,1757,4796,1,1,1,0,0,0,'',0,'',0),(61932,0,1757,4797,2,7,1,0,0,0,'',0,'',0),(61933,0,1757,4828,1,1,1,0,0,0,'',0,'',0),(61934,0,1757,4829,2,7,1,0,0,0,'',0,'',0),(61935,0,1757,335,0,1,0.3,0,0,0,'',0,'',0),(61936,0,1757,343,0,1,0.2,0,0,0,'',0,'',0),(61937,0,1757,393,0,1,1,0,0,0,'',0,'',0),(61938,0,1757,434,0,1,1,0,0,0,'',0,'',0),(61939,0,1757,437,0,1,1,0,0,0,'',0,'',0),(61940,0,1757,6014,0,1,0.5,0,0,0,'',0,'',0),(61941,0,1757,5990,0,1,0.3,0,0,0,'',0,'',0),(61942,0,1757,1284,0,1,0.9,0,0,0,'',0,'',0),(61943,0,1757,1285,0,1,0.8,0,0,0,'',0,'',0),(61944,0,1757,1295,0,1,1,0,0,0,'',0,'',0),(61945,0,1757,1297,0,1,0.7,0,0,0,'',0,'',0),(61946,0,1757,1298,0,1,1,0,0,0,'',0,'',0),(61947,0,1757,1303,0,1,1,0,0,0,'',0,'',0),(61948,0,1757,1319,0,1,1,0,0,0,'',0,'',0),(61949,0,1757,1320,0,1,1,0,0,0,'',0,'',0),(61950,0,1757,1322,0,1,1,0,0,0,'',0,'',0),(61951,0,1757,1324,0,1,0.5,0,0,0,'',0,'',0),(61952,0,1757,1325,0,1,1,0,0,0,'',0,'',0),(61953,0,1757,1541,0,1,1,0,0,0,'',0,'',0),(61954,0,1757,1965,0,1,0.8,0,0,0,'',0,'',0),(61955,0,1757,4505,0,1,0.5,0,0,0,'',0,'',0),(61956,0,1757,4569,0,1,0.5,0,0,0,'',0,'',0),(61957,0,1757,4944,0,1,0.7,0,0,0,'',0,'',0),(61958,0,1757,4945,0,1,0.3,0,0,0,'',0,'',0),(61959,0,1757,4948,0,1,1,0,0,0,'',0,'',0),(61960,0,1757,4952,0,1,1,0,0,0,'',0,'',0),(61961,0,1757,1686,0,7,0.5,0,0,0,'',0,'',0),(61962,0,1757,1694,0,1,1,0,0,0,'',0,'',0),(61963,0,1757,1780,0,10,0.2,0,0,0,'',0,'',0),(61964,0,1757,1781,0,10,0.45,0,0,0,'',0,'',0),(61965,0,1757,1787,0,1,1,0,0,0,'',0,'',0),(61966,0,1757,5404,0,1,1,0,0,0,'',0,'',0),(61967,0,1757,5403,0,1,0.1,0,0,0,'',0,'',0),(61968,0,1758,4311,0,1,1,0,0,0,'',0,'',0),(61969,0,1758,4312,0,1,1,0,0,0,'',0,'',0),(61970,0,1758,4313,0,1,1,0,0,0,'',0,'',0),(61971,0,1758,4766,0,1,0.2,0,0,0,'',0,'',0),(61972,0,1758,4767,0,1,0.1,0,0,0,'',0,'',0),(61973,0,1758,4786,0,1,1,0,0,0,'',0,'',0),(61974,0,1758,4787,0,14,1,0,0,0,'',0,'',0),(61975,0,1758,4789,0,1,1,0,0,0,'',0,'',0),(61976,0,1758,85,0,2,0.7,0,0,0,'',0,'',0),(61977,0,1758,4790,0,1,0.7,0,0,0,'',0,'',0),(61978,0,1758,4791,0,1,0.1,0,0,0,'',0,'',0),(61979,0,1758,4822,0,1,0.15,0,0,0,'',0,'',0),(61980,0,1758,4823,0,1,0.15,0,0,0,'',0,'',0),(61981,0,1758,4842,0,1,1,0,0,0,'',0,'',0),(61982,0,1758,86,0,1,0.7,0,0,0,'',0,'',0),(61983,0,1758,4845,0,1,0.2,0,0,0,'',0,'',0),(61984,0,1758,4846,0,1,0.1,0,0,0,'',0,'',0),(61985,0,1758,4847,0,1,0.5,0,0,0,'',0,'',0),(61986,0,1758,4848,0,2,0.2,0,0,0,'',0,'',0),(61987,0,1758,5695,0,1,0.5,0,0,0,'',0,'',0),(61988,0,1758,5696,0,1,0.2,0,0,0,'',0,'',0),(61989,0,1758,335,0,1,0.1,0,0,0,'',0,'',0),(61990,0,1758,405,0,2,1,0,0,0,'',0,'',0),(61991,0,1758,406,0,1,0.05,0,0,0,'',0,'',0),(61992,0,1758,408,0,1,0.15,0,0,0,'',0,'',0),(61993,0,1758,409,0,1,0.15,0,0,0,'',0,'',0),(61994,0,1758,6014,0,5,1,0,0,0,'',0,'',0),(61995,0,1758,508,0,3,1,0,0,0,'',0,'',0),(61996,0,1758,509,0,2,0.4,0,0,0,'',0,'',0),(61997,0,1758,511,0,1,0.01,0,0,0,'',0,'',0),(61998,0,1758,5864,0,1,1,0,0,0,'',0,'',0),(61999,0,1758,5865,0,1,0.03,0,0,0,'',0,'',0),(62000,0,1758,5869,0,1,0.01,0,0,0,'',0,'',0),(62001,0,1758,743,0,1,0.8,0,0,0,'',0,'',0),(62002,0,1758,921,0,1,0.01,0,0,0,'',0,'',0),(62003,0,1758,991,0,1,0.02,0,0,0,'',0,'',0),(62004,0,1758,1100,0,1,0.02,0,0,0,'',0,'',0),(62005,0,1758,2068,0,1,0.4,0,0,0,'',0,'',0),(62006,0,1758,2069,0,1,0.2,0,0,0,'',0,'',0),(62007,0,1758,4987,0,1,0.05,0,0,0,'',0,'',0),(62008,0,1758,1277,0,2,1,0,0,0,'',0,'',0),(62009,0,1758,1279,0,1,0.3,0,0,0,'',0,'',0),(62010,0,1758,1280,0,1,0.1,0,0,0,'',0,'',0),(62011,0,1758,1283,0,2,1,0,0,0,'',0,'',0),(62012,0,1758,1292,0,2,0.4,0,0,0,'',0,'',0),(62013,0,1758,1295,0,2,0.8,0,0,0,'',0,'',0),(62014,0,1758,1297,0,2,0.6,0,0,0,'',0,'',0),(62015,0,1758,1298,0,2,1,0,0,0,'',0,'',0),(62016,0,1758,1300,0,12,0.2,0,0,0,'',0,'',0),(62017,0,1758,1302,0,1,1,0,0,0,'',0,'',0),(62018,0,1758,1303,0,1,1,0,0,0,'',0,'',0),(62019,0,1758,1305,0,2,1,0,0,0,'',0,'',0),(62020,0,1758,1321,0,3,1,0,0,0,'',0,'',0),(62021,0,1758,1344,0,1,0.1,0,0,0,'',0,'',0),(62022,0,1758,1458,0,3,1,0,0,0,'',0,'',0),(62023,0,1758,1474,0,3,1,0,0,0,'',0,'',0),(62024,0,1758,5149,0,5,0.5,0,0,0,'',0,'',0),(62025,0,1758,5474,0,1,1,0,0,0,'',0,'',0),(62026,0,1758,1943,0,1,1,0,0,0,'',0,'',0),(62027,0,1758,1944,0,1,1,0,0,0,'',0,'',0),(62028,0,1758,1952,0,2,1,0,0,0,'',0,'',0),(62029,0,1758,1956,0,3,1,0,0,0,'',0,'',0),(62030,0,1758,1965,0,2,1,0,0,0,'',0,'',0),(62031,0,1758,1981,0,4,0.8,0,0,0,'',0,'',0),(62032,0,1758,2022,0,1,1,0,0,0,'',0,'',0),(62033,0,1758,2115,0,1,0.1,0,0,0,'',0,'',0),(62034,0,1758,4508,0,1,1,0,0,0,'',0,'',0),(62035,0,1758,4509,0,1,1,0,0,0,'',0,'',0),(62036,0,1758,4516,0,1,1,0,0,0,'',0,'',0),(62037,0,1758,4517,0,1,1,0,0,0,'',0,'',0),(62038,0,1758,4903,0,2,0.7,0,0,0,'',0,'',0),(62039,0,1758,4944,0,1,1,0,0,0,'',0,'',0),(62040,0,1758,4945,0,2,1,0,0,0,'',0,'',0),(62041,0,1758,4946,0,3,1,0,0,0,'',0,'',0),(62042,0,1758,4948,0,3,1,0,0,0,'',0,'',0),(62043,0,1758,98,0,3,1,0,0,0,'',0,'',0),(62044,0,1758,99,0,3,1,0,0,0,'',0,'',0),(62045,0,1758,100,0,2,1,0,0,0,'',0,'',0),(62046,0,1758,2255,0,3,0.05,0,0,0,'',0,'',0),(62047,0,1758,3808,0,1,0.05,0,0,0,'',0,'',0),(62048,0,1758,3809,0,1,0.05,0,0,0,'',0,'',0),(62049,0,1758,3873,0,5,0.1,0,0,0,'',0,'',0),(62050,0,1758,3889,0,1,0.05,0,0,0,'',0,'',0),(62051,0,1758,3905,0,4,0.9,0,0,0,'',0,'',0),(62052,0,1758,3906,0,5,0.9,0,0,0,'',0,'',0),(62053,0,1758,5148,0,4,0.9,0,0,0,'',0,'',0),(62054,0,1758,4134,0,5,0.5,0,0,0,'',0,'',0),(62055,0,1758,4232,0,5,0.2,0,0,0,'',0,'',0),(62056,0,1758,204,0,1,0.2,0,0,0,'',0,'',0),(62057,0,1758,5155,0,1,0.8,0,0,0,'',0,'',0),(62058,0,1758,1670,0,8,0.5,0,0,0,'',0,'',0),(62059,0,1758,1686,0,15,1,0,0,0,'',0,'',0),(62060,0,1758,1694,0,12,0.2,0,0,0,'',0,'',0),(62061,0,1758,1778,0,1,0.2,0,0,0,'',0,'',0),(62062,0,1758,1779,0,2,0.9,0,0,0,'',0,'',0),(62063,0,1758,1780,0,18,1,0,0,0,'',0,'',0),(62064,0,1758,1781,0,5,0.5,0,0,0,'',0,'',0),(62065,0,1758,1787,0,5,1,0,0,0,'',0,'',0),(62066,0,1758,1812,0,1,0.1,0,0,0,'',0,'',0),(62067,0,1758,1813,0,1,0.1,0,0,0,'',0,'',0),(62068,0,1758,1908,0,1,0.3,0,0,0,'',0,'',0),(62069,0,1758,2158,0,10,0.15,0,0,0,'',0,'',0),(62070,0,1758,2174,0,1,0.5,0,0,0,'',0,'',0),(62071,0,1758,2177,0,10,0.15,0,0,0,'',0,'',0),(62072,0,1758,2198,0,10,0.3,0,0,0,'',0,'',0),(62073,0,1758,2199,0,5,0.1,0,0,0,'',0,'',0),(62074,0,1758,2209,0,20,0.15,0,0,0,'',0,'',0),(62075,0,1758,2210,0,10,0.2,0,0,0,'',0,'',0),(62076,0,1758,2214,0,10,0.15,0,0,0,'',0,'',0),(62077,0,1758,2216,0,8,1,0,0,0,'',0,'',0),(62078,0,1758,2218,0,4,0.15,0,0,0,'',0,'',0),(62079,0,1758,2219,0,4,0.15,0,0,0,'',0,'',0),(62080,0,1758,2220,0,5,0.15,0,0,0,'',0,'',0),(62081,0,1758,2225,0,5,0.15,0,0,0,'',0,'',0),(62082,0,1758,2226,0,3,0.05,0,0,0,'',0,'',0),(62083,0,1758,5403,0,1,0.1,0,0,0,'',0,'',0),(62084,0,1758,6161,0,1,1,0,0,0,'',0,'',0),(62085,0,1376,4789,0,100,0.5,0,0,0,'',0,'',0),(62086,0,1376,1284,0,100,1,0,0,0,'',0,'',0),(62087,0,1376,1285,0,100,1,0,0,0,'',0,'',0),(62088,0,1376,1294,0,100,1,0,0,0,'',0,'',0),(62089,0,1376,1319,0,100,1,0,0,0,'',0,'',0),(62090,0,1376,1320,0,100,1,0,0,0,'',0,'',0),(62091,0,1374,6014,0,100,1,0,0,0,'',0,'',0),(62092,0,1374,5862,0,100,0.5,0,0,0,'',0,'',0),(62093,0,1378,6014,0,100,0.25,0,0,0,'',0,'',0),(62094,0,1378,5862,0,100,0.05,0,0,0,'',0,'',0),(62095,0,1375,4789,0,100,0.3,0,0,0,'',0,'',0),(62096,0,1375,6014,0,100,1,0,0,0,'',0,'',0),(62097,0,1375,6017,0,100,0.1,0,0,0,'',0,'',0),(62098,0,1375,5796,0,100,0.05,0,0,0,'',0,'',0),(62099,0,1375,5862,0,100,0.5,0,0,0,'',0,'',0),(62100,0,1375,1284,0,100,1,0,0,0,'',0,'',0),(62101,0,1375,1294,0,100,1,0,0,0,'',0,'',0),(62102,0,1375,1319,0,100,0.5,0,0,0,'',0,'',0),(62103,0,1375,1320,0,100,0.5,0,0,0,'',0,'',0),(62104,0,1375,1285,0,100,1,0,0,0,'',0,'',0),(62105,0,1379,4789,0,100,0.1,0,0,0,'',0,'',0),(62106,0,1379,6014,0,100,0.1,0,0,0,'',0,'',0),(62107,0,1379,6017,0,100,0.02,0,0,0,'',0,'',0),(62108,0,1379,5796,0,100,0.02,0,0,0,'',0,'',0),(62109,0,1379,5862,0,100,0.04,0,0,0,'',0,'',0),(62110,0,1379,1284,0,100,0.1,0,0,0,'',0,'',0),(62111,0,1379,1285,0,100,0.1,0,0,0,'',0,'',0),(62112,0,1379,1319,0,100,0.1,0,0,0,'',0,'',0),(62113,0,1379,1320,0,100,0.1,0,0,0,'',0,'',0),(62114,0,1366,6014,0,100,0.5,0,0,0,'',0,'',0),(62115,0,1366,6326,0,100,0.05,0,0,0,'',0,'',0),(62116,0,1370,6326,0,100,0.1,0,0,0,'',0,'',0),(62117,0,1367,6329,0,100,0.05,0,0,0,'',0,'',0),(62118,0,1367,6331,0,100,0.05,0,0,0,'',0,'',0),(62119,0,1367,6326,0,100,0.2,0,0,0,'',0,'',0),(62120,0,1371,5911,0,100,0.05,0,0,0,'',0,'',0),(62121,0,1371,6326,0,100,0.2,0,0,0,'',0,'',0),(62122,0,1371,6327,0,100,0.3,0,0,0,'',0,'',0),(62123,0,1368,6014,0,100,1,0,0,0,'',0,'',0),(62124,0,1368,6326,0,100,0.1,0,0,0,'',0,'',0),(62125,0,1372,6014,0,100,1,0,0,0,'',0,'',0),(62126,0,1372,6326,0,100,0.1,0,0,0,'',0,'',0),(62127,0,1369,6014,0,100,1,0,0,0,'',0,'',0),(62128,0,1369,6326,0,100,0.3,0,0,0,'',0,'',0),(62129,0,1373,6014,0,100,0.8,0,0,0,'',0,'',0),(62130,0,1373,6326,0,100,0.1,0,0,0,'',0,'',0),(62131,0,1380,6084,0,100,0.3,0,0,0,'',0,'',0),(62132,0,1380,6014,0,100,1,0,0,0,'',0,'',0),(62133,0,1380,6325,0,100,0.05,0,0,0,'',0,'',0),(62134,0,1381,6084,0,100,0.3,0,0,0,'',0,'',0),(62135,0,1381,6014,0,100,1,0,0,0,'',0,'',0),(62136,0,1382,6084,0,100,0.4,0,0,0,'',0,'',0),(62137,0,1382,6328,0,100,0.4,0,0,0,'',0,'',0),(62138,0,1382,6014,0,100,1,0,0,0,'',0,'',0),(62139,0,1382,6332,0,100,0.6,0,0,0,'',0,'',0),(62140,0,1382,6333,0,100,0.1,0,0,0,'',0,'',0),(62141,0,1382,6334,0,100,0.1,0,0,0,'',0,'',0),(62142,0,1382,5743,0,100,0.2,0,0,0,'',0,'',0),(62143,0,1382,5762,0,100,0.2,0,0,0,'',0,'',0),(62144,0,1382,5796,0,100,0.1,0,0,0,'',0,'',0),(62145,0,1382,5801,0,100,0.1,0,0,0,'',0,'',0),(62146,0,1382,5809,0,100,0.2,0,0,0,'',0,'',0),(62147,0,1382,5810,0,100,0.2,0,0,0,'',0,'',0),(62148,0,1382,6335,0,100,0.05,0,0,0,'',0,'',0),(62149,0,1382,5862,0,100,0.1,0,0,0,'',0,'',0),(62150,0,1382,6331,0,100,0.05,0,0,0,'',0,'',0),(62151,0,1382,6336,0,100,0.4,0,0,0,'',0,'',0),(62152,0,1382,6337,0,100,0.4,0,0,0,'',0,'',0),(62153,0,1382,6338,0,100,0.1,0,0,0,'',0,'',0),(62154,0,1383,6332,0,100,0.5,0,0,0,'',0,'',0),(62155,0,1383,6333,0,100,0.1,0,0,0,'',0,'',0),(62156,0,1383,5862,0,100,0.1,0,0,0,'',0,'',0),(62157,0,1383,6336,0,100,0.4,0,0,0,'',0,'',0),(62158,0,1383,6337,0,100,0.2,0,0,0,'',0,'',0),(62159,0,1383,6338,0,100,0.1,0,0,0,'',0,'',0),(62160,0,1386,6014,0,100,1,0,0,0,'',0,'',0),(62161,0,1386,5757,0,100,0.2,0,0,0,'',0,'',0),(62162,0,1386,5817,0,100,0.2,0,0,0,'',0,'',0),(62163,0,1386,3940,0,100,0.5,0,0,0,'',0,'',0),(62164,0,1388,6014,0,100,1,0,0,0,'',0,'',0),(62165,0,1388,5757,0,100,0.2,0,0,0,'',0,'',0),(62166,0,1388,5817,0,100,0.2,0,0,0,'',0,'',0),(62167,0,1391,421,0,100,0.5,0,0,0,'',0,'',0),(62168,0,1391,6014,0,100,1,0,0,0,'',0,'',0),(62169,0,1391,6017,0,100,0.05,0,0,0,'',0,'',0),(62170,0,1385,6084,0,100,0.2,0,0,0,'',0,'',0),(62171,0,1385,6339,0,100,0.5,0,0,0,'',0,'',0),(62172,0,1385,6014,0,100,1,0,0,0,'',0,'',0),(62173,0,1385,5809,0,100,0.4,0,0,0,'',0,'',0),(62174,0,1385,5810,0,100,0.4,0,0,0,'',0,'',0),(62175,0,1385,5811,0,100,0.2,0,0,0,'',0,'',0),(62176,0,1387,6014,0,100,0.3,0,0,0,'',0,'',0),(62177,0,1387,5809,0,100,0.4,0,0,0,'',0,'',0),(62178,0,1387,5810,0,100,0.4,0,0,0,'',0,'',0),(62179,0,1387,5811,0,100,0.2,0,0,0,'',0,'',0),(62180,0,1390,6014,0,100,0.1,0,0,0,'',0,'',0),(62181,0,25,5842,0,100,1,0,0,0,'',0,'',0),(62182,0,25,5965,0,100,0.5,0,0,0,'',0,'',0),(62183,0,26,5842,0,100,0.2,0,0,0,'',0,'',0),(62184,0,26,5965,0,100,0.2,0,0,0,'',0,'',0),(62185,0,21,4423,0,100,0.1,0,0,0,'',0,'',0),(62186,0,28,5973,0,100,0.2,0,0,0,'',0,'',0),(62187,0,29,5862,0,100,0.5,0,0,0,'',0,'',0),(62188,0,29,5973,0,100,0.3,0,0,0,'',0,'',0),(62189,0,41,5965,0,100,0.1,0,0,0,'',0,'',0),(62190,0,42,4828,0,100,0.1,0,0,0,'',0,'',0),(62191,0,42,4843,0,100,0.01,0,0,0,'',0,'',0),(62192,0,42,5862,0,100,0.8,0,0,0,'',0,'',0),(62193,0,42,5965,0,100,0.1,0,0,0,'',0,'',0),(62194,0,42,5973,0,100,0.7,0,0,0,'',0,'',0),(62195,0,30,6014,0,100,1,0,0,0,'',0,'',0),(62196,0,31,6014,0,100,0.8,0,0,0,'',0,'',0),(62197,0,31,5862,0,100,0.3,0,0,0,'',0,'',0),(62198,0,33,5965,0,100,0.5,0,0,0,'',0,'',0),(62199,0,34,5965,0,100,0.5,0,0,0,'',0,'',0),(62200,0,34,5966,0,100,0.5,0,0,0,'',0,'',0),(62201,0,35,5965,0,100,0.5,0,0,0,'',0,'',0),(62202,0,39,5842,0,100,0.2,0,0,0,'',0,'',0),(62203,0,39,5965,0,100,0.3,0,0,0,'',0,'',0),(62204,0,45,5965,0,100,0.2,0,0,0,'',0,'',0),(62205,0,46,4797,2,100,0.1,0,0,0,'',0,'',0),(62206,0,46,4801,2,100,0.1,0,0,0,'',0,'',0),(62207,0,48,5965,0,100,0.1,0,0,0,'',0,'',0),(62208,0,49,5965,0,100,0.5,0,0,0,'',0,'',0),(62209,0,50,6014,0,100,0.5,0,0,0,'',0,'',0),(62210,0,50,5862,0,100,1,0,0,0,'',0,'',0),(62211,0,50,5965,0,100,0.1,0,0,0,'',0,'',0),(62212,0,50,1284,0,100,0.5,0,0,0,'',0,'',0),(62213,0,50,1285,0,100,0.5,0,0,0,'',0,'',0),(62214,0,50,1294,0,100,0.5,0,0,0,'',0,'',0),(62215,0,50,1319,0,100,0.5,0,0,0,'',0,'',0),(62216,0,50,1320,0,100,0.5,0,0,0,'',0,'',0),(62217,0,50,1953,0,100,1,0,0,0,'',0,'',0),(62218,0,50,2022,0,100,1,0,0,0,'',0,'',0),(62219,0,50,4569,0,100,1,0,0,0,'',0,'',0),(62220,0,50,4944,0,100,1,0,0,0,'',0,'',0),(62221,0,52,6014,0,100,0.5,0,0,0,'',0,'',0),(62222,0,52,5965,0,100,0.9,0,0,0,'',0,'',0),(62223,0,54,5965,0,100,0.1,0,0,0,'',0,'',0),(62224,0,54,5969,0,100,0.05,0,0,0,'',0,'',0),(62225,0,55,5842,0,100,0.6,0,0,0,'',0,'',0),(62226,0,55,5965,0,100,0.3,0,0,0,'',0,'',0),(62227,0,55,5969,0,100,0.05,0,0,0,'',0,'',0),(62228,0,56,6014,0,100,0.5,0,0,0,'',0,'',0),(62229,0,56,5862,0,100,0.5,0,0,0,'',0,'',0),(62230,0,56,5965,0,100,0.1,0,0,0,'',0,'',0),(62231,0,1759,4308,0,15,1,0,0,0,'',0,'',0),(62232,0,1759,4309,0,15,1,0,0,0,'',0,'',0),(62233,0,1759,4310,0,15,1,0,0,0,'',0,'',0),(62234,0,1759,4391,0,1,0.3,0,0,0,'',0,'',0),(62235,0,1759,5134,0,1,1,0,0,0,'',0,'',0),(62236,0,1759,4782,0,1,0.8,0,0,0,'',0,'',0),(62237,0,1759,4783,0,1,0.8,0,0,0,'',0,'',0),(62238,0,1759,4789,0,1,1,0,0,0,'',0,'',0),(62239,0,1759,85,0,1,1,0,0,0,'',0,'',0),(62240,0,1759,4866,0,1,0.9,0,0,0,'',0,'',0),(62241,0,1759,4867,0,1,0.5,0,0,0,'',0,'',0),(62242,0,1759,4802,0,1,1,0,0,0,'',0,'',0),(62243,0,1759,4803,0,14,1,0,0,0,'',0,'',0),(62244,0,1759,4813,0,1,1,0,0,0,'',0,'',0),(62245,0,1759,4814,0,1,1,0,0,0,'',0,'',0),(62246,0,1759,4842,0,1,0.5,0,0,0,'',0,'',0),(62247,0,1759,86,0,1,0.5,0,0,0,'',0,'',0),(62248,0,1759,4851,0,1,0.1,0,0,0,'',0,'',0),(62249,0,1759,391,0,1,0.1,0,0,0,'',0,'',0),(62250,0,1759,405,0,1,0.5,0,0,0,'',0,'',0),(62251,0,1759,6014,0,1,1,0,0,0,'',0,'',0),(62252,0,1759,5864,0,1,0.5,0,0,0,'',0,'',0),(62253,0,1759,5973,0,1,0.2,0,0,0,'',0,'',0),(62254,0,1759,1932,0,2,0.05,0,0,0,'',0,'',0),(62255,0,1759,2062,0,2,0.15,0,0,0,'',0,'',0),(62256,0,1759,2063,0,5,0.05,0,0,0,'',0,'',0),(62257,0,1759,2065,0,5,0.03,0,0,0,'',0,'',0),(62258,0,1759,4983,0,1,0.1,0,0,0,'',0,'',0),(62259,0,1759,4995,0,1,1,0,0,0,'',0,'',0),(62260,0,1759,1284,0,1,0.5,0,0,0,'',0,'',0),(62261,0,1759,1287,0,1,0.5,0,0,0,'',0,'',0),(62262,0,1759,1294,0,1,0.5,0,0,0,'',0,'',0),(62263,0,1759,1295,0,1,1,0,0,0,'',0,'',0),(62264,0,1759,1303,0,1,1,0,0,0,'',0,'',0),(62265,0,1759,1309,0,1,1,0,0,0,'',0,'',0),(62266,0,1759,1319,0,1,1,0,0,0,'',0,'',0),(62267,0,1759,1320,0,1,1,0,0,0,'',0,'',0),(62268,0,1759,1322,0,1,1,0,0,0,'',0,'',0),(62269,0,1759,1324,0,1,0.5,0,0,0,'',0,'',0),(62270,0,1759,1325,0,1,1,0,0,0,'',0,'',0),(62271,0,1759,1513,0,1,0.5,0,0,0,'',0,'',0),(62272,0,1759,1522,0,1,0.5,0,0,0,'',0,'',0),(62273,0,1759,1542,0,1,1,0,0,0,'',0,'',0),(62274,0,1759,1550,0,1,0.1,0,0,0,'',0,'',0),(62275,0,1759,1599,0,1,1,0,0,0,'',0,'',0),(62276,0,1759,1601,0,1,0.1,0,0,0,'',0,'',0),(62277,0,1759,1607,0,1,1,0,0,0,'',0,'',0),(62278,0,1759,1625,0,1,1,0,0,0,'',0,'',0),(62279,0,1759,1964,0,1,0.1,0,0,0,'',0,'',0),(62280,0,1759,2000,0,1,0.05,0,0,0,'',0,'',0),(62281,0,1759,103,0,1,0.1,0,0,0,'',0,'',0),(62282,0,1759,4589,0,2,0.05,0,0,0,'',0,'',0),(62283,0,1759,4590,0,1,0.02,0,0,0,'',0,'',0),(62284,0,1759,4598,0,1,0.9,0,0,0,'',0,'',0),(62285,0,1759,4610,0,1,0.2,0,0,0,'',0,'',0),(62286,0,1759,4650,0,2,1,0,0,0,'',0,'',0),(62287,0,1759,4651,0,2,1,0,0,0,'',0,'',0),(62288,0,1759,4945,0,2,1,0,0,0,'',0,'',0),(62289,0,1759,4948,0,2,1,0,0,0,'',0,'',0),(62290,0,1759,4952,0,2,1,0,0,0,'',0,'',0),(62291,0,1759,3804,0,10,0.05,0,0,0,'',0,'',0),(62292,0,1759,3904,0,10,0.9,0,0,0,'',0,'',0),(62293,0,1759,3905,0,10,0.3,0,0,0,'',0,'',0),(62294,0,1759,4038,0,10,0.3,0,0,0,'',0,'',0),(62295,0,1759,4083,0,10,0.8,0,0,0,'',0,'',0),(62296,0,1759,88,0,1,0.03,0,0,0,'',0,'',0),(62297,0,1759,1686,0,10,0.8,0,0,0,'',0,'',0),(62298,0,1759,1694,0,2,1,0,0,0,'',0,'',0),(62299,0,1759,1760,0,60,0.8,0,0,0,'',0,'',0),(62300,0,1759,1781,0,10,0.1,0,0,0,'',0,'',0),(62301,0,1759,1787,0,1,1,0,0,0,'',0,'',0),(62302,0,1759,5403,0,1,0.1,0,0,0,'',0,'',0),(62303,0,1759,6161,0,1,1,0,0,0,'',0,'',0),(62304,0,1760,4308,0,15,1,0,0,0,'',0,'',0),(62305,0,1760,4309,0,15,1,0,0,0,'',0,'',0),(62306,0,1760,4310,0,15,1,0,0,0,'',0,'',0),(62307,0,1760,4391,0,1,0.3,0,0,0,'',0,'',0),(62308,0,1760,5134,0,1,1,0,0,0,'',0,'',0),(62309,0,1760,4782,0,1,0.8,0,0,0,'',0,'',0),(62310,0,1760,4783,0,1,0.8,0,0,0,'',0,'',0),(62311,0,1760,4789,0,1,1,0,0,0,'',0,'',0),(62312,0,1760,85,0,1,1,0,0,0,'',0,'',0),(62313,0,1760,4866,0,1,0.9,0,0,0,'',0,'',0),(62314,0,1760,4867,0,1,0.5,0,0,0,'',0,'',0),(62315,0,1760,4802,0,1,1,0,0,0,'',0,'',0),(62316,0,1760,4803,0,15,1,0,0,0,'',0,'',0),(62317,0,1760,4813,0,1,1,0,0,0,'',0,'',0),(62318,0,1760,4814,0,1,1,0,0,0,'',0,'',0),(62319,0,1760,4842,0,1,0.5,0,0,0,'',0,'',0),(62320,0,1760,86,0,1,0.5,0,0,0,'',0,'',0),(62321,0,1760,4851,0,1,0.2,0,0,0,'',0,'',0),(62322,0,1760,391,0,1,0.3,0,0,0,'',0,'',0),(62323,0,1760,405,0,1,0.5,0,0,0,'',0,'',0),(62324,0,1760,6014,0,1,1,0,0,0,'',0,'',0),(62325,0,1760,5864,0,1,0.5,0,0,0,'',0,'',0),(62326,0,1760,5973,0,1,0.3,0,0,0,'',0,'',0),(62327,0,1760,1932,0,2,0.05,0,0,0,'',0,'',0),(62328,0,1760,2062,0,2,1,0,0,0,'',0,'',0),(62329,0,1760,2063,0,5,0.2,0,0,0,'',0,'',0),(62330,0,1760,2065,0,5,0.05,0,0,0,'',0,'',0),(62331,0,1760,4983,0,1,0.1,0,0,0,'',0,'',0),(62332,0,1760,4995,0,1,1,0,0,0,'',0,'',0),(62333,0,1760,1284,0,1,0.5,0,0,0,'',0,'',0),(62334,0,1760,1287,0,1,0.5,0,0,0,'',0,'',0),(62335,0,1760,1294,0,1,0.5,0,0,0,'',0,'',0),(62336,0,1760,1295,0,1,1,0,0,0,'',0,'',0),(62337,0,1760,1303,0,1,1,0,0,0,'',0,'',0),(62338,0,1760,1309,0,1,1,0,0,0,'',0,'',0),(62339,0,1760,1319,0,1,1,0,0,0,'',0,'',0),(62340,0,1760,1320,0,1,1,0,0,0,'',0,'',0),(62341,0,1760,1322,0,1,1,0,0,0,'',0,'',0),(62342,0,1760,1325,0,1,1,0,0,0,'',0,'',0),(62343,0,1760,1513,0,1,0.5,0,0,0,'',0,'',0),(62344,0,1760,1522,0,1,0.5,0,0,0,'',0,'',0),(62345,0,1760,1542,0,1,1,0,0,0,'',0,'',0),(62346,0,1760,1550,0,1,0.1,0,0,0,'',0,'',0),(62347,0,1760,1599,0,1,1,0,0,0,'',0,'',0),(62348,0,1760,1601,0,1,0.1,0,0,0,'',0,'',0),(62349,0,1760,1607,0,1,1,0,0,0,'',0,'',0),(62350,0,1760,1625,0,1,1,0,0,0,'',0,'',0),(62351,0,1760,1964,0,1,0.1,0,0,0,'',0,'',0),(62352,0,1760,2000,0,1,0.05,0,0,0,'',0,'',0),(62353,0,1760,4589,0,2,0.05,0,0,0,'',0,'',0),(62354,0,1760,4590,0,1,0.1,0,0,0,'',0,'',0),(62355,0,1760,4598,0,1,0.9,0,0,0,'',0,'',0),(62356,0,1760,4610,0,1,0.2,0,0,0,'',0,'',0),(62357,0,1760,4613,0,1,0.2,0,0,0,'',0,'',0),(62358,0,1760,4617,0,1,0.1,0,0,0,'',0,'',0),(62359,0,1760,4650,0,2,1,0,0,0,'',0,'',0),(62360,0,1760,4651,0,2,1,0,0,0,'',0,'',0),(62361,0,1760,4945,0,3,1,0,0,0,'',0,'',0),(62362,0,1760,4948,0,2,1,0,0,0,'',0,'',0),(62363,0,1760,4952,0,2,1,0,0,0,'',0,'',0),(62364,0,1760,3804,0,10,0.1,0,0,0,'',0,'',0),(62365,0,1760,3904,0,10,0.9,0,0,0,'',0,'',0),(62366,0,1760,3905,0,10,0.3,0,0,0,'',0,'',0),(62367,0,1760,3939,0,7,0.5,0,0,0,'',0,'',0),(62368,0,1760,4009,0,8,0.2,0,0,0,'',0,'',0),(62369,0,1760,4038,0,10,0.3,0,0,0,'',0,'',0),(62370,0,1760,4083,0,10,0.8,0,0,0,'',0,'',0),(62371,0,1760,88,0,1,0.1,0,0,0,'',0,'',0),(62372,0,1760,1686,0,10,0.8,0,0,0,'',0,'',0),(62373,0,1760,1694,0,2,1,0,0,0,'',0,'',0),(62374,0,1760,1760,0,60,0.8,0,0,0,'',0,'',0),(62375,0,1760,1781,0,10,0.1,0,0,0,'',0,'',0),(62376,0,1760,1787,0,1,1,0,0,0,'',0,'',0),(62377,0,1760,5403,0,1,0.1,0,0,0,'',0,'',0),(62378,0,1760,6161,0,1,1,0,0,0,'',0,'',0),(62379,0,1761,4308,0,15,1,0,0,0,'',0,'',0),(62380,0,1761,4309,0,15,1,0,0,0,'',0,'',0),(62381,0,1761,4310,0,15,1,0,0,0,'',0,'',0),(62382,0,1761,4391,0,1,0.3,0,0,0,'',0,'',0),(62383,0,1761,5134,0,1,1,0,0,0,'',0,'',0),(62384,0,1761,4782,0,1,0.8,0,0,0,'',0,'',0),(62385,0,1761,4783,0,1,0.8,0,0,0,'',0,'',0),(62386,0,1761,4789,0,1,1,0,0,0,'',0,'',0),(62387,0,1761,85,0,1,1,0,0,0,'',0,'',0),(62388,0,1761,4866,0,1,0.9,0,0,0,'',0,'',0),(62389,0,1761,4867,0,1,0.5,0,0,0,'',0,'',0),(62390,0,1761,4802,0,1,1,0,0,0,'',0,'',0),(62391,0,1761,4803,0,14,1,0,0,0,'',0,'',0),(62392,0,1761,4813,0,1,1,0,0,0,'',0,'',0),(62393,0,1761,4814,0,1,1,0,0,0,'',0,'',0),(62394,0,1761,4842,0,1,0.5,0,0,0,'',0,'',0),(62395,0,1761,86,0,1,0.5,0,0,0,'',0,'',0),(62396,0,1761,405,0,1,0.5,0,0,0,'',0,'',0),(62397,0,1761,6014,0,1,1,0,0,0,'',0,'',0),(62398,0,1761,5864,0,1,0.5,0,0,0,'',0,'',0),(62399,0,1761,1932,0,2,0.05,0,0,0,'',0,'',0),(62400,0,1761,4995,0,1,1,0,0,0,'',0,'',0),(62401,0,1761,1284,0,1,0.2,0,0,0,'',0,'',0),(62402,0,1761,1287,0,1,0.2,0,0,0,'',0,'',0),(62403,0,1761,1294,0,1,0.2,0,0,0,'',0,'',0),(62404,0,1761,1295,0,1,0.5,0,0,0,'',0,'',0),(62405,0,1761,1303,0,1,0.5,0,0,0,'',0,'',0),(62406,0,1761,1309,0,1,0.5,0,0,0,'',0,'',0),(62407,0,1761,1319,0,1,1,0,0,0,'',0,'',0),(62408,0,1761,1320,0,1,1,0,0,0,'',0,'',0),(62409,0,1761,1322,0,1,0.5,0,0,0,'',0,'',0),(62410,0,1761,1324,0,1,0.5,0,0,0,'',0,'',0),(62411,0,1761,1325,0,1,0.5,0,0,0,'',0,'',0),(62412,0,1761,1513,0,1,0.5,0,0,0,'',0,'',0),(62413,0,1761,1522,0,1,0.5,0,0,0,'',0,'',0),(62414,0,1761,1541,0,1,0.05,0,0,0,'',0,'',0),(62415,0,1761,1542,0,1,1,0,0,0,'',0,'',0),(62416,0,1761,1550,0,1,0.1,0,0,0,'',0,'',0),(62417,0,1761,1599,0,1,1,0,0,0,'',0,'',0),(62418,0,1761,1601,0,1,0.1,0,0,0,'',0,'',0),(62419,0,1761,1607,0,1,1,0,0,0,'',0,'',0),(62420,0,1761,1625,0,1,1,0,0,0,'',0,'',0),(62421,0,1761,1954,0,1,0.1,0,0,0,'',0,'',0),(62422,0,1761,1964,0,1,0.1,0,0,0,'',0,'',0),(62423,0,1761,2000,0,1,0.7,0,0,0,'',0,'',0),(62424,0,1761,4589,0,2,0.05,0,0,0,'',0,'',0),(62425,0,1761,4598,0,1,0.9,0,0,0,'',0,'',0),(62426,0,1761,4610,0,1,0.2,0,0,0,'',0,'',0),(62427,0,1761,4650,0,2,1,0,0,0,'',0,'',0),(62428,0,1761,4651,0,2,1,0,0,0,'',0,'',0),(62429,0,1761,4945,0,2,1,0,0,0,'',0,'',0),(62430,0,1761,4948,0,2,1,0,0,0,'',0,'',0),(62431,0,1761,4952,0,2,1,0,0,0,'',0,'',0),(62432,0,1761,3804,0,10,0.05,0,0,0,'',0,'',0),(62433,0,1761,3904,0,10,0.9,0,0,0,'',0,'',0),(62434,0,1761,3905,0,10,0.3,0,0,0,'',0,'',0),(62435,0,1761,4038,0,10,0.3,0,0,0,'',0,'',0),(62436,0,1761,4083,0,10,0.8,0,0,0,'',0,'',0),(62437,0,1761,1686,0,10,0.8,0,0,0,'',0,'',0),(62438,0,1761,1694,0,2,1,0,0,0,'',0,'',0),(62439,0,1761,1760,0,60,0.8,0,0,0,'',0,'',0),(62440,0,1761,1781,0,10,0.1,0,0,0,'',0,'',0),(62441,0,1761,1787,0,1,1,0,0,0,'',0,'',0),(62442,0,1761,5403,0,1,0.1,0,0,0,'',0,'',0),(62443,0,1761,6161,0,1,1,0,0,0,'',0,'',0),(62444,0,1307,1294,0,100,0.4,0,0,0,'',0,'',0),(62445,0,1307,1295,0,100,0.4,0,0,0,'',0,'',0),(62446,0,1307,1522,0,100,0.4,0,0,0,'',0,'',0),(62447,0,1302,5247,2,100,0.5,0,0,0,'',0,'',0),(62448,0,1302,5161,2,100,0.5,0,0,0,'',0,'',0),(62449,0,1302,434,0,100,0.05,0,0,0,'',0,'',0),(62450,0,1302,439,0,100,0.05,0,0,0,'',0,'',0),(62451,0,1302,463,0,100,0.05,0,0,0,'',0,'',0),(62452,0,1302,6342,0,100,0.3,0,0,0,'',0,'',0),(62453,0,1302,2062,0,100,0.05,0,0,0,'',0,'',0),(62454,0,1302,1283,0,100,0.1,0,0,0,'',0,'',0),(62455,0,1302,1284,0,100,0.6,0,0,0,'',0,'',0),(62456,0,1302,4748,0,100,0.6,0,0,0,'',0,'',0),(62457,0,1302,1761,0,100,0.3,0,0,0,'',0,'',0),(62458,0,1302,1780,0,100,0.05,0,0,0,'',0,'',0),(62459,0,1289,323,0,100,0.1,0,0,0,'',0,'',0),(62460,0,1289,6084,0,100,0.05,0,0,0,'',0,'',0),(62461,0,1289,6342,0,100,0.1,0,0,0,'',0,'',0),(62462,0,1289,2062,0,100,0.05,0,0,0,'',0,'',0),(62463,0,1289,4590,0,100,0.05,0,0,0,'',0,'',0),(62464,0,1291,5247,2,100,0.5,0,0,0,'',0,'',0),(62465,0,1291,5161,2,100,0.5,0,0,0,'',0,'',0),(62466,0,1291,4598,0,100,0.4,0,0,0,'',0,'',0),(62467,0,1291,4948,0,100,0.1,0,0,0,'',0,'',0),(62468,0,1303,5247,2,100,0.3,0,0,0,'',0,'',0),(62469,0,1303,5161,2,100,0.3,0,0,0,'',0,'',0),(62470,0,1303,1284,0,100,0.1,0,0,0,'',0,'',0),(62471,0,1303,1294,0,100,0.1,0,0,0,'',0,'',0),(62472,0,1303,1295,0,100,0.1,0,0,0,'',0,'',0),(62473,0,1303,1298,0,100,0.1,0,0,0,'',0,'',0),(62474,0,1303,1319,0,100,0.1,0,0,0,'',0,'',0),(62475,0,1303,1320,0,100,0.1,0,0,0,'',0,'',0),(62476,0,1303,4590,0,100,0.2,0,0,0,'',0,'',0),(62477,0,1303,4650,0,100,0.05,0,0,0,'',0,'',0),(62478,0,1303,4945,0,100,1,0,0,0,'',0,'',0),(62479,0,1303,1761,0,100,0.2,0,0,0,'',0,'',0),(62480,0,1303,1780,0,100,0.6,0,0,0,'',0,'',0),(62481,0,1312,5247,1,100,1,0,0,0,'',0,'',0),(62482,0,1312,5161,1,100,1,0,0,0,'',0,'',0),(62483,0,1312,1284,0,100,0.4,0,0,0,'',0,'',0),(62484,0,1312,1293,0,100,0.4,0,0,0,'',0,'',0),(62485,0,1312,1295,0,100,0.4,0,0,0,'',0,'',0),(62486,0,1312,1298,0,100,0.4,0,0,0,'',0,'',0),(62487,0,1312,1320,0,100,0.4,0,0,0,'',0,'',0),(62488,0,1312,4650,0,100,0.1,0,0,0,'',0,'',0),(62489,0,1312,6340,0,100,0.2,0,0,0,'',0,'',0),(62490,0,1312,1761,0,100,0.7,0,0,0,'',0,'',0),(62491,0,1313,5247,1,100,1,0,0,0,'',0,'',0),(62492,0,1313,5161,1,100,1,0,0,0,'',0,'',0),(62493,0,1313,6084,0,100,0.1,0,0,0,'',0,'',0),(62494,0,1313,6342,0,100,0.5,0,0,0,'',0,'',0),(62495,0,1313,6343,0,100,0.3,0,0,0,'',0,'',0),(62496,0,1313,1284,0,100,0.3,0,0,0,'',0,'',0),(62497,0,1313,1285,0,100,0.3,0,0,0,'',0,'',0),(62498,0,1313,1294,0,100,0.3,0,0,0,'',0,'',0),(62499,0,1313,1319,0,100,0.3,0,0,0,'',0,'',0),(62500,0,1313,1320,0,100,0.3,0,0,0,'',0,'',0),(62501,0,1313,6340,0,100,0.1,0,0,0,'',0,'',0),(62502,0,1313,6341,0,100,0.1,0,0,0,'',0,'',0),(62503,0,1313,1780,0,100,0.6,0,0,0,'',0,'',0),(62504,0,1314,6084,0,100,0.05,0,0,0,'',0,'',0),(62505,0,1314,1284,0,100,0.1,0,0,0,'',0,'',0),(62506,0,1314,1294,0,100,0.1,0,0,0,'',0,'',0),(62507,0,1314,1295,0,100,0.1,0,0,0,'',0,'',0),(62508,0,1314,98,0,100,0.5,0,0,0,'',0,'',0),(62509,0,1314,1761,0,100,0.3,0,0,0,'',0,'',0),(62510,0,1315,5247,2,100,0.5,0,0,0,'',0,'',0),(62511,0,1315,4866,0,100,0.1,0,0,0,'',0,'',0),(62512,0,1315,5161,2,100,0.5,0,0,0,'',0,'',0),(62513,0,1315,709,0,100,0.05,0,0,0,'',0,'',0),(62514,0,1315,1284,0,100,0.5,0,0,0,'',0,'',0),(62515,0,1315,1294,0,100,0.5,0,0,0,'',0,'',0),(62516,0,1315,1295,0,100,0.5,0,0,0,'',0,'',0),(62517,0,1305,2063,0,100,0.1,0,0,0,'',0,'',0),(62518,0,1316,323,0,100,0.1,0,0,0,'',0,'',0),(62519,0,1316,5842,0,100,0.05,0,0,0,'',0,'',0),(62520,0,1316,1401,0,100,0.3,0,0,0,'',0,'',0),(62521,0,1316,1523,0,100,0.1,0,0,0,'',0,'',0),(62522,0,1316,2030,0,100,0.1,0,0,0,'',0,'',0),(62523,0,1317,6342,0,100,0.2,0,0,0,'',0,'',0),(62524,0,4,6014,0,100,0.9,0,0,0,'',0,'',0),(62525,0,4,5862,0,100,1,0,0,0,'',0,'',0),(62526,0,5,6014,0,100,0.6,0,0,0,'',0,'',0),(62527,0,6,6344,0,100,0.1,0,0,0,'',0,'',0),(62528,0,6,6332,0,100,0.1,0,0,0,'',0,'',0),(62529,0,6,5743,0,100,0.1,0,0,0,'',0,'',0),(62530,0,6,6345,0,100,0.1,0,0,0,'',0,'',0),(62531,0,6,5764,0,100,0.2,0,0,0,'',0,'',0),(62532,0,6,6346,0,100,0.1,0,0,0,'',0,'',0),(62533,0,7,6014,0,100,1,0,0,0,'',0,'',0),(62534,0,7,6332,0,100,0.1,0,0,0,'',0,'',0),(62535,0,7,6345,0,100,0.1,0,0,0,'',0,'',0),(62536,0,8,6014,0,100,1,0,0,0,'',0,'',0),(62537,0,8,5862,0,100,0.5,0,0,0,'',0,'',0),(62538,0,9,6014,0,100,1,0,0,0,'',0,'',0),(62539,0,9,6332,0,100,0.1,0,0,0,'',0,'',0),(62540,0,9,6345,0,100,0.1,0,0,0,'',0,'',0),(62541,0,9,5756,0,100,0.3,0,0,0,'',0,'',0),(62542,0,9,6176,0,100,0.5,0,0,0,'',0,'',0),(62543,0,10,6014,0,100,1,0,0,0,'',0,'',0),(62544,0,10,6332,0,100,0.9,0,0,0,'',0,'',0),(62545,0,10,5756,0,100,0.3,0,0,0,'',0,'',0),(62546,0,11,6014,0,100,1,0,0,0,'',0,'',0),(62547,0,11,6332,0,100,0.1,0,0,0,'',0,'',0),(62548,0,12,6344,0,100,0.2,0,0,0,'',0,'',0),(62549,0,12,6014,0,100,1,0,0,0,'',0,'',0),(62550,0,12,5756,0,100,0.5,0,0,0,'',0,'',0),(62551,0,12,5759,0,100,0.5,0,0,0,'',0,'',0),(62552,0,12,5762,0,100,0.5,0,0,0,'',0,'',0),(62553,0,12,6346,0,100,0.2,0,0,0,'',0,'',0),(62554,0,12,5808,0,100,0.05,0,0,0,'',0,'',0),(62555,0,12,5822,0,100,0.1,0,0,0,'',0,'',0),(62556,0,13,6014,0,100,1,0,0,0,'',0,'',0),(62557,0,13,6345,0,100,0.1,0,0,0,'',0,'',0),(62558,0,13,5751,0,100,0.5,0,0,0,'',0,'',0),(62559,0,13,5757,0,100,0.3,0,0,0,'',0,'',0),(62560,0,14,6014,0,100,1,0,0,0,'',0,'',0),(62561,0,15,6014,0,100,1,0,0,0,'',0,'',0),(62562,0,15,6017,0,100,0.1,0,0,0,'',0,'',0),(62563,0,15,6347,0,100,0.2,0,0,0,'',0,'',0),(62564,0,15,6345,0,100,0.2,0,0,0,'',0,'',0),(62565,0,15,5749,0,100,0.1,0,0,0,'',0,'',0),(62566,0,15,5751,0,100,0.3,0,0,0,'',0,'',0),(62567,0,15,5756,0,100,0.3,0,0,0,'',0,'',0),(62568,0,16,6014,0,100,0.4,0,0,0,'',0,'',0),(62569,0,16,6332,0,100,0.1,0,0,0,'',0,'',0),(62570,0,16,5492,0,100,0.25,0,0,0,'',0,'',0),(62571,0,16,5862,0,100,0.9,0,0,0,'',0,'',0),(62572,0,16,6336,0,100,0.4,0,0,0,'',0,'',0),(62573,0,17,6014,0,100,1,0,0,0,'',0,'',0),(62574,0,17,6332,0,100,0.2,0,0,0,'',0,'',0),(62575,0,17,6336,0,100,0.3,0,0,0,'',0,'',0),(62576,0,18,6014,0,100,1,0,0,0,'',0,'',0),(62577,0,18,6345,0,100,0.3,0,0,0,'',0,'',0),(62578,0,19,6014,0,100,0.2,0,0,0,'',0,'',0),(62579,0,1762,138,0,1,1,0,0,0,'',0,'',0),(62580,0,1762,4305,0,15,1,0,0,0,'',0,'',0),(62581,0,1762,4306,0,15,1,0,0,0,'',0,'',0),(62582,0,1762,4307,0,15,1,0,0,0,'',0,'',0),(62583,0,1762,4790,0,1,0.1,0,0,0,'',0,'',0),(62584,0,1762,4866,0,1,0.2,0,0,0,'',0,'',0),(62585,0,1762,4867,0,1,0.1,0,0,0,'',0,'',0),(62586,0,1762,4800,0,1,0.2,0,0,0,'',0,'',0),(62587,0,1762,4801,0,1,0.1,0,0,0,'',0,'',0),(62588,0,1762,4802,0,1,1,0,0,0,'',0,'',0),(62589,0,1762,4803,0,14,1,0,0,0,'',0,'',0),(62590,0,1762,6014,0,1,1,0,0,0,'',0,'',0),(62591,0,1762,5842,0,2,0.2,0,0,0,'',0,'',0),(62592,0,1762,5864,0,2,0.6,0,0,0,'',0,'',0),(62593,0,1762,2000,0,1,1,0,0,0,'',0,'',0),(62594,0,1762,4422,0,1,1,0,0,0,'',0,'',0),(62595,0,1762,4484,0,1,1,0,0,0,'',0,'',0),(62596,0,1762,4490,0,1,0.1,0,0,0,'',0,'',0),(62597,0,1762,4525,0,1,1,0,0,0,'',0,'',0),(62598,0,1762,4535,0,1,0.1,0,0,0,'',0,'',0),(62599,0,1762,4546,0,1,1,0,0,0,'',0,'',0),(62600,0,1762,4576,0,1,0.2,0,0,0,'',0,'',0),(62601,0,1762,4581,0,1,0.4,0,0,0,'',0,'',0),(62602,0,1762,4598,0,1,0.3,0,0,0,'',0,'',0),(62603,0,1762,4603,0,2,1,0,0,0,'',0,'',0),(62604,0,1762,4641,0,1,1,0,0,0,'',0,'',0),(62605,0,1762,4642,0,1,1,0,0,0,'',0,'',0),(62606,0,1762,4643,0,1,1,0,0,0,'',0,'',0),(62607,0,1762,4650,0,1,1,0,0,0,'',0,'',0),(62608,0,1762,4945,0,2,1,0,0,0,'',0,'',0),(62609,0,1762,4948,0,2,1,0,0,0,'',0,'',0),(62610,0,1762,4952,0,1,1,0,0,0,'',0,'',0),(62611,0,1762,3871,0,5,0.5,0,0,0,'',0,'',0),(62612,0,1762,3904,0,10,0.9,0,0,0,'',0,'',0),(62613,0,1762,4018,0,10,0.3,0,0,0,'',0,'',0),(62614,0,1762,4083,0,10,0.8,0,0,0,'',0,'',0),(62615,0,1762,4233,0,5,0.6,0,0,0,'',0,'',0),(62616,0,1762,257,0,14,1,0,0,0,'',0,'',0),(62617,0,1762,260,0,14,1,0,0,0,'',0,'',0),(62618,0,1762,263,0,1,1,0,0,0,'',0,'',0),(62619,0,1762,298,0,5,0.8,0,0,0,'',0,'',0),(62620,0,1762,1686,0,40,0.9,0,0,0,'',0,'',0),(62621,0,1762,1694,0,2,1,0,0,0,'',0,'',0),(62622,0,1762,1738,0,5,1,0,0,0,'',0,'',0),(62623,0,1762,1761,0,15,0.2,0,0,0,'',0,'',0),(62624,0,1762,1781,0,10,0.5,0,0,0,'',0,'',0),(62625,0,1762,1787,0,1,1,0,0,0,'',0,'',0),(62626,0,1762,1831,0,1,1,0,0,0,'',0,'',0),(62627,0,1762,6093,0,1,1,0,0,0,'',0,'',0),(62628,0,1762,1915,0,2,1,0,0,0,'',0,'',0),(62629,0,1762,2150,0,1,0.9,0,0,0,'',0,'',0),(62630,0,1762,2155,0,2,1,0,0,0,'',0,'',0),(62631,0,1762,2177,0,14,0.5,0,0,0,'',0,'',0),(62632,0,1762,2180,0,10,1,0,0,0,'',0,'',0),(62633,0,1762,2185,0,5,0.1,0,0,0,'',0,'',0),(62634,0,1762,2187,0,15,1,0,0,0,'',0,'',0),(62635,0,1762,2188,0,10,0.5,0,0,0,'',0,'',0),(62636,0,1762,2206,0,14,0.5,0,0,0,'',0,'',0),(62637,0,1762,2207,0,14,0.5,0,0,0,'',0,'',0),(62638,0,1762,2216,0,10,0.5,0,0,0,'',0,'',0),(62639,0,1762,2217,0,70,0.5,0,0,0,'',0,'',0),(62640,0,1762,2218,0,3,0.5,0,0,0,'',0,'',0),(62641,0,1762,2219,0,3,0.5,0,0,0,'',0,'',0),(62642,0,1762,2220,0,14,0.5,0,0,0,'',0,'',0),(62643,0,1762,5403,0,1,0.1,0,0,0,'',0,'',0),(62644,0,1762,6161,0,1,1,0,0,0,'',0,'',0),(62645,0,1763,138,0,1,1,0,0,0,'',0,'',0),(62646,0,1763,4305,0,22,1,0,0,0,'',0,'',0),(62647,0,1763,4306,0,22,1,0,0,0,'',0,'',0),(62648,0,1763,4307,0,22,1,0,0,0,'',0,'',0),(62649,0,1763,4789,0,1,1,0,0,0,'',0,'',0),(62650,0,1763,85,0,1,0.8,0,0,0,'',0,'',0),(62651,0,1763,4790,0,1,1,0,0,0,'',0,'',0),(62652,0,1763,4791,0,2,0.5,0,0,0,'',0,'',0),(62653,0,1763,4866,0,1,0.2,0,0,0,'',0,'',0),(62654,0,1763,4867,0,1,0.1,0,0,0,'',0,'',0),(62655,0,1763,4800,0,1,0.2,0,0,0,'',0,'',0),(62656,0,1763,4801,0,1,0.1,0,0,0,'',0,'',0),(62657,0,1763,4802,0,1,1,0,0,0,'',0,'',0),(62658,0,1763,4803,0,26,1,0,0,0,'',0,'',0),(62659,0,1763,4842,0,1,0.9,0,0,0,'',0,'',0),(62660,0,1763,86,0,1,0.5,0,0,0,'',0,'',0),(62661,0,1763,358,0,1,0.5,0,0,0,'',0,'',0),(62662,0,1763,410,0,1,0.01,0,0,0,'',0,'',0),(62663,0,1763,412,0,1,0.9,0,0,0,'',0,'',0),(62664,0,1763,417,0,1,0.9,0,0,0,'',0,'',0),(62665,0,1763,458,0,1,0.8,0,0,0,'',0,'',0),(62666,0,1763,6014,0,1,1,0,0,0,'',0,'',0),(62667,0,1763,532,0,1,0.5,0,0,0,'',0,'',0),(62668,0,1763,542,0,1,0.5,0,0,0,'',0,'',0),(62669,0,1763,5842,0,2,0.2,0,0,0,'',0,'',0),(62670,0,1763,733,0,1,1,0,0,0,'',0,'',0),(62671,0,1763,5864,0,1,0.8,0,0,0,'',0,'',0),(62672,0,1763,2000,0,1,1,0,0,0,'',0,'',0),(62673,0,1763,4422,0,1,1,0,0,0,'',0,'',0),(62674,0,1763,4484,0,1,1,0,0,0,'',0,'',0),(62675,0,1763,4490,0,1,0.1,0,0,0,'',0,'',0),(62676,0,1763,4525,0,1,1,0,0,0,'',0,'',0),(62677,0,1763,4535,0,1,0.1,0,0,0,'',0,'',0),(62678,0,1763,4546,0,1,1,0,0,0,'',0,'',0),(62679,0,1763,4576,0,1,0.2,0,0,0,'',0,'',0),(62680,0,1763,4581,0,1,0.4,0,0,0,'',0,'',0),(62681,0,1763,4598,0,1,0.3,0,0,0,'',0,'',0),(62682,0,1763,4603,0,2,1,0,0,0,'',0,'',0),(62683,0,1763,4641,0,1,0.8,0,0,0,'',0,'',0),(62684,0,1763,4642,0,1,0.8,0,0,0,'',0,'',0),(62685,0,1763,4643,0,1,0.8,0,0,0,'',0,'',0),(62686,0,1763,4650,0,1,1,0,0,0,'',0,'',0),(62687,0,1763,6092,0,1,1,0,0,0,'',0,'',0),(62688,0,1763,4945,0,3,1,0,0,0,'',0,'',0),(62689,0,1763,4948,0,3,1,0,0,0,'',0,'',0),(62690,0,1763,4952,0,1,1,0,0,0,'',0,'',0),(62691,0,1763,3802,0,8,0.5,0,0,0,'',0,'',0),(62692,0,1763,3871,0,5,0.5,0,0,0,'',0,'',0),(62693,0,1763,3904,0,10,0.9,0,0,0,'',0,'',0),(62694,0,1763,4018,0,10,0.3,0,0,0,'',0,'',0),(62695,0,1763,4083,0,10,0.8,0,0,0,'',0,'',0),(62696,0,1763,4233,0,5,0.6,0,0,0,'',0,'',0),(62697,0,1763,257,0,14,1,0,0,0,'',0,'',0),(62698,0,1763,260,0,14,1,0,0,0,'',0,'',0),(62699,0,1763,263,0,10,1,0,0,0,'',0,'',0),(62700,0,1763,298,0,14,1,0,0,0,'',0,'',0),(62701,0,1763,1686,0,60,0.9,0,0,0,'',0,'',0),(62702,0,1763,1694,0,3,1,0,0,0,'',0,'',0),(62703,0,1763,1738,0,6,1,0,0,0,'',0,'',0),(62704,0,1763,1761,0,15,0.2,0,0,0,'',0,'',0),(62705,0,1763,1781,0,15,1,0,0,0,'',0,'',0),(62706,0,1763,1787,0,3,1,0,0,0,'',0,'',0),(62707,0,1763,1831,0,1,1,0,0,0,'',0,'',0),(62708,0,1763,6093,0,1,1,0,0,0,'',0,'',0),(62709,0,1763,1915,0,2,1,0,0,0,'',0,'',0),(62710,0,1763,2150,0,2,0.9,0,0,0,'',0,'',0),(62711,0,1763,2155,0,2,1,0,0,0,'',0,'',0),(62712,0,1763,2177,0,20,0.7,0,0,0,'',0,'',0),(62713,0,1763,2180,0,15,1,0,0,0,'',0,'',0),(62714,0,1763,2185,0,20,0.1,0,0,0,'',0,'',0),(62715,0,1763,2187,0,25,1,0,0,0,'',0,'',0),(62716,0,1763,2188,0,15,0.8,0,0,0,'',0,'',0),(62717,0,1763,2200,0,10,0.1,0,0,0,'',0,'',0),(62718,0,1763,2206,0,20,0.7,0,0,0,'',0,'',0),(62719,0,1763,2207,0,20,0.7,0,0,0,'',0,'',0),(62720,0,1763,2216,0,23,0.8,0,0,0,'',0,'',0),(62721,0,1763,2217,0,100,0.9,0,0,0,'',0,'',0),(62722,0,1763,2218,0,3,0.9,0,0,0,'',0,'',0),(62723,0,1763,2219,0,3,0.9,0,0,0,'',0,'',0),(62724,0,1763,2220,0,20,0.7,0,0,0,'',0,'',0),(62725,0,1763,2225,0,1,0.1,0,0,0,'',0,'',0),(62726,0,1763,5403,0,1,0.1,0,0,0,'',0,'',0),(62727,0,1763,6161,0,1,1,0,0,0,'',0,'',0),(62728,0,1764,45,0,1,1,0,0,0,'',0,'',0),(62729,0,1764,46,0,22,0.9,0,0,0,'',0,'',0),(62730,0,1764,47,0,22,0.9,0,0,0,'',0,'',0),(62731,0,1764,48,0,22,0.9,0,0,0,'',0,'',0),(62732,0,1764,52,0,22,0.9,0,0,0,'',0,'',0),(62733,0,1764,4335,0,1,1,0,0,0,'',0,'',0),(62734,0,1764,4336,0,1,1,0,0,0,'',0,'',0),(62735,0,1764,4337,0,1,1,0,0,0,'',0,'',0),(62736,0,1764,4782,0,1,1,0,0,0,'',0,'',0),(62737,0,1764,4863,0,1,1,0,0,0,'',0,'',0),(62738,0,1764,4864,0,21,1,0,0,0,'',0,'',0),(62739,0,1764,4789,1,1,1,0,0,0,'',0,'',0),(62740,0,1764,85,2,1,1,0,0,0,'',0,'',0),(62741,0,1764,4807,0,1,0.6,0,0,0,'',0,'',0),(62742,0,1764,4808,0,1,0.3,0,0,0,'',0,'',0),(62743,0,1764,4828,0,1,1,0,0,0,'',0,'',0),(62744,0,1764,4842,0,1,1,0,0,0,'',0,'',0),(62745,0,1764,86,0,2,1,0,0,0,'',0,'',0),(62746,0,1764,5347,1,1,1,0,0,0,'',0,'',0),(62747,0,1764,5348,2,1,1,0,0,0,'',0,'',0),(62748,0,1764,335,0,1,0.05,0,0,0,'',0,'',0),(62749,0,1764,340,0,1,0.15,0,0,0,'',0,'',0),(62750,0,1764,343,0,1,0.15,0,0,0,'',0,'',0),(62751,0,1764,5923,0,1,0.05,0,0,0,'',0,'',0),(62752,0,1764,1284,0,1,0.5,0,0,0,'',0,'',0),(62753,0,1764,1285,0,1,0.5,0,0,0,'',0,'',0),(62754,0,1764,1294,0,1,0.05,0,0,0,'',0,'',0),(62755,0,1764,1319,0,1,0.05,0,0,0,'',0,'',0),(62756,0,1764,1320,0,1,0.05,0,0,0,'',0,'',0),(62757,0,1764,4945,0,1,1,0,0,0,'',0,'',0),(62758,0,1764,4948,0,1,1,0,0,0,'',0,'',0),(62759,0,1764,4952,0,1,0.5,0,0,0,'',0,'',0),(62760,0,1764,1819,0,15,0.8,0,0,0,'',0,'',0),(62761,0,1764,1827,0,15,0.8,0,0,0,'',0,'',0),(62762,0,1764,2140,0,5,0.2,0,0,0,'',0,'',0),(62763,0,1764,5121,0,5,0.2,0,0,0,'',0,'',0),(62764,0,1764,3812,0,10,0.9,0,0,0,'',0,'',0),(62765,0,1764,3853,0,7,0.7,0,0,0,'',0,'',0),(62766,0,1764,3873,0,10,0.6,0,0,0,'',0,'',0),(62767,0,1764,3911,0,5,0.8,0,0,0,'',0,'',0),(62768,0,1764,5373,0,20,0.6,0,0,0,'',0,'',0),(62769,0,1764,77,0,30,1,0,0,0,'',0,'',0),(62770,0,1764,3944,0,15,0.5,0,0,0,'',0,'',0),(62771,0,1764,3990,0,10,0.4,0,0,0,'',0,'',0),(62772,0,1764,3993,0,10,0.3,0,0,0,'',0,'',0),(62773,0,1764,4000,0,30,1,0,0,0,'',0,'',0),(62774,0,1764,4088,0,15,0.6,0,0,0,'',0,'',0),(62775,0,1764,4232,0,15,0.2,0,0,0,'',0,'',0),(62776,0,1764,261,0,22,1,0,0,0,'',0,'',0),(62777,0,1764,263,0,30,0.9,0,0,0,'',0,'',0),(62778,0,1764,298,0,60,1,0,0,0,'',0,'',0),(62779,0,1764,1686,0,15,0.4,0,0,0,'',0,'',0),(62780,0,1764,1694,0,1,1,0,0,0,'',0,'',0),(62781,0,1764,1781,0,15,0.5,0,0,0,'',0,'',0),(62782,0,1764,1787,0,1,0.5,0,0,0,'',0,'',0),(62783,0,1764,1826,0,7,0.5,0,0,0,'',0,'',0),(62784,0,1764,1831,0,1,0.5,0,0,0,'',0,'',0),(62785,0,1764,1915,0,1,0.1,0,0,0,'',0,'',0),(62786,0,1764,2150,0,15,0.8,0,0,0,'',0,'',0),(62787,0,1764,2152,0,5,0.3,0,0,0,'',0,'',0),(62788,0,1764,2153,0,2,0.5,0,0,0,'',0,'',0),(62789,0,1764,2158,0,10,0.1,0,0,0,'',0,'',0),(62790,0,1764,2198,0,22,0.1,0,0,0,'',0,'',0),(62791,0,1764,2199,0,10,0.4,0,0,0,'',0,'',0),(62792,0,1764,2209,0,30,0.1,0,0,0,'',0,'',0),(62793,0,1764,2214,0,30,0.1,0,0,0,'',0,'',0),(62794,0,1764,2216,0,10,0.1,0,0,0,'',0,'',0),(62795,0,1764,2218,0,5,0.1,0,0,0,'',0,'',0),(62796,0,1764,2219,0,4,0.1,0,0,0,'',0,'',0),(62797,0,1764,2220,0,30,0.1,0,0,0,'',0,'',0),(62798,0,1764,2227,0,20,0.8,0,0,0,'',0,'',0),(62799,0,1764,5403,0,1,0.1,0,0,0,'',0,'',0),(62800,0,1764,6161,0,1,1,0,0,0,'',0,'',0),(62801,0,1765,45,0,1,1,0,0,0,'',0,'',0),(62802,0,1765,46,0,11,0.8,0,0,0,'',0,'',0),(62803,0,1765,47,0,11,0.8,0,0,0,'',0,'',0),(62804,0,1765,48,0,11,0.8,0,0,0,'',0,'',0),(62805,0,1765,52,0,11,0.8,0,0,0,'',0,'',0),(62806,0,1765,4338,0,1,1,0,0,0,'',0,'',0),(62807,0,1765,4339,0,1,1,0,0,0,'',0,'',0),(62808,0,1765,4340,0,1,1,0,0,0,'',0,'',0),(62809,0,1765,4782,0,1,1,0,0,0,'',0,'',0),(62810,0,1765,4863,0,1,1,0,0,0,'',0,'',0),(62811,0,1765,4864,0,10,1,0,0,0,'',0,'',0),(62812,0,1765,4789,1,1,1,0,0,0,'',0,'',0),(62813,0,1765,85,2,1,1,0,0,0,'',0,'',0),(62814,0,1765,4828,0,1,1,0,0,0,'',0,'',0),(62815,0,1765,4842,0,1,1,0,0,0,'',0,'',0),(62816,0,1765,86,0,2,1,0,0,0,'',0,'',0),(62817,0,1765,5347,1,1,1,0,0,0,'',0,'',0),(62818,0,1765,5348,2,1,1,0,0,0,'',0,'',0),(62819,0,1765,335,0,1,0.5,0,0,0,'',0,'',0),(62820,0,1765,340,0,1,0.15,0,0,0,'',0,'',0),(62821,0,1765,343,0,1,0.15,0,0,0,'',0,'',0),(62822,0,1765,5923,0,1,0.05,0,0,0,'',0,'',0),(62823,0,1765,1284,0,1,0.05,0,0,0,'',0,'',0),(62824,0,1765,1285,0,1,0.05,0,0,0,'',0,'',0),(62825,0,1765,1294,0,1,0.05,0,0,0,'',0,'',0),(62826,0,1765,1319,0,1,0.05,0,0,0,'',0,'',0),(62827,0,1765,1320,0,1,0.05,0,0,0,'',0,'',0),(62828,0,1765,4944,0,1,1,0,0,0,'',0,'',0),(62829,0,1765,4948,0,1,1,0,0,0,'',0,'',0),(62830,0,1765,4952,0,1,0.05,0,0,0,'',0,'',0),(62831,0,1765,1819,0,7,0.4,0,0,0,'',0,'',0),(62832,0,1765,1827,0,7,0.4,0,0,0,'',0,'',0),(62833,0,1765,2258,0,15,1,0,0,0,'',0,'',0),(62834,0,1765,3784,0,10,0.8,0,0,0,'',0,'',0),(62835,0,1765,71,0,10,0.5,0,0,0,'',0,'',0),(62836,0,1765,3789,0,10,0.3,0,0,0,'',0,'',0),(62837,0,1765,3812,0,10,0.5,0,0,0,'',0,'',0),(62838,0,1765,3853,0,10,0.5,0,0,0,'',0,'',0),(62839,0,1765,3862,0,10,0.2,0,0,0,'',0,'',0),(62840,0,1765,3873,0,10,0.5,0,0,0,'',0,'',0),(62841,0,1765,3911,0,10,0.5,0,0,0,'',0,'',0),(62842,0,1765,5373,0,10,0.5,0,0,0,'',0,'',0),(62843,0,1765,77,0,10,1,0,0,0,'',0,'',0),(62844,0,1765,3944,0,10,0.3,0,0,0,'',0,'',0),(62845,0,1765,3990,0,10,0.3,0,0,0,'',0,'',0),(62846,0,1765,3993,0,10,0.3,0,0,0,'',0,'',0),(62847,0,1765,4000,0,10,0.5,0,0,0,'',0,'',0),(62848,0,1765,4088,0,10,0.5,0,0,0,'',0,'',0),(62849,0,1765,4089,0,10,0.5,0,0,0,'',0,'',0),(62850,0,1765,257,0,11,1,0,0,0,'',0,'',0),(62851,0,1765,261,0,11,1,0,0,0,'',0,'',0),(62852,0,1765,263,0,15,0.9,0,0,0,'',0,'',0),(62853,0,1765,298,0,30,1,0,0,0,'',0,'',0),(62854,0,1765,1686,0,10,0.8,0,0,0,'',0,'',0),(62855,0,1765,1694,0,1,1,0,0,0,'',0,'',0),(62856,0,1765,1781,0,7,0.3,0,0,0,'',0,'',0),(62857,0,1765,1787,0,1,0.05,0,0,0,'',0,'',0),(62858,0,1765,1826,0,10,1,0,0,0,'',0,'',0),(62859,0,1765,1915,0,1,1,0,0,0,'',0,'',0),(62860,0,1765,2150,0,2,0.9,0,0,0,'',0,'',0),(62861,0,1765,2198,0,5,0.3,0,0,0,'',0,'',0),(62862,0,1765,2199,0,7,0.8,0,0,0,'',0,'',0),(62863,0,1765,2209,0,10,0.3,0,0,0,'',0,'',0),(62864,0,1765,2214,0,10,0.3,0,0,0,'',0,'',0),(62865,0,1765,2216,0,15,0.3,0,0,0,'',0,'',0),(62866,0,1765,2218,0,3,0.3,0,0,0,'',0,'',0),(62867,0,1765,2219,0,2,0.3,0,0,0,'',0,'',0),(62868,0,1765,2220,0,15,0.3,0,0,0,'',0,'',0),(62869,0,1765,2227,0,4,1,0,0,0,'',0,'',0),(62870,0,1765,5403,0,1,0.1,0,0,0,'',0,'',0),(62871,0,1765,6161,0,1,1,0,0,0,'',0,'',0),(62872,0,1766,45,0,1,0.5,0,0,0,'',0,'',0),(62873,0,1766,46,0,11,0.8,0,0,0,'',0,'',0),(62874,0,1766,47,0,11,0.8,0,0,0,'',0,'',0),(62875,0,1766,48,0,11,0.8,0,0,0,'',0,'',0),(62876,0,1766,52,0,11,0.8,0,0,0,'',0,'',0),(62877,0,1766,4335,0,1,1,0,0,0,'',0,'',0),(62878,0,1766,4336,0,1,1,0,0,0,'',0,'',0),(62879,0,1766,4337,0,1,1,0,0,0,'',0,'',0),(62880,0,1766,4782,0,1,1,0,0,0,'',0,'',0),(62881,0,1766,4863,0,1,1,0,0,0,'',0,'',0),(62882,0,1766,4864,0,10,1,0,0,0,'',0,'',0),(62883,0,1766,4789,1,1,1,0,0,0,'',0,'',0),(62884,0,1766,85,2,1,1,0,0,0,'',0,'',0),(62885,0,1766,4828,0,1,1,0,0,0,'',0,'',0),(62886,0,1766,4842,0,1,1,0,0,0,'',0,'',0),(62887,0,1766,86,0,1,1,0,0,0,'',0,'',0),(62888,0,1766,5347,1,1,1,0,0,0,'',0,'',0),(62889,0,1766,5348,2,1,1,0,0,0,'',0,'',0),(62890,0,1766,335,0,1,0.05,0,0,0,'',0,'',0),(62891,0,1766,340,0,1,0.15,0,0,0,'',0,'',0),(62892,0,1766,343,0,1,0.15,0,0,0,'',0,'',0),(62893,0,1766,5921,0,1,0.05,0,0,0,'',0,'',0),(62894,0,1766,1284,0,1,0.05,0,0,0,'',0,'',0),(62895,0,1766,1285,0,1,0.05,0,0,0,'',0,'',0),(62896,0,1766,1294,0,1,0.05,0,0,0,'',0,'',0),(62897,0,1766,1319,0,1,0.05,0,0,0,'',0,'',0),(62898,0,1766,1320,0,1,0.05,0,0,0,'',0,'',0),(62899,0,1766,4945,0,1,1,0,0,0,'',0,'',0),(62900,0,1766,4948,0,1,1,0,0,0,'',0,'',0),(62901,0,1766,4952,0,1,0.05,0,0,0,'',0,'',0),(62902,0,1766,1819,0,7,0.4,0,0,0,'',0,'',0),(62903,0,1766,1827,0,7,0.4,0,0,0,'',0,'',0),(62904,0,1766,2139,0,15,0.9,0,0,0,'',0,'',0),(62905,0,1766,2140,0,2,0.2,0,0,0,'',0,'',0),(62906,0,1766,5121,0,15,0.8,0,0,0,'',0,'',0),(62907,0,1766,2258,0,15,0.9,0,0,0,'',0,'',0),(62908,0,1766,3784,0,10,0.7,0,0,0,'',0,'',0),(62909,0,1766,3853,0,10,0.9,0,0,0,'',0,'',0),(62910,0,1766,3911,0,10,0.5,0,0,0,'',0,'',0),(62911,0,1766,5373,0,15,0.5,0,0,0,'',0,'',0),(62912,0,1766,77,0,10,0.9,0,0,0,'',0,'',0),(62913,0,1766,3944,0,10,0.7,0,0,0,'',0,'',0),(62914,0,1766,69,0,10,0.9,0,0,0,'',0,'',0),(62915,0,1766,4000,0,10,0.8,0,0,0,'',0,'',0),(62916,0,1766,4088,0,10,0.6,0,0,0,'',0,'',0),(62917,0,1766,257,0,11,0.8,0,0,0,'',0,'',0),(62918,0,1766,261,0,11,0.8,0,0,0,'',0,'',0),(62919,0,1766,298,0,30,1,0,0,0,'',0,'',0),(62920,0,1766,1686,0,10,0.5,0,0,0,'',0,'',0),(62921,0,1766,1694,0,1,1,0,0,0,'',0,'',0),(62922,0,1766,1781,0,10,0.5,0,0,0,'',0,'',0),(62923,0,1766,1787,0,1,0.05,0,0,0,'',0,'',0),(62924,0,1766,1915,0,1,1,0,0,0,'',0,'',0),(62925,0,1766,2150,0,3,0.9,0,0,0,'',0,'',0),(62926,0,1766,2152,0,10,0.9,0,0,0,'',0,'',0),(62927,0,1766,2158,0,10,0.3,0,0,0,'',0,'',0),(62928,0,1766,2198,0,5,0.1,0,0,0,'',0,'',0),(62929,0,1766,2199,0,15,0.7,0,0,0,'',0,'',0),(62930,0,1766,2209,0,10,0.2,0,0,0,'',0,'',0),(62931,0,1766,2214,0,10,0.2,0,0,0,'',0,'',0),(62932,0,1766,2216,0,10,0.2,0,0,0,'',0,'',0),(62933,0,1766,2218,0,3,0.2,0,0,0,'',0,'',0),(62934,0,1766,2219,0,2,0.2,0,0,0,'',0,'',0),(62935,0,1766,2220,0,15,0.3,0,0,0,'',0,'',0),(62936,0,1766,2227,0,10,0.9,0,0,0,'',0,'',0),(62937,0,1766,5403,0,1,0.1,0,0,0,'',0,'',0),(62938,0,1766,6161,0,1,1,0,0,0,'',0,'',0),(62939,0,1767,45,0,1,1,0,0,0,'',0,'',0),(62940,0,1767,47,0,19,1,0,0,0,'',0,'',0),(62941,0,1767,48,0,19,1,0,0,0,'',0,'',0),(62942,0,1767,52,0,19,1,0,0,0,'',0,'',0),(62943,0,1767,4311,0,1,1,0,0,0,'',0,'',0),(62944,0,1767,4312,0,1,1,0,0,0,'',0,'',0),(62945,0,1767,4313,0,1,1,0,0,0,'',0,'',0),(62946,0,1767,1781,0,10,0.3,0,0,0,'',0,'',0),(62947,0,1767,1787,0,2,0.9,0,0,0,'',0,'',0),(62948,0,1767,1915,0,1,0.3,0,0,0,'',0,'',0),(62949,0,1767,2150,0,2,1,0,0,0,'',0,'',0),(62950,0,1767,2152,0,7,0.7,0,0,0,'',0,'',0),(62951,0,1767,2188,0,10,0.2,0,0,0,'',0,'',0),(62952,0,1767,2198,0,10,0.1,0,0,0,'',0,'',0),(62953,0,1767,2199,0,10,0.1,0,0,0,'',0,'',0),(62954,0,1767,2209,0,10,0.1,0,0,0,'',0,'',0),(62955,0,1767,2214,0,10,0.1,0,0,0,'',0,'',0),(62956,0,1767,2216,0,10,0.1,0,0,0,'',0,'',0),(62957,0,1767,2218,0,2,0.1,0,0,0,'',0,'',0),(62958,0,1767,2219,0,2,0.1,0,0,0,'',0,'',0),(62959,0,1767,2227,0,5,0.9,0,0,0,'',0,'',0),(62960,0,1767,6275,0,2,1,0,0,0,'',0,'',0),(62961,0,1767,5403,0,1,0.1,0,0,0,'',0,'',0),(62962,0,1767,6161,0,1,1,0,0,0,'',0,'',0),(62963,0,1767,4782,0,1,1,0,0,0,'',0,'',0),(62964,0,1767,4783,0,1,0.5,0,0,0,'',0,'',0),(62965,0,1767,4786,0,1,1,0,0,0,'',0,'',0),(62966,0,1767,4787,0,19,1,0,0,0,'',0,'',0),(62967,0,1767,4789,1,1,1,0,0,0,'',0,'',0),(62968,0,1767,85,2,3,1,0,0,0,'',0,'',0),(62969,0,1767,4790,0,1,0.2,0,0,0,'',0,'',0),(62970,0,1767,4800,0,1,0.4,0,0,0,'',0,'',0),(62971,0,1767,4807,0,1,1,0,0,0,'',0,'',0),(62972,0,1767,4808,0,7,0.7,0,0,0,'',0,'',0),(62973,0,1767,4842,0,1,1,0,0,0,'',0,'',0),(62974,0,1767,86,0,2,1,0,0,0,'',0,'',0),(62975,0,1767,5347,1,1,1,0,0,0,'',0,'',0),(62976,0,1767,5348,2,3,1,0,0,0,'',0,'',0),(62977,0,1767,405,0,1,0.8,0,0,0,'',0,'',0),(62978,0,1767,412,0,1,0.5,0,0,0,'',0,'',0),(62979,0,1767,434,0,1,0.5,0,0,0,'',0,'',0),(62980,0,1767,439,0,1,0.5,0,0,0,'',0,'',0),(62981,0,1767,455,0,1,0.5,0,0,0,'',0,'',0),(62982,0,1767,6014,0,4,1,0,0,0,'',0,'',0),(62983,0,1767,6017,0,1,0.8,0,0,0,'',0,'',0),(62984,0,1767,5864,0,1,0.3,0,0,0,'',0,'',0),(62985,0,1767,2068,0,2,0.5,0,0,0,'',0,'',0),(62986,0,1767,2069,0,1,0.5,0,0,0,'',0,'',0),(62987,0,1767,1291,0,1,0.9,0,0,0,'',0,'',0),(62988,0,1767,1294,0,1,0.9,0,0,0,'',0,'',0),(62989,0,1767,1298,0,4,0.2,0,0,0,'',0,'',0),(62990,0,1767,1302,0,1,0.9,0,0,0,'',0,'',0),(62991,0,1767,1303,0,1,0.9,0,0,0,'',0,'',0),(62992,0,1767,1305,0,1,0.9,0,0,0,'',0,'',0),(62993,0,1767,1307,0,1,0.9,0,0,0,'',0,'',0),(62994,0,1767,1308,0,1,0.9,0,0,0,'',0,'',0),(62995,0,1767,1319,0,1,0.9,0,0,0,'',0,'',0),(62996,0,1767,1320,0,1,0.9,0,0,0,'',0,'',0),(62997,0,1767,1321,0,1,0.7,0,0,0,'',0,'',0),(62998,0,1767,5149,0,2,0.3,0,0,0,'',0,'',0),(62999,0,1767,4944,0,1,1,0,0,0,'',0,'',0),(63000,0,1767,4948,0,1,0.5,0,0,0,'',0,'',0),(63001,0,1767,2140,0,1,0.9,0,0,0,'',0,'',0),(63002,0,1767,5121,0,8,0.6,0,0,0,'',0,'',0),(63003,0,1767,3806,0,6,0.3,0,0,0,'',0,'',0),(63004,0,1767,3812,0,8,0.2,0,0,0,'',0,'',0),(63005,0,1767,3853,0,7,0.8,0,0,0,'',0,'',0),(63006,0,1767,3862,0,10,0.5,0,0,0,'',0,'',0),(63007,0,1767,3873,0,10,0.5,0,0,0,'',0,'',0),(63008,0,1767,67,0,15,0.8,0,0,0,'',0,'',0),(63009,0,1767,3906,0,20,0.5,0,0,0,'',0,'',0),(63010,0,1767,5148,0,20,0.5,0,0,0,'',0,'',0),(63011,0,1767,3944,0,10,0.7,0,0,0,'',0,'',0),(63012,0,1767,3950,0,10,0.3,0,0,0,'',0,'',0),(63013,0,1767,3993,0,10,0.4,0,0,0,'',0,'',0),(63014,0,1767,4011,0,10,0.5,0,0,0,'',0,'',0),(63015,0,1767,4013,0,7,0.6,0,0,0,'',0,'',0),(63016,0,1767,4024,0,5,0.4,0,0,0,'',0,'',0),(63017,0,1767,4041,0,7,0.5,0,0,0,'',0,'',0),(63018,0,1767,4088,0,10,0.8,0,0,0,'',0,'',0),(63019,0,1767,102,0,5,0.2,0,0,0,'',0,'',0),(63020,0,1767,263,0,25,1,0,0,0,'',0,'',0),(63021,0,1767,298,0,50,1,0,0,0,'',0,'',0),(63022,0,1767,1670,0,20,0.3,0,0,0,'',0,'',0),(63023,0,1767,1686,0,5,0.4,0,0,0,'',0,'',0),(63024,0,1767,1694,0,1,0.5,0,0,0,'',0,'',0),(63025,0,1767,1760,0,15,0.5,0,0,0,'',0,'',0),(63026,0,1767,1779,0,3,0.2,0,0,0,'',0,'',0),(63027,0,1767,1780,0,5,0.3,0,0,0,'',0,'',0),(63028,0,1768,45,0,1,1,0,0,0,'',0,'',0),(63029,0,1768,47,0,24,1,0,0,0,'',0,'',0),(63030,0,1768,48,0,24,1,0,0,0,'',0,'',0),(63031,0,1768,52,0,24,1,0,0,0,'',0,'',0),(63032,0,1768,4311,0,1,1,0,0,0,'',0,'',0),(63033,0,1768,4312,0,1,1,0,0,0,'',0,'',0),(63034,0,1768,4313,0,1,1,0,0,0,'',0,'',0),(63035,0,1768,4782,0,1,1,0,0,0,'',0,'',0),(63036,0,1768,4783,0,1,0.5,0,0,0,'',0,'',0),(63037,0,1768,4786,0,1,1,0,0,0,'',0,'',0),(63038,0,1768,4787,0,23,1,0,0,0,'',0,'',0),(63039,0,1768,4789,1,1,1,0,0,0,'',0,'',0),(63040,0,1768,85,2,2,1,0,0,0,'',0,'',0),(63041,0,1768,4790,0,1,0.2,0,0,0,'',0,'',0),(63042,0,1768,4807,0,1,0.9,0,0,0,'',0,'',0),(63043,0,1768,4808,0,2,0.3,0,0,0,'',0,'',0),(63044,0,1768,4842,0,1,1,0,0,0,'',0,'',0),(63045,0,1768,86,0,1,1,0,0,0,'',0,'',0),(63046,0,1768,5347,1,1,1,0,0,0,'',0,'',0),(63047,0,1768,5348,2,2,1,0,0,0,'',0,'',0),(63048,0,1768,5041,0,1,0.1,0,0,0,'',0,'',0),(63049,0,1768,5075,0,2,0.2,0,0,0,'',0,'',0),(63050,0,1768,402,0,3,0.7,0,0,0,'',0,'',0),(63051,0,1768,405,0,1,0.7,0,0,0,'',0,'',0),(63052,0,1768,412,0,1,0.4,0,0,0,'',0,'',0),(63053,0,1768,434,0,1,0.2,0,0,0,'',0,'',0),(63054,0,1768,455,0,1,0.3,0,0,0,'',0,'',0),(63055,0,1768,463,0,1,0.2,0,0,0,'',0,'',0),(63056,0,1768,6014,0,4,1,0,0,0,'',0,'',0),(63057,0,1768,509,0,1,0.7,0,0,0,'',0,'',0),(63058,0,1768,5864,0,2,0.6,0,0,0,'',0,'',0),(63059,0,1768,2068,0,1,0.5,0,0,0,'',0,'',0),(63060,0,1768,2069,0,1,0.5,0,0,0,'',0,'',0),(63061,0,1768,1291,0,1,0.9,0,0,0,'',0,'',0),(63062,0,1768,1294,0,2,0.5,0,0,0,'',0,'',0),(63063,0,1768,1298,0,1,1,0,0,0,'',0,'',0),(63064,0,1768,1302,0,1,0.5,0,0,0,'',0,'',0),(63065,0,1768,1303,0,1,0.9,0,0,0,'',0,'',0),(63066,0,1768,1305,0,1,0.9,0,0,0,'',0,'',0),(63067,0,1768,1307,0,2,0.5,0,0,0,'',0,'',0),(63068,0,1768,1308,0,2,0.7,0,0,0,'',0,'',0),(63069,0,1768,1319,0,2,0.7,0,0,0,'',0,'',0),(63070,0,1768,1320,0,2,0.7,0,0,0,'',0,'',0),(63071,0,1768,5149,0,5,0.4,0,0,0,'',0,'',0),(63072,0,1768,4944,0,2,0.3,0,0,0,'',0,'',0),(63073,0,1768,4945,0,2,1,0,0,0,'',0,'',0),(63074,0,1768,4948,0,1,0.7,0,0,0,'',0,'',0),(63075,0,1768,2140,0,7,0.1,0,0,0,'',0,'',0),(63076,0,1768,5121,0,8,0.6,0,0,0,'',0,'',0),(63077,0,1768,2268,0,10,1,0,0,0,'',0,'',0),(63078,0,1768,3805,0,10,0.5,0,0,0,'',0,'',0),(63079,0,1768,3806,0,6,0.1,0,0,0,'',0,'',0),(63080,0,1768,3812,0,8,0.2,0,0,0,'',0,'',0),(63081,0,1768,3853,0,7,0.7,0,0,0,'',0,'',0),(63082,0,1768,3862,0,10,0.4,0,0,0,'',0,'',0),(63083,0,1768,3873,0,10,0.4,0,0,0,'',0,'',0),(63084,0,1768,67,0,15,0.5,0,0,0,'',0,'',0),(63085,0,1768,3906,0,20,0.2,0,0,0,'',0,'',0),(63086,0,1768,5148,0,20,0.8,0,0,0,'',0,'',0),(63087,0,1768,3944,0,10,0.5,0,0,0,'',0,'',0),(63088,0,1768,3950,0,10,0.3,0,0,0,'',0,'',0),(63089,0,1768,3993,0,10,0.4,0,0,0,'',0,'',0),(63090,0,1768,4000,0,7,0.3,0,0,0,'',0,'',0),(63091,0,1768,4011,0,7,0.3,0,0,0,'',0,'',0),(63092,0,1768,4013,0,8,0.8,0,0,0,'',0,'',0),(63093,0,1768,4024,0,5,0.4,0,0,0,'',0,'',0),(63094,0,1768,4041,0,7,0.5,0,0,0,'',0,'',0),(63095,0,1768,4088,0,10,0.8,0,0,0,'',0,'',0),(63096,0,1768,4089,0,10,0.5,0,0,0,'',0,'',0),(63097,0,1768,261,0,25,1,0,0,0,'',0,'',0),(63098,0,1768,263,0,25,1,0,0,0,'',0,'',0),(63099,0,1768,1670,0,20,0.08,0,0,0,'',0,'',0),(63100,0,1768,1686,0,5,0.7,0,0,0,'',0,'',0),(63101,0,1768,1694,0,2,1,0,0,0,'',0,'',0),(63102,0,1768,1760,0,15,0.5,0,0,0,'',0,'',0),(63103,0,1768,1779,0,1,0.05,0,0,0,'',0,'',0),(63104,0,1768,1780,0,5,0.2,0,0,0,'',0,'',0),(63105,0,1768,1781,0,10,0.3,0,0,0,'',0,'',0),(63106,0,1768,1787,0,4,0.9,0,0,0,'',0,'',0),(63107,0,1768,1915,0,2,0.3,0,0,0,'',0,'',0),(63108,0,1768,2150,0,4,1,0,0,0,'',0,'',0),(63109,0,1768,2152,0,7,0.7,0,0,0,'',0,'',0),(63110,0,1768,2188,0,10,0.05,0,0,0,'',0,'',0),(63111,0,1768,2198,0,10,0.1,0,0,0,'',0,'',0),(63112,0,1768,2199,0,10,0.3,0,0,0,'',0,'',0),(63113,0,1768,2209,0,10,0.1,0,0,0,'',0,'',0),(63114,0,1768,2214,0,10,0.1,0,0,0,'',0,'',0),(63115,0,1768,2216,0,10,0.1,0,0,0,'',0,'',0),(63116,0,1768,2218,0,2,0.1,0,0,0,'',0,'',0),(63117,0,1768,2219,0,2,0.1,0,0,0,'',0,'',0),(63118,0,1768,2227,0,5,0.9,0,0,0,'',0,'',0),(63119,0,1768,5026,0,2,0.5,0,0,0,'',0,'',0),(63120,0,1768,6275,0,2,0.5,0,0,0,'',0,'',0),(63121,0,1768,5403,0,1,0.1,0,0,0,'',0,'',0),(63122,0,1768,6161,0,1,1,0,0,0,'',0,'',0),(63123,0,1769,45,0,1,1,0,0,0,'',0,'',0),(63124,0,1769,47,0,20,1,0,0,0,'',0,'',0),(63125,0,1769,48,0,20,1,0,0,0,'',0,'',0),(63126,0,1769,52,0,20,1,0,0,0,'',0,'',0),(63127,0,1769,4311,0,1,1,0,0,0,'',0,'',0),(63128,0,1769,4312,0,1,1,0,0,0,'',0,'',0),(63129,0,1769,4313,0,1,1,0,0,0,'',0,'',0),(63130,0,1769,4782,0,1,1,0,0,0,'',0,'',0),(63131,0,1769,4783,0,1,0.5,0,0,0,'',0,'',0),(63132,0,1769,4786,0,1,1,0,0,0,'',0,'',0),(63133,0,1769,4787,0,19,1,0,0,0,'',0,'',0),(63134,0,1769,4789,1,1,1,0,0,0,'',0,'',0),(63135,0,1769,85,2,1,1,0,0,0,'',0,'',0),(63136,0,1769,4790,0,1,0.2,0,0,0,'',0,'',0),(63137,0,1769,4807,0,1,0.9,0,0,0,'',0,'',0),(63138,0,1769,4808,0,1,0.6,0,0,0,'',0,'',0),(63139,0,1769,4842,0,1,1,0,0,0,'',0,'',0),(63140,0,1769,86,0,1,1,0,0,0,'',0,'',0),(63141,0,1769,5347,1,1,1,0,0,0,'',0,'',0),(63142,0,1769,5348,2,1,1,0,0,0,'',0,'',0),(63143,0,1769,335,0,1,0.1,0,0,0,'',0,'',0),(63144,0,1769,405,0,1,0.75,0,0,0,'',0,'',0),(63145,0,1769,463,0,1,0.3,0,0,0,'',0,'',0),(63146,0,1769,6014,0,6,1,0,0,0,'',0,'',0),(63147,0,1769,509,0,1,0.8,0,0,0,'',0,'',0),(63148,0,1769,2068,0,1,0.7,0,0,0,'',0,'',0),(63149,0,1769,2069,0,1,0.5,0,0,0,'',0,'',0),(63150,0,1769,2075,0,1,0.5,0,0,0,'',0,'',0),(63151,0,1769,1291,0,1,0.9,0,0,0,'',0,'',0),(63152,0,1769,1294,0,1,0.9,0,0,0,'',0,'',0),(63153,0,1769,1298,0,2,0.2,0,0,0,'',0,'',0),(63154,0,1769,1308,0,1,0.9,0,0,0,'',0,'',0),(63155,0,1769,1319,0,1,0.9,0,0,0,'',0,'',0),(63156,0,1769,1320,0,1,0.9,0,0,0,'',0,'',0),(63157,0,1769,5149,0,2,0.6,0,0,0,'',0,'',0),(63158,0,1769,4944,0,1,0.5,0,0,0,'',0,'',0),(63159,0,1769,4945,0,1,1,0,0,0,'',0,'',0),(63160,0,1769,4948,0,1,0.5,0,0,0,'',0,'',0),(63161,0,1769,2140,0,7,0.1,0,0,0,'',0,'',0),(63162,0,1769,5121,0,10,0.5,0,0,0,'',0,'',0),(63163,0,1769,3785,0,10,0.6,0,0,0,'',0,'',0),(63164,0,1769,3805,0,10,0.5,0,0,0,'',0,'',0),(63165,0,1769,3806,0,6,0.1,0,0,0,'',0,'',0),(63166,0,1769,3812,0,10,0.5,0,0,0,'',0,'',0),(63167,0,1769,3853,0,8,0.5,0,0,0,'',0,'',0),(63168,0,1769,3862,0,10,0.8,0,0,0,'',0,'',0),(63169,0,1769,3873,0,10,0.7,0,0,0,'',0,'',0),(63170,0,1769,67,0,15,0.8,0,0,0,'',0,'',0),(63171,0,1769,3906,0,20,0.3,0,0,0,'',0,'',0),(63172,0,1769,5148,0,20,0.7,0,0,0,'',0,'',0),(63173,0,1769,3944,0,10,0.5,0,0,0,'',0,'',0),(63174,0,1769,3950,0,10,0.3,0,0,0,'',0,'',0),(63175,0,1769,79,0,10,0.5,0,0,0,'',0,'',0),(63176,0,1769,3993,0,10,0.7,0,0,0,'',0,'',0),(63177,0,1769,3997,0,7,0.8,0,0,0,'',0,'',0),(63178,0,1769,3999,0,10,0.6,0,0,0,'',0,'',0),(63179,0,1769,4000,0,7,0.5,0,0,0,'',0,'',0),(63180,0,1769,4011,0,7,0.3,0,0,0,'',0,'',0),(63181,0,1769,4013,0,7,0.8,0,0,0,'',0,'',0),(63182,0,1769,4014,0,7,0.5,0,0,0,'',0,'',0),(63183,0,1769,4024,0,5,0.4,0,0,0,'',0,'',0),(63184,0,1769,4041,0,7,0.5,0,0,0,'',0,'',0),(63185,0,1769,4088,0,10,0.8,0,0,0,'',0,'',0),(63186,0,1769,4089,0,10,0.5,0,0,0,'',0,'',0),(63187,0,1769,4232,0,15,0.7,0,0,0,'',0,'',0),(63188,0,1769,102,0,5,0.2,0,0,0,'',0,'',0),(63189,0,1769,263,0,25,1,0,0,0,'',0,'',0),(63190,0,1769,298,0,50,1,0,0,0,'',0,'',0),(63191,0,1769,1670,0,20,0.3,0,0,0,'',0,'',0),(63192,0,1769,1686,0,5,0.4,0,0,0,'',0,'',0),(63193,0,1769,1694,0,2,1,0,0,0,'',0,'',0),(63194,0,1769,1760,0,15,0.5,0,0,0,'',0,'',0),(63195,0,1769,1779,0,3,0.2,0,0,0,'',0,'',0),(63196,0,1769,1780,0,5,0.3,0,0,0,'',0,'',0),(63197,0,1769,1781,0,10,0.3,0,0,0,'',0,'',0),(63198,0,1769,1787,0,1,1,0,0,0,'',0,'',0),(63199,0,1769,1915,0,1,0.3,0,0,0,'',0,'',0),(63200,0,1769,2150,0,2,0.5,0,0,0,'',0,'',0),(63201,0,1769,2152,0,7,0.7,0,0,0,'',0,'',0),(63202,0,1769,2188,0,10,0.2,0,0,0,'',0,'',0),(63203,0,1769,2199,0,8,0.3,0,0,0,'',0,'',0),(63204,0,1769,2209,0,10,0.1,0,0,0,'',0,'',0),(63205,0,1769,2214,0,10,0.1,0,0,0,'',0,'',0),(63206,0,1769,2216,0,10,0.1,0,0,0,'',0,'',0),(63207,0,1769,2218,0,2,0.1,0,0,0,'',0,'',0),(63208,0,1769,2219,0,3,0.1,0,0,0,'',0,'',0),(63209,0,1769,2227,0,7,0.5,0,0,0,'',0,'',0),(63210,0,1769,6275,0,2,1,0,0,0,'',0,'',0),(63211,0,1769,5403,0,1,0.1,0,0,0,'',0,'',0),(63212,0,1769,6161,0,1,1,0,0,0,'',0,'',0),(63213,0,1770,45,0,1,1,0,0,0,'',0,'',0),(63214,0,1770,47,0,15,1,0,0,0,'',0,'',0),(63215,0,1770,48,0,15,1,0,0,0,'',0,'',0),(63216,0,1770,52,0,15,1,0,0,0,'',0,'',0),(63217,0,1770,4311,0,1,1,0,0,0,'',0,'',0),(63218,0,1770,4312,0,1,1,0,0,0,'',0,'',0),(63219,0,1770,4313,0,1,1,0,0,0,'',0,'',0),(63220,0,1770,4782,0,1,1,0,0,0,'',0,'',0),(63221,0,1770,4783,0,1,0.5,0,0,0,'',0,'',0),(63222,0,1770,4786,0,1,1,0,0,0,'',0,'',0),(63223,0,1770,4787,0,14,1,0,0,0,'',0,'',0),(63224,0,1770,4789,1,1,1,0,0,0,'',0,'',0),(63225,0,1770,85,2,1,1,0,0,0,'',0,'',0),(63226,0,1770,4790,0,1,0.6,0,0,0,'',0,'',0),(63227,0,1770,4800,0,1,0.6,0,0,0,'',0,'',0),(63228,0,1770,4807,0,1,0.5,0,0,0,'',0,'',0),(63229,0,1770,4808,0,1,0.1,0,0,0,'',0,'',0),(63230,0,1770,4842,0,1,1,0,0,0,'',0,'',0),(63231,0,1770,86,0,2,1,0,0,0,'',0,'',0),(63232,0,1770,4847,0,1,0.1,0,0,0,'',0,'',0),(63233,0,1770,5347,1,1,1,0,0,0,'',0,'',0),(63234,0,1770,5348,2,1,1,0,0,0,'',0,'',0),(63235,0,1770,335,0,1,0.2,0,0,0,'',0,'',0),(63236,0,1770,405,0,1,0.5,0,0,0,'',0,'',0),(63237,0,1770,434,0,1,0.5,0,0,0,'',0,'',0),(63238,0,1770,455,0,1,0.5,0,0,0,'',0,'',0),(63239,0,1770,463,0,1,0.5,0,0,0,'',0,'',0),(63240,0,1770,6014,0,2,1,0,0,0,'',0,'',0),(63241,0,1770,6017,0,1,0.3,0,0,0,'',0,'',0),(63242,0,1770,2069,0,1,0.5,0,0,0,'',0,'',0),(63243,0,1770,2075,0,1,0.5,0,0,0,'',0,'',0),(63244,0,1770,1284,0,1,0.5,0,0,0,'',0,'',0),(63245,0,1770,1291,0,1,0.9,0,0,0,'',0,'',0),(63246,0,1770,1294,0,1,0.9,0,0,0,'',0,'',0),(63247,0,1770,1298,0,1,1,0,0,0,'',0,'',0),(63248,0,1770,1308,0,1,0.5,0,0,0,'',0,'',0),(63249,0,1770,1319,0,1,0.9,0,0,0,'',0,'',0),(63250,0,1770,1320,0,1,0.9,0,0,0,'',0,'',0),(63251,0,1770,5149,0,3,0.3,0,0,0,'',0,'',0),(63252,0,1770,4944,0,1,1,0,0,0,'',0,'',0),(63253,0,1770,4948,0,1,1,0,0,0,'',0,'',0),(63254,0,1770,2140,0,7,0.3,0,0,0,'',0,'',0),(63255,0,1770,5121,0,7,0.3,0,0,0,'',0,'',0),(63256,0,1770,3784,0,10,0.7,0,0,0,'',0,'',0),(63257,0,1770,3806,0,6,0.1,0,0,0,'',0,'',0),(63258,0,1770,3812,0,15,0.6,0,0,0,'',0,'',0),(63259,0,1770,3853,0,10,0.8,0,0,0,'',0,'',0),(63260,0,1770,3862,0,10,0.8,0,0,0,'',0,'',0),(63261,0,1770,3873,0,10,0.9,0,0,0,'',0,'',0),(63262,0,1770,67,0,15,0.8,0,0,0,'',0,'',0),(63263,0,1770,3906,0,17,0.2,0,0,0,'',0,'',0),(63264,0,1770,5148,0,17,0.8,0,0,0,'',0,'',0),(63265,0,1770,70,0,10,0.5,0,0,0,'',0,'',0),(63266,0,1770,3944,0,10,0.6,0,0,0,'',0,'',0),(63267,0,1770,3950,0,10,0.3,0,0,0,'',0,'',0),(63268,0,1770,3990,0,5,0.4,0,0,0,'',0,'',0),(63269,0,1770,69,0,10,0.6,0,0,0,'',0,'',0),(63270,0,1770,79,0,10,0.7,0,0,0,'',0,'',0),(63271,0,1770,3993,0,10,0.6,0,0,0,'',0,'',0),(63272,0,1770,3999,0,7,0.4,0,0,0,'',0,'',0),(63273,0,1770,4000,0,8,0.5,0,0,0,'',0,'',0),(63274,0,1770,4011,0,7,0.3,0,0,0,'',0,'',0),(63275,0,1770,4024,0,5,0.4,0,0,0,'',0,'',0),(63276,0,1770,4041,0,7,0.4,0,0,0,'',0,'',0),(63277,0,1770,4057,0,7,0.2,0,0,0,'',0,'',0),(63278,0,1770,4083,0,7,0.3,0,0,0,'',0,'',0),(63279,0,1770,4088,0,7,0.8,0,0,0,'',0,'',0),(63280,0,1770,4089,0,10,0.8,0,0,0,'',0,'',0),(63281,0,1770,4232,0,7,0.7,0,0,0,'',0,'',0),(63282,0,1770,102,0,5,0.2,0,0,0,'',0,'',0),(63283,0,1770,263,0,22,1,0,0,0,'',0,'',0),(63284,0,1770,298,0,44,1,0,0,0,'',0,'',0),(63285,0,1770,1686,0,5,0.3,0,0,0,'',0,'',0),(63286,0,1770,1694,0,1,1,0,0,0,'',0,'',0),(63287,0,1770,1760,0,15,0.5,0,0,0,'',0,'',0),(63288,0,1770,1779,0,3,0.1,0,0,0,'',0,'',0),(63289,0,1770,1780,0,5,0.5,0,0,0,'',0,'',0),(63290,0,1770,1781,0,10,0.3,0,0,0,'',0,'',0),(63291,0,1770,1787,0,1,0.9,0,0,0,'',0,'',0),(63292,0,1770,1915,0,1,0.3,0,0,0,'',0,'',0),(63293,0,1770,2150,0,5,0.5,0,0,0,'',0,'',0),(63294,0,1770,2152,0,10,0.6,0,0,0,'',0,'',0),(63295,0,1770,2188,0,10,0.1,0,0,0,'',0,'',0),(63296,0,1770,2199,0,10,0.3,0,0,0,'',0,'',0),(63297,0,1770,5025,0,5,1,0,0,0,'',0,'',0),(63298,0,1770,5403,0,1,0.1,0,0,0,'',0,'',0),(63299,0,1770,6161,0,1,1,0,0,0,'',0,'',0),(63300,0,1771,45,0,1,1,0,0,0,'',0,'',0),(63301,0,1771,47,0,17,1,0,0,0,'',0,'',0),(63302,0,1771,48,0,17,1,0,0,0,'',0,'',0),(63303,0,1771,52,0,17,1,0,0,0,'',0,'',0),(63304,0,1771,4353,0,1,1,0,0,0,'',0,'',0),(63305,0,1771,4354,0,1,1,0,0,0,'',0,'',0),(63306,0,1771,4355,0,1,1,0,0,0,'',0,'',0),(63307,0,1771,4782,0,1,0.3,0,0,0,'',0,'',0),(63308,0,1771,4789,1,1,1,0,0,0,'',0,'',0),(63309,0,1771,85,2,3,1,0,0,0,'',0,'',0),(63310,0,1771,4790,0,1,1,0,0,0,'',0,'',0),(63311,0,1771,4791,0,17,1,0,0,0,'',0,'',0),(63312,0,1771,4807,0,1,0.8,0,0,0,'',0,'',0),(63313,0,1771,4808,0,1,0.4,0,0,0,'',0,'',0),(63314,0,1771,66,0,1,0.6,0,0,0,'',0,'',0),(63315,0,1771,4828,0,1,0.9,0,0,0,'',0,'',0),(63316,0,1771,4842,0,1,1,0,0,0,'',0,'',0),(63317,0,1771,86,0,2,1,0,0,0,'',0,'',0),(63318,0,1771,5347,1,1,1,0,0,0,'',0,'',0),(63319,0,1771,5348,2,3,1,0,0,0,'',0,'',0),(63320,0,1771,478,0,1,0.2,0,0,0,'',0,'',0),(63321,0,1771,496,0,1,0.1,0,0,0,'',0,'',0),(63322,0,1771,6014,0,1,1,0,0,0,'',0,'',0),(63323,0,1771,554,0,1,0.2,0,0,0,'',0,'',0),(63324,0,1771,5492,0,2,0.2,0,0,0,'',0,'',0),(63325,0,1771,5765,0,1,0.2,0,0,0,'',0,'',0),(63326,0,1771,921,0,1,0.1,0,0,0,'',0,'',0),(63327,0,1771,1284,0,1,0.5,0,0,0,'',0,'',0),(63328,0,1771,1285,0,1,0.5,0,0,0,'',0,'',0),(63329,0,1771,1294,0,1,0.5,0,0,0,'',0,'',0),(63330,0,1771,1298,0,1,0.9,0,0,0,'',0,'',0),(63331,0,1771,1319,0,1,0.5,0,0,0,'',0,'',0),(63332,0,1771,1320,0,1,0.5,0,0,0,'',0,'',0),(63333,0,1771,4944,0,2,1,0,0,0,'',0,'',0),(63334,0,1771,4948,0,2,1,0,0,0,'',0,'',0),(63335,0,1771,2140,0,1,0.8,0,0,0,'',0,'',0),(63336,0,1771,5121,0,5,0.7,0,0,0,'',0,'',0),(63337,0,1771,2241,0,5,0.3,0,0,0,'',0,'',0),(63338,0,1771,2243,0,5,0.3,0,0,0,'',0,'',0),(63339,0,1771,3789,0,10,0.5,0,0,0,'',0,'',0),(63340,0,1771,3833,0,7,0.7,0,0,0,'',0,'',0),(63341,0,1771,3840,0,10,0.8,0,0,0,'',0,'',0),(63342,0,1771,3853,0,10,0.5,0,0,0,'',0,'',0),(63343,0,1771,3858,0,10,0.7,0,0,0,'',0,'',0),(63344,0,1771,3871,0,5,0.2,0,0,0,'',0,'',0),(63345,0,1771,3873,0,10,0.7,0,0,0,'',0,'',0),(63346,0,1771,3900,0,15,0.1,0,0,0,'',0,'',0),(63347,0,1771,96,0,15,0.9,0,0,0,'',0,'',0),(63348,0,1771,90,0,15,0.9,0,0,0,'',0,'',0),(63349,0,1771,3937,0,10,0.6,0,0,0,'',0,'',0),(63350,0,1771,3940,0,10,0.8,0,0,0,'',0,'',0),(63351,0,1771,72,0,10,0.8,0,0,0,'',0,'',0),(63352,0,1771,3974,0,8,0.7,0,0,0,'',0,'',0),(63353,0,1771,3976,0,8,0.7,0,0,0,'',0,'',0),(63354,0,1771,3977,0,10,0.9,0,0,0,'',0,'',0),(63355,0,1771,69,0,10,0.9,0,0,0,'',0,'',0),(63356,0,1771,4030,0,5,0.9,0,0,0,'',0,'',0),(63357,0,1771,4070,0,10,0.3,0,0,0,'',0,'',0),(63358,0,1771,4071,0,5,0.1,0,0,0,'',0,'',0),(63359,0,1771,4072,0,5,1,0,0,0,'',0,'',0),(63360,0,1771,4182,0,10,0.5,0,0,0,'',0,'',0),(63361,0,1771,4183,0,10,0.5,0,0,0,'',0,'',0),(63362,0,1771,261,0,17,1,0,0,0,'',0,'',0),(63363,0,1771,263,0,17,1,0,0,0,'',0,'',0),(63364,0,1771,298,0,70,1,0,0,0,'',0,'',0),(63365,0,1771,1686,0,15,1,0,0,0,'',0,'',0),(63366,0,1771,1694,0,2,1,0,0,0,'',0,'',0),(63367,0,1771,1780,0,5,0.8,0,0,0,'',0,'',0),(63368,0,1771,1781,0,5,0.9,0,0,0,'',0,'',0),(63369,0,1771,1787,0,2,1,0,0,0,'',0,'',0),(63370,0,1771,5471,0,5,0.2,0,0,0,'',0,'',0),(63371,0,1771,1915,0,2,1,0,0,0,'',0,'',0),(63372,0,1771,2150,0,7,0.5,0,0,0,'',0,'',0),(63373,0,1771,2152,0,15,0.7,0,0,0,'',0,'',0),(63374,0,1771,2216,0,20,0.1,0,0,0,'',0,'',0),(63375,0,1771,2218,0,5,0.2,0,0,0,'',0,'',0),(63376,0,1771,2219,0,5,0.2,0,0,0,'',0,'',0),(63377,0,1771,2227,0,2,0.9,0,0,0,'',0,'',0),(63378,0,1771,2229,0,2,0.1,0,0,0,'',0,'',0),(63379,0,1771,2232,0,5,0.2,0,0,0,'',0,'',0),(63380,0,1771,5403,0,1,0.1,0,0,0,'',0,'',0),(63381,0,1771,6161,0,1,1,0,0,0,'',0,'',0),(63382,0,1772,45,0,1,1,0,0,0,'',0,'',0),(63383,0,1772,47,0,19,1,0,0,0,'',0,'',0),(63384,0,1772,48,0,19,1,0,0,0,'',0,'',0),(63385,0,1772,52,0,19,1,0,0,0,'',0,'',0),(63386,0,1772,4353,0,1,1,0,0,0,'',0,'',0),(63387,0,1772,4354,0,1,1,0,0,0,'',0,'',0),(63388,0,1772,4355,0,1,1,0,0,0,'',0,'',0),(63389,0,1772,4782,0,1,0.3,0,0,0,'',0,'',0),(63390,0,1772,4789,1,1,1,0,0,0,'',0,'',0),(63391,0,1772,85,2,3,1,0,0,0,'',0,'',0),(63392,0,1772,4790,0,1,1,0,0,0,'',0,'',0),(63393,0,1772,4791,0,19,1,0,0,0,'',0,'',0),(63394,0,1772,4800,0,1,0.2,0,0,0,'',0,'',0),(63395,0,1772,4807,0,1,0.5,0,0,0,'',0,'',0),(63396,0,1772,4828,0,1,1,0,0,0,'',0,'',0),(63397,0,1772,4840,0,1,0.2,0,0,0,'',0,'',0),(63398,0,1772,4842,0,1,1,0,0,0,'',0,'',0),(63399,0,1772,86,0,3,1,0,0,0,'',0,'',0),(63400,0,1772,5346,0,1,0.9,0,0,0,'',0,'',0),(63401,0,1772,5427,0,2,0.3,0,0,0,'',0,'',0),(63402,0,1772,5347,1,1,1,0,0,0,'',0,'',0),(63403,0,1772,5348,2,3,1,0,0,0,'',0,'',0),(63404,0,1772,417,0,1,0.1,0,0,0,'',0,'',0),(63405,0,1772,463,0,1,0.2,0,0,0,'',0,'',0),(63406,0,1772,465,0,1,0.2,0,0,0,'',0,'',0),(63407,0,1772,478,0,1,0.2,0,0,0,'',0,'',0),(63408,0,1772,496,0,1,0.1,0,0,0,'',0,'',0),(63409,0,1772,6014,0,2,1,0,0,0,'',0,'',0),(63410,0,1772,554,0,1,0.2,0,0,0,'',0,'',0),(63411,0,1772,5492,0,2,0.2,0,0,0,'',0,'',0),(63412,0,1772,5864,0,1,0.2,0,0,0,'',0,'',0),(63413,0,1772,921,0,1,0.1,0,0,0,'',0,'',0),(63414,0,1772,1284,0,1,1,0,0,0,'',0,'',0),(63415,0,1772,1285,0,1,1,0,0,0,'',0,'',0),(63416,0,1772,1294,0,1,1,0,0,0,'',0,'',0),(63417,0,1772,1298,0,4,0.2,0,0,0,'',0,'',0),(63418,0,1772,1319,0,1,1,0,0,0,'',0,'',0),(63419,0,1772,1320,0,1,1,0,0,0,'',0,'',0),(63420,0,1772,4944,0,2,1,0,0,0,'',0,'',0),(63421,0,1772,4948,0,2,1,0,0,0,'',0,'',0),(63422,0,1772,2140,0,3,0.5,0,0,0,'',0,'',0),(63423,0,1772,5121,0,3,0.5,0,0,0,'',0,'',0),(63424,0,1772,2255,0,15,0.3,0,0,0,'',0,'',0),(63425,0,1772,3840,0,10,0.5,0,0,0,'',0,'',0),(63426,0,1772,3853,0,8,0.5,0,0,0,'',0,'',0),(63427,0,1772,3871,0,7,0.2,0,0,0,'',0,'',0),(63428,0,1772,3873,0,10,0.7,0,0,0,'',0,'',0),(63429,0,1772,3926,0,20,0.5,0,0,0,'',0,'',0),(63430,0,1772,3927,0,20,0.8,0,0,0,'',0,'',0),(63431,0,1772,3928,0,15,0.6,0,0,0,'',0,'',0),(63432,0,1772,90,0,15,0.5,0,0,0,'',0,'',0),(63433,0,1772,3972,0,10,0.5,0,0,0,'',0,'',0),(63434,0,1772,3973,0,10,0.5,0,0,0,'',0,'',0),(63435,0,1772,3976,0,10,0.5,0,0,0,'',0,'',0),(63436,0,1772,4000,0,10,0.6,0,0,0,'',0,'',0),(63437,0,1772,4072,0,5,0.9,0,0,0,'',0,'',0),(63438,0,1772,4183,0,10,0.5,0,0,0,'',0,'',0),(63439,0,1772,261,0,20,1,0,0,0,'',0,'',0),(63440,0,1772,263,0,20,1,0,0,0,'',0,'',0),(63441,0,1772,298,0,60,1,0,0,0,'',0,'',0),(63442,0,1772,1686,0,20,0.3,0,0,0,'',0,'',0),(63443,0,1772,1694,0,6,0.5,0,0,0,'',0,'',0),(63444,0,1772,1779,0,1,0.3,0,0,0,'',0,'',0),(63445,0,1772,1780,0,5,0.8,0,0,0,'',0,'',0),(63446,0,1772,1781,0,5,0.8,0,0,0,'',0,'',0),(63447,0,1772,1787,0,1,1,0,0,0,'',0,'',0),(63448,0,1772,1813,0,4,0.3,0,0,0,'',0,'',0),(63449,0,1772,1908,0,8,0.1,0,0,0,'',0,'',0),(63450,0,1772,1915,0,2,1,0,0,0,'',0,'',0),(63451,0,1772,2150,0,7,0.7,0,0,0,'',0,'',0),(63452,0,1772,2152,0,10,0.8,0,0,0,'',0,'',0),(63453,0,1772,2158,0,30,0.3,0,0,0,'',0,'',0),(63454,0,1772,2159,0,30,0.3,0,0,0,'',0,'',0),(63455,0,1772,2177,0,30,0.3,0,0,0,'',0,'',0),(63456,0,1772,2191,0,120,0.3,0,0,0,'',0,'',0),(63457,0,1772,2198,0,20,0.1,0,0,0,'',0,'',0),(63458,0,1772,2199,0,10,0.2,0,0,0,'',0,'',0),(63459,0,1772,2206,0,30,0.3,0,0,0,'',0,'',0),(63460,0,1772,2207,0,30,0.3,0,0,0,'',0,'',0),(63461,0,1772,2209,0,30,0.2,0,0,0,'',0,'',0),(63462,0,1772,2210,0,30,0.1,0,0,0,'',0,'',0),(63463,0,1772,2214,0,30,0.3,0,0,0,'',0,'',0),(63464,0,1772,2216,0,30,0.3,0,0,0,'',0,'',0),(63465,0,1772,2217,0,120,0.3,0,0,0,'',0,'',0),(63466,0,1772,2218,0,20,0.5,0,0,0,'',0,'',0),(63467,0,1772,2219,0,20,0.1,0,0,0,'',0,'',0),(63468,0,1772,2220,0,30,0.3,0,0,0,'',0,'',0),(63469,0,1772,2225,0,30,0.3,0,0,0,'',0,'',0),(63470,0,1772,2226,0,30,0.8,0,0,0,'',0,'',0),(63471,0,1772,2227,0,5,0.6,0,0,0,'',0,'',0),(63472,0,1772,2228,0,5,0.6,0,0,0,'',0,'',0),(63473,0,1772,2229,0,7,0.2,0,0,0,'',0,'',0),(63474,0,1772,2232,0,7,0.2,0,0,0,'',0,'',0),(63475,0,1772,5135,0,120,0.3,0,0,0,'',0,'',0),(63476,0,1772,5403,0,1,0.1,0,0,0,'',0,'',0),(63477,0,1772,6161,0,1,1,0,0,0,'',0,'',0),(63478,0,1773,45,0,1,1,0,0,0,'',0,'',0),(63479,0,1773,47,0,15,1,0,0,0,'',0,'',0),(63480,0,1773,48,0,15,1,0,0,0,'',0,'',0),(63481,0,1773,52,0,15,1,0,0,0,'',0,'',0),(63482,0,1773,4353,0,1,1,0,0,0,'',0,'',0),(63483,0,1773,4354,0,1,1,0,0,0,'',0,'',0),(63484,0,1773,4355,0,1,1,0,0,0,'',0,'',0),(63485,0,1773,4782,0,1,0.2,0,0,0,'',0,'',0),(63486,0,1773,4789,1,1,1,0,0,0,'',0,'',0),(63487,0,1773,85,2,3,1,0,0,0,'',0,'',0),(63488,0,1773,4790,0,1,1,0,0,0,'',0,'',0),(63489,0,1773,4791,0,15,1,0,0,0,'',0,'',0),(63490,0,1773,4800,0,1,0.2,0,0,0,'',0,'',0),(63491,0,1773,4807,0,1,0.5,0,0,0,'',0,'',0),(63492,0,1773,4808,0,1,0.4,0,0,0,'',0,'',0),(63493,0,1773,4828,0,1,1,0,0,0,'',0,'',0),(63494,0,1773,4840,0,1,0.2,0,0,0,'',0,'',0),(63495,0,1773,4842,0,1,1,0,0,0,'',0,'',0),(63496,0,1773,86,0,3,1,0,0,0,'',0,'',0),(63497,0,1773,5347,1,1,1,0,0,0,'',0,'',0),(63498,0,1773,5348,2,3,1,0,0,0,'',0,'',0),(63499,0,1773,417,0,1,0.1,0,0,0,'',0,'',0),(63500,0,1773,463,0,1,0.1,0,0,0,'',0,'',0),(63501,0,1773,465,0,1,0.2,0,0,0,'',0,'',0),(63502,0,1773,478,0,1,0.1,0,0,0,'',0,'',0),(63503,0,1773,496,0,1,0.1,0,0,0,'',0,'',0),(63504,0,1773,6014,0,2,1,0,0,0,'',0,'',0),(63505,0,1773,554,0,1,0.1,0,0,0,'',0,'',0),(63506,0,1773,5135,0,120,0.2,0,0,0,'',0,'',0),(63507,0,1773,5136,0,5,0.1,0,0,0,'',0,'',0),(63508,0,1773,5403,0,1,0.1,0,0,0,'',0,'',0),(63509,0,1773,6161,0,1,1,0,0,0,'',0,'',0),(63510,0,1773,5492,0,2,0.1,0,0,0,'',0,'',0),(63511,0,1773,5801,0,1,0.2,0,0,0,'',0,'',0),(63512,0,1773,5864,0,1,0.2,0,0,0,'',0,'',0),(63513,0,1773,921,0,1,0.1,0,0,0,'',0,'',0),(63514,0,1773,1284,0,1,0.2,0,0,0,'',0,'',0),(63515,0,1773,1285,0,1,0.2,0,0,0,'',0,'',0),(63516,0,1773,1294,0,1,0.2,0,0,0,'',0,'',0),(63517,0,1773,1298,0,1,1,0,0,0,'',0,'',0),(63518,0,1773,1319,0,1,0.2,0,0,0,'',0,'',0),(63519,0,1773,1320,0,1,0.2,0,0,0,'',0,'',0),(63520,0,1773,4944,0,2,1,0,0,0,'',0,'',0),(63521,0,1773,4948,0,2,1,0,0,0,'',0,'',0),(63522,0,1773,5121,0,3,0.5,0,0,0,'',0,'',0),(63523,0,1773,2255,0,15,0.5,0,0,0,'',0,'',0),(63524,0,1773,3789,0,10,0.3,0,0,0,'',0,'',0),(63525,0,1773,3833,0,7,0.5,0,0,0,'',0,'',0),(63526,0,1773,3840,0,10,0.5,0,0,0,'',0,'',0),(63527,0,1773,3853,0,8,0.5,0,0,0,'',0,'',0),(63528,0,1773,3858,0,7,0.3,0,0,0,'',0,'',0),(63529,0,1773,3871,0,7,0.2,0,0,0,'',0,'',0),(63530,0,1773,3872,0,8,0.5,0,0,0,'',0,'',0),(63531,0,1773,3873,0,10,0.7,0,0,0,'',0,'',0),(63532,0,1773,3926,0,20,0.5,0,0,0,'',0,'',0),(63533,0,1773,3927,0,15,0.5,0,0,0,'',0,'',0),(63534,0,1773,3928,0,15,0.9,0,0,0,'',0,'',0),(63535,0,1773,90,0,15,0.5,0,0,0,'',0,'',0),(63536,0,1773,3937,0,10,0.3,0,0,0,'',0,'',0),(63537,0,1773,3940,0,10,0.1,0,0,0,'',0,'',0),(63538,0,1773,3974,0,10,0.5,0,0,0,'',0,'',0),(63539,0,1773,3976,0,10,0.5,0,0,0,'',0,'',0),(63540,0,1773,3977,0,10,0.8,0,0,0,'',0,'',0),(63541,0,1773,3997,0,7,0.3,0,0,0,'',0,'',0),(63542,0,1773,4000,0,10,0.6,0,0,0,'',0,'',0),(63543,0,1773,4072,0,5,0.9,0,0,0,'',0,'',0),(63544,0,1773,4182,0,10,0.5,0,0,0,'',0,'',0),(63545,0,1773,4183,0,10,0.5,0,0,0,'',0,'',0),(63546,0,1773,261,0,20,1,0,0,0,'',0,'',0),(63547,0,1773,263,0,20,1,0,0,0,'',0,'',0),(63548,0,1773,298,0,80,1,0,0,0,'',0,'',0),(63549,0,1773,1686,0,10,0.3,0,0,0,'',0,'',0),(63550,0,1773,1694,0,6,0.5,0,0,0,'',0,'',0),(63551,0,1773,1779,0,1,0.3,0,0,0,'',0,'',0),(63552,0,1773,1780,0,5,0.8,0,0,0,'',0,'',0),(63553,0,1773,1781,0,5,0.8,0,0,0,'',0,'',0),(63554,0,1773,1787,0,1,1,0,0,0,'',0,'',0),(63555,0,1773,1813,0,4,0.1,0,0,0,'',0,'',0),(63556,0,1773,1908,0,10,0.05,0,0,0,'',0,'',0),(63557,0,1773,1915,0,2,1,0,0,0,'',0,'',0),(63558,0,1773,2150,0,7,0.3,0,0,0,'',0,'',0),(63559,0,1773,2152,0,10,0.8,0,0,0,'',0,'',0),(63560,0,1773,2158,0,30,0.2,0,0,0,'',0,'',0),(63561,0,1773,2159,0,30,0.2,0,0,0,'',0,'',0),(63562,0,1773,2177,0,30,0.2,0,0,0,'',0,'',0),(63563,0,1773,2191,0,120,0.2,0,0,0,'',0,'',0),(63564,0,1773,2198,0,20,0.05,0,0,0,'',0,'',0),(63565,0,1773,2199,0,10,0.2,0,0,0,'',0,'',0),(63566,0,1773,2206,0,30,0.3,0,0,0,'',0,'',0),(63567,0,1773,2207,0,30,0.3,0,0,0,'',0,'',0),(63568,0,1773,2209,0,30,0.3,0,0,0,'',0,'',0),(63569,0,1773,2210,0,30,0.05,0,0,0,'',0,'',0),(63570,0,1773,2214,0,30,0.3,0,0,0,'',0,'',0),(63571,0,1773,2216,0,30,0.3,0,0,0,'',0,'',0),(63572,0,1773,2217,0,120,0.2,0,0,0,'',0,'',0),(63573,0,1773,2218,0,20,0.1,0,0,0,'',0,'',0),(63574,0,1773,2219,0,20,0.1,0,0,0,'',0,'',0),(63575,0,1773,2220,0,30,0.3,0,0,0,'',0,'',0),(63576,0,1773,2225,0,30,0.3,0,0,0,'',0,'',0),(63577,0,1773,2226,0,30,0.1,0,0,0,'',0,'',0),(63578,0,1773,2227,0,5,0.2,0,0,0,'',0,'',0),(63579,0,1773,2228,0,5,0.2,0,0,0,'',0,'',0),(63580,0,1773,2229,0,7,0.2,0,0,0,'',0,'',0),(63581,0,1773,2232,0,7,0.3,0,0,0,'',0,'',0),(63582,0,1774,45,0,1,1,0,0,0,'',0,'',0),(63583,0,1774,47,0,15,1,0,0,0,'',0,'',0),(63584,0,1774,48,0,15,1,0,0,0,'',0,'',0),(63585,0,1774,52,0,15,1,0,0,0,'',0,'',0),(63586,0,1774,2126,0,1,0.3,0,0,0,'',0,'',0),(63587,0,1774,2127,0,1,0.3,0,0,0,'',0,'',0),(63588,0,1774,2128,0,1,0.3,0,0,0,'',0,'',0),(63589,0,1774,4353,0,1,1,0,0,0,'',0,'',0),(63590,0,1774,4354,0,1,1,0,0,0,'',0,'',0),(63591,0,1774,4355,0,1,1,0,0,0,'',0,'',0),(63592,0,1774,4782,0,1,0.8,0,0,0,'',0,'',0),(63593,0,1774,4783,0,1,0.4,0,0,0,'',0,'',0),(63594,0,1774,4786,0,1,0.3,0,0,0,'',0,'',0),(63595,0,1774,4789,1,1,1,0,0,0,'',0,'',0),(63596,0,1774,85,2,2,1,0,0,0,'',0,'',0),(63597,0,1774,4790,0,1,1,0,0,0,'',0,'',0),(63598,0,1774,4791,0,15,1,0,0,0,'',0,'',0),(63599,0,1774,4800,0,1,0.5,0,0,0,'',0,'',0),(63600,0,1774,4807,0,1,0.5,0,0,0,'',0,'',0),(63601,0,1774,4808,0,1,0.5,0,0,0,'',0,'',0),(63602,0,1774,4828,0,1,0.8,0,0,0,'',0,'',0),(63603,0,1774,4829,0,1,0.3,0,0,0,'',0,'',0),(63604,0,1774,4840,0,1,0.2,0,0,0,'',0,'',0),(63605,0,1774,4842,0,1,1,0,0,0,'',0,'',0),(63606,0,1774,86,0,2,1,0,0,0,'',0,'',0),(63607,0,1774,5346,0,1,0.5,0,0,0,'',0,'',0),(63608,0,1774,5427,0,2,0.2,0,0,0,'',0,'',0),(63609,0,1774,5347,1,1,1,0,0,0,'',0,'',0),(63610,0,1774,5348,2,2,1,0,0,0,'',0,'',0),(63611,0,1774,421,0,1,0.1,0,0,0,'',0,'',0),(63612,0,1774,463,0,1,0.2,0,0,0,'',0,'',0),(63613,0,1774,465,0,1,0.2,0,0,0,'',0,'',0),(63614,0,1774,6014,0,2,1,0,0,0,'',0,'',0),(63615,0,1774,532,0,1,0.1,0,0,0,'',0,'',0),(63616,0,1774,535,0,1,0.1,0,0,0,'',0,'',0),(63617,0,1774,550,0,1,0.1,0,0,0,'',0,'',0),(63618,0,1774,5822,0,1,0.3,0,0,0,'',0,'',0),(63619,0,1774,5864,0,1,0.1,0,0,0,'',0,'',0),(63620,0,1774,921,0,1,0.1,0,0,0,'',0,'',0),(63621,0,1774,2118,0,1,0.2,0,0,0,'',0,'',0),(63622,0,1774,1284,0,1,0.5,0,0,0,'',0,'',0),(63623,0,1774,1285,0,1,0.5,0,0,0,'',0,'',0),(63624,0,1774,1294,0,1,0.5,0,0,0,'',0,'',0),(63625,0,1774,1298,0,4,0.2,0,0,0,'',0,'',0),(63626,0,1774,1301,0,1,0.9,0,0,0,'',0,'',0),(63627,0,1774,1319,0,1,0.5,0,0,0,'',0,'',0),(63628,0,1774,1320,0,1,0.5,0,0,0,'',0,'',0),(63629,0,1774,1328,0,1,0.9,0,0,0,'',0,'',0),(63630,0,1774,5149,0,2,0.3,0,0,0,'',0,'',0),(63631,0,1774,1965,0,1,0.9,0,0,0,'',0,'',0),(63632,0,1774,4944,0,1,1,0,0,0,'',0,'',0),(63633,0,1774,4945,0,1,0.9,0,0,0,'',0,'',0),(63634,0,1774,4948,0,1,1,0,0,0,'',0,'',0),(63635,0,1774,6176,0,1,0.5,0,0,0,'',0,'',0),(63636,0,1774,2129,0,10,0.3,0,0,0,'',0,'',0),(63637,0,1774,2130,0,10,0.3,0,0,0,'',0,'',0),(63638,0,1774,2131,0,10,0.3,0,0,0,'',0,'',0),(63639,0,1774,2132,0,1,0.3,0,0,0,'',0,'',0),(63640,0,1774,2140,0,3,0.3,0,0,0,'',0,'',0),(63641,0,1774,2146,0,2,0.4,0,0,0,'',0,'',0),(63642,0,1774,2147,0,10,0.5,0,0,0,'',0,'',0),(63643,0,1774,5121,0,7,0.6,0,0,0,'',0,'',0),(63644,0,1774,3789,0,10,0.5,0,0,0,'',0,'',0),(63645,0,1774,3832,0,10,0.7,0,0,0,'',0,'',0),(63646,0,1774,3833,0,10,0.5,0,0,0,'',0,'',0),(63647,0,1774,3836,0,5,0.3,0,0,0,'',0,'',0),(63648,0,1774,3872,0,10,0.3,0,0,0,'',0,'',0),(63649,0,1774,3873,0,10,0.8,0,0,0,'',0,'',0),(63650,0,1774,67,0,10,0.2,0,0,0,'',0,'',0),(63651,0,1774,3916,0,10,0.6,0,0,0,'',0,'',0),(63652,0,1774,3917,0,5,0.2,0,0,0,'',0,'',0),(63653,0,1774,91,0,10,0.9,0,0,0,'',0,'',0),(63654,0,1774,3937,0,10,0.4,0,0,0,'',0,'',0),(63655,0,1774,3972,0,5,0.5,0,0,0,'',0,'',0),(63656,0,1774,3973,0,8,0.3,0,0,0,'',0,'',0),(63657,0,1774,69,0,5,0.2,0,0,0,'',0,'',0),(63658,0,1774,3997,0,5,0.3,0,0,0,'',0,'',0),(63659,0,1774,4066,0,5,0.8,0,0,0,'',0,'',0),(63660,0,1774,4179,0,10,0.5,0,0,0,'',0,'',0),(63661,0,1774,4232,0,10,0.5,0,0,0,'',0,'',0),(63662,0,1774,261,0,30,1,0,0,0,'',0,'',0),(63663,0,1774,263,0,30,1,0,0,0,'',0,'',0),(63664,0,1774,298,0,60,1,0,0,0,'',0,'',0),(63665,0,1774,1686,0,20,1,0,0,0,'',0,'',0),(63666,0,1774,1694,0,4,0.2,0,0,0,'',0,'',0),(63667,0,1774,1780,0,5,0.9,0,0,0,'',0,'',0),(63668,0,1774,1781,0,5,0.8,0,0,0,'',0,'',0),(63669,0,1774,1787,0,2,0.9,0,0,0,'',0,'',0),(63670,0,1774,1915,0,1,0.9,0,0,0,'',0,'',0),(63671,0,1774,2150,0,3,0.8,0,0,0,'',0,'',0),(63672,0,1774,2152,0,10,0.5,0,0,0,'',0,'',0),(63673,0,1774,2199,0,3,0.2,0,0,0,'',0,'',0),(63674,0,1774,2227,0,5,0.5,0,0,0,'',0,'',0),(63675,0,1774,2232,0,1,0.1,0,0,0,'',0,'',0),(63676,0,1774,5403,0,1,0.1,0,0,0,'',0,'',0),(63677,0,1774,6161,0,1,1,0,0,0,'',0,'',0),(63678,0,1775,45,0,1,1,0,0,0,'',0,'',0),(63679,0,1775,47,0,11,1,0,0,0,'',0,'',0),(63680,0,1775,48,0,11,1,0,0,0,'',0,'',0),(63681,0,1775,52,0,11,1,0,0,0,'',0,'',0),(63682,0,1775,2126,0,1,0.1,0,0,0,'',0,'',0),(63683,0,1775,2127,0,1,0.1,0,0,0,'',0,'',0),(63684,0,1775,2128,0,1,0.1,0,0,0,'',0,'',0),(63685,0,1775,4353,0,1,1,0,0,0,'',0,'',0),(63686,0,1775,4354,0,1,1,0,0,0,'',0,'',0),(63687,0,1775,4355,0,1,1,0,0,0,'',0,'',0),(63688,0,1775,4782,0,1,0.5,0,0,0,'',0,'',0),(63689,0,1775,4786,0,1,0.3,0,0,0,'',0,'',0),(63690,0,1775,4789,1,1,1,0,0,0,'',0,'',0),(63691,0,1775,85,2,2,1,0,0,0,'',0,'',0),(63692,0,1775,4790,0,1,1,0,0,0,'',0,'',0),(63693,0,1775,4791,0,11,1,0,0,0,'',0,'',0),(63694,0,1775,4800,0,1,0.2,0,0,0,'',0,'',0),(63695,0,1775,4807,0,1,0.6,0,0,0,'',0,'',0),(63696,0,1775,4808,0,1,0.2,0,0,0,'',0,'',0),(63697,0,1775,4828,0,1,1,0,0,0,'',0,'',0),(63698,0,1775,4829,0,1,0.3,0,0,0,'',0,'',0),(63699,0,1775,4840,0,1,0.1,0,0,0,'',0,'',0),(63700,0,1775,4842,0,1,1,0,0,0,'',0,'',0),(63701,0,1775,86,0,2,1,0,0,0,'',0,'',0),(63702,0,1775,5346,0,1,0.5,0,0,0,'',0,'',0),(63703,0,1775,5427,0,1,0.3,0,0,0,'',0,'',0),(63704,0,1775,5347,1,1,1,0,0,0,'',0,'',0),(63705,0,1775,5348,2,2,1,0,0,0,'',0,'',0),(63706,0,1775,421,0,1,0.3,0,0,0,'',0,'',0),(63707,0,1775,6014,0,2,1,0,0,0,'',0,'',0),(63708,0,1775,532,0,1,0.1,0,0,0,'',0,'',0),(63709,0,1775,535,0,1,0.2,0,0,0,'',0,'',0),(63710,0,1775,550,0,1,0.1,0,0,0,'',0,'',0),(63711,0,1775,5864,0,1,0.1,0,0,0,'',0,'',0),(63712,0,1775,921,0,1,0.2,0,0,0,'',0,'',0),(63713,0,1775,4995,0,1,0.05,0,0,0,'',0,'',0),(63714,0,1775,1284,0,1,0.5,0,0,0,'',0,'',0),(63715,0,1775,1285,0,1,0.5,0,0,0,'',0,'',0),(63716,0,1775,1294,0,1,0.5,0,0,0,'',0,'',0),(63717,0,1775,1298,0,1,1,0,0,0,'',0,'',0),(63718,0,1775,1301,0,1,0.5,0,0,0,'',0,'',0),(63719,0,1775,1319,0,1,0.5,0,0,0,'',0,'',0),(63720,0,1775,1320,0,1,0.5,0,0,0,'',0,'',0),(63721,0,1775,5149,0,2,0.3,0,0,0,'',0,'',0),(63722,0,1775,1965,0,1,0.9,0,0,0,'',0,'',0),(63723,0,1775,4944,0,1,1,0,0,0,'',0,'',0),(63724,0,1775,4945,0,1,1,0,0,0,'',0,'',0),(63725,0,1775,4948,0,1,1,0,0,0,'',0,'',0),(63726,0,1775,6176,0,1,0.8,0,0,0,'',0,'',0),(63727,0,1775,2129,0,10,0.1,0,0,0,'',0,'',0),(63728,0,1775,2130,0,10,0.1,0,0,0,'',0,'',0),(63729,0,1775,2131,0,10,0.1,0,0,0,'',0,'',0),(63730,0,1775,2140,0,1,0.5,0,0,0,'',0,'',0),(63731,0,1775,2146,0,2,0.8,0,0,0,'',0,'',0),(63732,0,1775,2147,0,10,0.8,0,0,0,'',0,'',0),(63733,0,1775,5121,0,7,0.5,0,0,0,'',0,'',0),(63734,0,1775,3832,0,10,0.8,0,0,0,'',0,'',0),(63735,0,1775,3833,0,10,0.8,0,0,0,'',0,'',0),(63736,0,1775,3836,0,8,0.1,0,0,0,'',0,'',0),(63737,0,1775,3858,0,10,0.5,0,0,0,'',0,'',0),(63738,0,1775,3872,0,10,0.3,0,0,0,'',0,'',0),(63739,0,1775,3873,0,10,0.8,0,0,0,'',0,'',0),(63740,0,1775,5199,0,10,0.8,0,0,0,'',0,'',0),(63741,0,1775,67,0,10,0.5,0,0,0,'',0,'',0),(63742,0,1775,3916,0,10,0.2,0,0,0,'',0,'',0),(63743,0,1775,3917,0,10,0.2,0,0,0,'',0,'',0),(63744,0,1775,91,0,10,0.8,0,0,0,'',0,'',0),(63745,0,1775,3926,0,10,0.5,0,0,0,'',0,'',0),(63746,0,1775,3937,0,10,0.4,0,0,0,'',0,'',0),(63747,0,1775,89,0,3,0.3,0,0,0,'',0,'',0),(63748,0,1775,3972,0,8,0.5,0,0,0,'',0,'',0),(63749,0,1775,3973,0,8,0.5,0,0,0,'',0,'',0),(63750,0,1775,69,0,7,0.8,0,0,0,'',0,'',0),(63751,0,1775,3997,0,5,0.5,0,0,0,'',0,'',0),(63752,0,1775,4000,0,10,0.5,0,0,0,'',0,'',0),(63753,0,1775,4066,0,5,0.9,0,0,0,'',0,'',0),(63754,0,1775,4179,0,10,0.5,0,0,0,'',0,'',0),(63755,0,1775,4232,0,10,0.5,0,0,0,'',0,'',0),(63756,0,1775,261,0,12,1,0,0,0,'',0,'',0),(63757,0,1775,263,0,12,1,0,0,0,'',0,'',0),(63758,0,1775,298,0,48,1,0,0,0,'',0,'',0),(63759,0,1775,1686,0,20,0.9,0,0,0,'',0,'',0),(63760,0,1775,1694,0,2,0.2,0,0,0,'',0,'',0),(63761,0,1775,1779,0,1,0.1,0,0,0,'',0,'',0),(63762,0,1775,1780,0,5,0.9,0,0,0,'',0,'',0),(63763,0,1775,1781,0,5,0.8,0,0,0,'',0,'',0),(63764,0,1775,1787,0,2,0.9,0,0,0,'',0,'',0),(63765,0,1775,1915,0,1,1,0,0,0,'',0,'',0),(63766,0,1775,2150,0,5,0.2,0,0,0,'',0,'',0),(63767,0,1775,2152,0,10,0.5,0,0,0,'',0,'',0),(63768,0,1775,2179,0,7,0.2,0,0,0,'',0,'',0),(63769,0,1775,2198,0,15,0.1,0,0,0,'',0,'',0),(63770,0,1775,2199,0,3,0.1,0,0,0,'',0,'',0),(63771,0,1775,2213,0,20,0.1,0,0,0,'',0,'',0),(63772,0,1775,2214,0,20,0.1,0,0,0,'',0,'',0),(63773,0,1775,2216,0,20,0.1,0,0,0,'',0,'',0),(63774,0,1775,2217,0,40,0.1,0,0,0,'',0,'',0),(63775,0,1775,2218,0,5,0.1,0,0,0,'',0,'',0),(63776,0,1775,2219,0,5,0.1,0,0,0,'',0,'',0),(63777,0,1775,2220,0,10,0.1,0,0,0,'',0,'',0),(63778,0,1775,2225,0,20,0.2,0,0,0,'',0,'',0),(63779,0,1775,2227,0,5,0.4,0,0,0,'',0,'',0),(63780,0,1775,2228,0,3,0.2,0,0,0,'',0,'',0),(63781,0,1775,2229,0,3,0.05,0,0,0,'',0,'',0),(63782,0,1775,2232,0,3,0.05,0,0,0,'',0,'',0),(63783,0,1775,5403,0,1,0.1,0,0,0,'',0,'',0),(63784,0,1775,6161,0,1,1,0,0,0,'',0,'',0),(63785,0,1776,45,0,1,1,0,0,0,'',0,'',0),(63786,0,1776,47,0,17,1,0,0,0,'',0,'',0),(63787,0,1776,48,0,17,1,0,0,0,'',0,'',0),(63788,0,1776,52,0,17,1,0,0,0,'',0,'',0),(63789,0,1776,2126,0,1,0.5,0,0,0,'',0,'',0),(63790,0,1776,2127,0,1,0.5,0,0,0,'',0,'',0),(63791,0,1776,2128,0,1,0.5,0,0,0,'',0,'',0),(63792,0,1776,4353,0,1,1,0,0,0,'',0,'',0),(63793,0,1776,4354,0,1,1,0,0,0,'',0,'',0),(63794,0,1776,4355,0,1,1,0,0,0,'',0,'',0),(63795,0,1776,4782,0,1,1,0,0,0,'',0,'',0),(63796,0,1776,4783,0,1,0.3,0,0,0,'',0,'',0),(63797,0,1776,4786,0,1,0.4,0,0,0,'',0,'',0),(63798,0,1776,4789,1,1,1,0,0,0,'',0,'',0),(63799,0,1776,85,2,3,1,0,0,0,'',0,'',0),(63800,0,1776,4790,0,1,1,0,0,0,'',0,'',0),(63801,0,1776,4791,0,16,1,0,0,0,'',0,'',0),(63802,0,1776,4800,0,1,0.3,0,0,0,'',0,'',0),(63803,0,1776,4807,0,1,1,0,0,0,'',0,'',0),(63804,0,1776,4808,0,2,0.5,0,0,0,'',0,'',0),(63805,0,1776,4828,0,1,1,0,0,0,'',0,'',0),(63806,0,1776,4829,0,1,0.3,0,0,0,'',0,'',0),(63807,0,1776,4840,0,1,0.6,0,0,0,'',0,'',0),(63808,0,1776,4842,0,1,1,0,0,0,'',0,'',0),(63809,0,1776,86,0,3,1,0,0,0,'',0,'',0),(63810,0,1776,5346,0,1,0.8,0,0,0,'',0,'',0),(63811,0,1776,5427,0,2,0.8,0,0,0,'',0,'',0),(63812,0,1776,5347,1,1,1,0,0,0,'',0,'',0),(63813,0,1776,5348,2,3,1,0,0,0,'',0,'',0),(63814,0,1776,417,0,1,0.2,0,0,0,'',0,'',0),(63815,0,1776,421,0,1,0.1,0,0,0,'',0,'',0),(63816,0,1776,422,0,1,0.2,0,0,0,'',0,'',0),(63817,0,1776,434,0,1,0.2,0,0,0,'',0,'',0),(63818,0,1776,437,0,1,0.2,0,0,0,'',0,'',0),(63819,0,1776,439,0,1,0.2,0,0,0,'',0,'',0),(63820,0,1776,463,0,1,0.2,0,0,0,'',0,'',0),(63821,0,1776,465,0,1,0.2,0,0,0,'',0,'',0),(63822,0,1776,6014,0,2,1,0,0,0,'',0,'',0),(63823,0,1776,532,0,1,0.3,0,0,0,'',0,'',0),(63824,0,1776,535,0,1,0.1,0,0,0,'',0,'',0),(63825,0,1776,550,0,1,0.3,0,0,0,'',0,'',0),(63826,0,1776,5822,0,1,0.3,0,0,0,'',0,'',0),(63827,0,1776,5864,0,1,0.1,0,0,0,'',0,'',0),(63828,0,1776,921,0,1,0.1,0,0,0,'',0,'',0),(63829,0,1776,1284,0,1,1,0,0,0,'',0,'',0),(63830,0,1776,1285,0,1,1,0,0,0,'',0,'',0),(63831,0,1776,1294,0,1,1,0,0,0,'',0,'',0),(63832,0,1776,1298,0,4,0.2,0,0,0,'',0,'',0),(63833,0,1776,1301,0,1,0.9,0,0,0,'',0,'',0),(63834,0,1776,1319,0,1,1,0,0,0,'',0,'',0),(63835,0,1776,1320,0,1,1,0,0,0,'',0,'',0),(63836,0,1776,1328,0,1,0.5,0,0,0,'',0,'',0),(63837,0,1776,5149,0,2,0.3,0,0,0,'',0,'',0),(63838,0,1776,1965,0,1,0.5,0,0,0,'',0,'',0),(63839,0,1776,4736,0,1,0.3,0,0,0,'',0,'',0),(63840,0,1776,4748,0,1,0.3,0,0,0,'',0,'',0),(63841,0,1776,4944,0,1,1,0,0,0,'',0,'',0),(63842,0,1776,4945,0,1,1,0,0,0,'',0,'',0),(63843,0,1776,4948,0,1,1,0,0,0,'',0,'',0),(63844,0,1776,6176,0,1,0.9,0,0,0,'',0,'',0),(63845,0,1776,2129,0,10,0.3,0,0,0,'',0,'',0),(63846,0,1776,2130,0,10,0.3,0,0,0,'',0,'',0),(63847,0,1776,2131,0,10,0.3,0,0,0,'',0,'',0),(63848,0,1776,2132,0,10,0.4,0,0,0,'',0,'',0),(63849,0,1776,2134,0,1,0.2,0,0,0,'',0,'',0),(63850,0,1776,2135,0,1,0.2,0,0,0,'',0,'',0),(63851,0,1776,2140,0,6,0.5,0,0,0,'',0,'',0),(63852,0,1776,2146,0,2,0.8,0,0,0,'',0,'',0),(63853,0,1776,2147,0,10,0.5,0,0,0,'',0,'',0),(63854,0,1776,5121,0,7,0.5,0,0,0,'',0,'',0),(63855,0,1776,3789,0,10,0.6,0,0,0,'',0,'',0),(63856,0,1776,3832,0,10,0.7,0,0,0,'',0,'',0),(63857,0,1776,3833,0,7,0.7,0,0,0,'',0,'',0),(63858,0,1776,3835,0,10,0.5,0,0,0,'',0,'',0),(63859,0,1776,3836,0,5,0.3,0,0,0,'',0,'',0),(63860,0,1776,3873,0,10,0.2,0,0,0,'',0,'',0),(63861,0,1776,67,0,10,0.3,0,0,0,'',0,'',0),(63862,0,1776,3916,0,10,0.8,0,0,0,'',0,'',0),(63863,0,1776,3917,0,10,0.5,0,0,0,'',0,'',0),(63864,0,1776,91,0,15,0.5,0,0,0,'',0,'',0),(63865,0,1776,3926,0,1,0.9,0,0,0,'',0,'',0),(63866,0,1776,3940,0,4,0.6,0,0,0,'',0,'',0),(63867,0,1776,3972,0,5,0.5,0,0,0,'',0,'',0),(63868,0,1776,3973,0,8,0.5,0,0,0,'',0,'',0),(63869,0,1776,5143,0,1,0.9,0,0,0,'',0,'',0),(63870,0,1776,69,0,5,0.2,0,0,0,'',0,'',0),(63871,0,1776,3997,0,5,0.3,0,0,0,'',0,'',0),(63872,0,1776,4066,0,5,1,0,0,0,'',0,'',0),(63873,0,1776,4179,0,10,0.2,0,0,0,'',0,'',0),(63874,0,1776,4181,0,7,0.6,0,0,0,'',0,'',0),(63875,0,1776,4232,0,10,0.7,0,0,0,'',0,'',0),(63876,0,1776,261,0,35,1,0,0,0,'',0,'',0),(63877,0,1776,263,0,35,1,0,0,0,'',0,'',0),(63878,0,1776,298,0,70,1,0,0,0,'',0,'',0),(63879,0,1776,1686,0,20,0.9,0,0,0,'',0,'',0),(63880,0,1776,1694,0,2,1,0,0,0,'',0,'',0),(63881,0,1776,1779,0,1,0.1,0,0,0,'',0,'',0),(63882,0,1776,1780,0,10,0.7,0,0,0,'',0,'',0),(63883,0,1776,1781,0,10,0.8,0,0,0,'',0,'',0),(63884,0,1776,1787,0,2,1,0,0,0,'',0,'',0),(63885,0,1776,1915,0,1,1,0,0,0,'',0,'',0),(63886,0,1776,2150,0,5,0.3,0,0,0,'',0,'',0),(63887,0,1776,2152,0,10,0.5,0,0,0,'',0,'',0),(63888,0,1776,2153,0,2,0.5,0,0,0,'',0,'',0),(63889,0,1776,2158,0,20,0.1,0,0,0,'',0,'',0),(63890,0,1776,2159,0,10,0.1,0,0,0,'',0,'',0),(63891,0,1776,2179,0,35,0.1,0,0,0,'',0,'',0),(63892,0,1776,2188,0,10,0.1,0,0,0,'',0,'',0),(63893,0,1776,2191,0,35,0.1,0,0,0,'',0,'',0),(63894,0,1776,2198,0,15,0.1,0,0,0,'',0,'',0),(63895,0,1776,2199,0,5,0.2,0,0,0,'',0,'',0),(63896,0,1776,2202,0,10,0.1,0,0,0,'',0,'',0),(63897,0,1776,2209,0,35,0.1,0,0,0,'',0,'',0),(63898,0,1776,2210,0,35,0.1,0,0,0,'',0,'',0),(63899,0,1776,2213,0,35,0.1,0,0,0,'',0,'',0),(63900,0,1776,2214,0,35,0.1,0,0,0,'',0,'',0),(63901,0,1776,5124,0,35,0.1,0,0,0,'',0,'',0),(63902,0,1776,2217,0,105,0.1,0,0,0,'',0,'',0),(63903,0,1776,2218,0,5,0.1,0,0,0,'',0,'',0),(63904,0,1776,2219,0,20,0.1,0,0,0,'',0,'',0),(63905,0,1776,2220,0,20,0.1,0,0,0,'',0,'',0),(63906,0,1776,2225,0,35,0.1,0,0,0,'',0,'',0),(63907,0,1776,2226,0,35,0.1,0,0,0,'',0,'',0),(63908,0,1776,2228,0,5,0.4,0,0,0,'',0,'',0),(63909,0,1776,2229,0,5,0.2,0,0,0,'',0,'',0),(63910,0,1776,2232,0,5,0.2,0,0,0,'',0,'',0),(63911,0,1776,5403,0,1,0.1,0,0,0,'',0,'',0),(63912,0,1776,6161,0,1,1,0,0,0,'',0,'',0),(63913,0,1777,45,0,1,1,0,0,0,'',0,'',0),(63914,0,1777,47,0,9,1,0,0,0,'',0,'',0),(63915,0,1777,48,0,9,1,0,0,0,'',0,'',0),(63916,0,1777,52,0,9,1,0,0,0,'',0,'',0),(63917,0,1777,2128,0,1,0.3,0,0,0,'',0,'',0),(63918,0,1777,4353,0,1,1,0,0,0,'',0,'',0),(63919,0,1777,4354,0,1,1,0,0,0,'',0,'',0),(63920,0,1777,4355,0,1,1,0,0,0,'',0,'',0),(63921,0,1777,4782,0,1,0.8,0,0,0,'',0,'',0),(63922,0,1777,4789,1,1,1,0,0,0,'',0,'',0),(63923,0,1777,85,2,2,1,0,0,0,'',0,'',0),(63924,0,1777,4790,0,1,1,0,0,0,'',0,'',0),(63925,0,1777,4791,0,9,1,0,0,0,'',0,'',0),(63926,0,1777,4800,0,1,0.2,0,0,0,'',0,'',0),(63927,0,1777,4807,0,1,0.6,0,0,0,'',0,'',0),(63928,0,1777,4828,0,1,0.5,0,0,0,'',0,'',0),(63929,0,1777,4840,0,1,0.2,0,0,0,'',0,'',0),(63930,0,1777,4842,0,1,1,0,0,0,'',0,'',0),(63931,0,1777,86,0,2,1,0,0,0,'',0,'',0),(63932,0,1777,5346,0,1,0.2,0,0,0,'',0,'',0),(63933,0,1777,5347,1,1,1,0,0,0,'',0,'',0),(63934,0,1777,5348,2,2,1,0,0,0,'',0,'',0),(63935,0,1777,478,0,1,0.3,0,0,0,'',0,'',0),(63936,0,1777,6014,0,1,1,0,0,0,'',0,'',0),(63937,0,1777,532,0,2,0.1,0,0,0,'',0,'',0),(63938,0,1777,535,0,1,0.1,0,0,0,'',0,'',0),(63939,0,1777,554,0,1,0.5,0,0,0,'',0,'',0),(63940,0,1777,5492,0,5,0.15,0,0,0,'',0,'',0),(63941,0,1777,5864,0,1,0.1,0,0,0,'',0,'',0),(63942,0,1777,921,0,1,0.1,0,0,0,'',0,'',0),(63943,0,1777,1284,0,1,0.5,0,0,0,'',0,'',0),(63944,0,1777,1285,0,1,0.5,0,0,0,'',0,'',0),(63945,0,1777,1294,0,1,0.5,0,0,0,'',0,'',0),(63946,0,1777,1298,0,1,1,0,0,0,'',0,'',0),(63947,0,1777,1319,0,1,0.5,0,0,0,'',0,'',0),(63948,0,1777,1320,0,1,0.5,0,0,0,'',0,'',0),(63949,0,1777,4944,0,1,1,0,0,0,'',0,'',0),(63950,0,1777,4948,0,1,1,0,0,0,'',0,'',0),(63951,0,1777,6176,0,1,0.5,0,0,0,'',0,'',0),(63952,0,1777,2131,0,5,0.1,0,0,0,'',0,'',0),(63953,0,1777,2140,0,2,0.2,0,0,0,'',0,'',0),(63954,0,1777,5121,0,8,0.5,0,0,0,'',0,'',0),(63955,0,1777,3832,0,7,0.7,0,0,0,'',0,'',0),(63956,0,1777,3833,0,7,0.3,0,0,0,'',0,'',0),(63957,0,1777,3836,0,5,0.3,0,0,0,'',0,'',0),(63958,0,1777,3853,0,7,0.4,0,0,0,'',0,'',0),(63959,0,1777,3858,0,10,0.5,0,0,0,'',0,'',0),(63960,0,1777,3872,0,8,0.3,0,0,0,'',0,'',0),(63961,0,1777,3873,0,10,0.8,0,0,0,'',0,'',0),(63962,0,1777,3916,0,10,0.2,0,0,0,'',0,'',0),(63963,0,1777,3917,0,5,0.3,0,0,0,'',0,'',0),(63964,0,1777,3918,0,5,0.2,0,0,0,'',0,'',0),(63965,0,1777,91,0,10,0.7,0,0,0,'',0,'',0),(63966,0,1777,3937,0,10,0.5,0,0,0,'',0,'',0),(63967,0,1777,3973,0,8,0.5,0,0,0,'',0,'',0),(63968,0,1777,5143,0,8,0.5,0,0,0,'',0,'',0),(63969,0,1777,3997,0,7,0.5,0,0,0,'',0,'',0),(63970,0,1777,4000,0,10,0.5,0,0,0,'',0,'',0),(63971,0,1777,4066,0,5,0.9,0,0,0,'',0,'',0),(63972,0,1777,4179,0,10,0.7,0,0,0,'',0,'',0),(63973,0,1777,4181,0,8,0.4,0,0,0,'',0,'',0),(63974,0,1777,4232,0,10,0.3,0,0,0,'',0,'',0),(63975,0,1777,261,0,10,1,0,0,0,'',0,'',0),(63976,0,1777,263,0,10,1,0,0,0,'',0,'',0),(63977,0,1777,298,0,42,1,0,0,0,'',0,'',0),(63978,0,1777,1686,0,15,0.9,0,0,0,'',0,'',0),(63979,0,1777,1694,0,1,1,0,0,0,'',0,'',0),(63980,0,1777,1779,0,1,0.3,0,0,0,'',0,'',0),(63981,0,1777,1780,0,5,0.7,0,0,0,'',0,'',0),(63982,0,1777,1781,0,5,0.5,0,0,0,'',0,'',0),(63983,0,1777,1787,0,1,1,0,0,0,'',0,'',0),(63984,0,1777,1915,0,1,1,0,0,0,'',0,'',0),(63985,0,1777,2150,0,4,0.5,0,0,0,'',0,'',0),(63986,0,1777,2153,0,1,0.3,0,0,0,'',0,'',0),(63987,0,1777,2158,0,21,0.05,0,0,0,'',0,'',0),(63988,0,1777,2159,0,21,0.05,0,0,0,'',0,'',0),(63989,0,1777,2199,0,5,0.1,0,0,0,'',0,'',0),(63990,0,1777,2209,0,21,0.05,0,0,0,'',0,'',0),(63991,0,1777,2216,0,20,0.1,0,0,0,'',0,'',0),(63992,0,1777,2217,0,63,0.05,0,0,0,'',0,'',0),(63993,0,1777,2218,0,3,0.1,0,0,0,'',0,'',0),(63994,0,1777,2219,0,3,0.1,0,0,0,'',0,'',0),(63995,0,1777,2220,0,21,0.05,0,0,0,'',0,'',0),(63996,0,1777,2225,0,20,0.05,0,0,0,'',0,'',0),(63997,0,1777,2232,0,1,0.2,0,0,0,'',0,'',0),(63998,0,1777,5403,0,1,0.1,0,0,0,'',0,'',0),(63999,0,1777,6161,0,1,1,0,0,0,'',0,'',0),(64000,0,1778,45,0,1,1,0,0,0,'',0,'',0),(64001,0,1778,46,0,26,0.7,0,0,0,'',0,'',0),(64002,0,1778,47,0,26,0.7,0,0,0,'',0,'',0),(64003,0,1778,48,0,26,0.7,0,0,0,'',0,'',0),(64004,0,1778,52,0,26,0.7,0,0,0,'',0,'',0),(64005,0,1778,129,0,25,1,0,0,0,'',0,'',0),(64006,0,1778,4353,0,1,1,0,0,0,'',0,'',0),(64007,0,1778,4354,0,1,1,0,0,0,'',0,'',0),(64008,0,1778,4355,0,1,1,0,0,0,'',0,'',0),(64009,0,1778,4782,0,1,0.2,0,0,0,'',0,'',0),(64010,0,1778,4789,1,1,1,0,0,0,'',0,'',0),(64011,0,1778,85,2,1,1,0,0,0,'',0,'',0),(64012,0,1778,4790,0,1,1,0,0,0,'',0,'',0),(64013,0,1778,4791,0,25,1,0,0,0,'',0,'',0),(64014,0,1778,4792,0,1,0.3,0,0,0,'',0,'',0),(64015,0,1778,4800,0,1,0.3,0,0,0,'',0,'',0),(64016,0,1778,4807,0,1,0.9,0,0,0,'',0,'',0),(64017,0,1778,4808,0,1,0.7,0,0,0,'',0,'',0),(64018,0,1778,4828,0,1,0.7,0,0,0,'',0,'',0),(64019,0,1778,4829,0,1,0.5,0,0,0,'',0,'',0),(64020,0,1778,4840,0,1,0.6,0,0,0,'',0,'',0),(64021,0,1778,4841,0,1,0.4,0,0,0,'',0,'',0),(64022,0,1778,4842,0,1,1,0,0,0,'',0,'',0),(64023,0,1778,5347,1,1,1,0,0,0,'',0,'',0),(64024,0,1778,5348,2,1,1,0,0,0,'',0,'',0),(64025,0,1778,412,0,1,0.2,0,0,0,'',0,'',0),(64026,0,1778,413,0,1,0.5,0,0,0,'',0,'',0),(64027,0,1778,417,0,1,0.5,0,0,0,'',0,'',0),(64028,0,1778,450,0,1,0.3,0,0,0,'',0,'',0),(64029,0,1778,463,0,1,0.7,0,0,0,'',0,'',0),(64030,0,1778,465,0,2,0.7,0,0,0,'',0,'',0),(64031,0,1778,478,0,1,0.8,0,0,0,'',0,'',0),(64032,0,1778,6014,0,2,1,0,0,0,'',0,'',0),(64033,0,1778,535,0,1,0.2,0,0,0,'',0,'',0),(64034,0,1778,550,0,4,0.8,0,0,0,'',0,'',0),(64035,0,1778,554,0,1,0.8,0,0,0,'',0,'',0),(64036,0,1778,555,0,1,0.1,0,0,0,'',0,'',0),(64037,0,1778,5801,0,1,0.5,0,0,0,'',0,'',0),(64038,0,1778,5864,0,1,0.7,0,0,0,'',0,'',0),(64039,0,1778,921,0,1,0.2,0,0,0,'',0,'',0),(64040,0,1778,2118,0,2,0.7,0,0,0,'',0,'',0),(64041,0,1778,1284,0,1,0.9,0,0,0,'',0,'',0),(64042,0,1778,1285,0,1,0.9,0,0,0,'',0,'',0),(64043,0,1778,1294,0,1,0.7,0,0,0,'',0,'',0),(64044,0,1778,1295,0,2,0.7,0,0,0,'',0,'',0),(64045,0,1778,1298,0,1,1,0,0,0,'',0,'',0),(64046,0,1778,1307,0,2,0.7,0,0,0,'',0,'',0),(64047,0,1778,1308,0,2,0.7,0,0,0,'',0,'',0),(64048,0,1778,1309,0,2,0.7,0,0,0,'',0,'',0),(64049,0,1778,1319,0,2,0.7,0,0,0,'',0,'',0),(64050,0,1778,1320,0,2,0.7,0,0,0,'',0,'',0),(64051,0,1778,5149,0,2,0.5,0,0,0,'',0,'',0),(64052,0,1778,4736,0,2,0.5,0,0,0,'',0,'',0),(64053,0,1778,4748,0,2,0.5,0,0,0,'',0,'',0),(64054,0,1778,4944,0,2,1,0,0,0,'',0,'',0),(64055,0,1778,4948,0,4,1,0,0,0,'',0,'',0),(64056,0,1778,2140,0,10,0.5,0,0,0,'',0,'',0),(64057,0,1778,2147,0,10,0.8,0,0,0,'',0,'',0),(64058,0,1778,5121,0,10,0.2,0,0,0,'',0,'',0),(64059,0,1778,2233,0,25,0.3,0,0,0,'',0,'',0),(64060,0,1778,2255,0,15,0.2,0,0,0,'',0,'',0),(64061,0,1778,71,0,8,0.5,0,0,0,'',0,'',0),(64062,0,1778,3789,0,10,0.3,0,0,0,'',0,'',0),(64063,0,1778,3805,0,10,0.2,0,0,0,'',0,'',0),(64064,0,1778,3832,0,10,0.7,0,0,0,'',0,'',0),(64065,0,1778,3833,0,10,0.5,0,0,0,'',0,'',0),(64066,0,1778,3858,0,10,0.7,0,0,0,'',0,'',0),(64067,0,1778,3873,0,10,0.8,0,0,0,'',0,'',0),(64068,0,1778,5199,0,8,0.8,0,0,0,'',0,'',0),(64069,0,1778,3916,0,10,0.7,0,0,0,'',0,'',0),(64070,0,1778,3917,0,15,0.8,0,0,0,'',0,'',0),(64071,0,1778,3918,0,10,0.5,0,0,0,'',0,'',0),(64072,0,1778,3924,0,10,0.2,0,0,0,'',0,'',0),(64073,0,1778,91,0,20,0.2,0,0,0,'',0,'',0),(64074,0,1778,3925,0,10,0.5,0,0,0,'',0,'',0),(64075,0,1778,3926,0,10,1,0,0,0,'',0,'',0),(64076,0,1778,3927,0,10,0.5,0,0,0,'',0,'',0),(64077,0,1778,3940,0,5,0.3,0,0,0,'',0,'',0),(64078,0,1778,3973,0,10,0.7,0,0,0,'',0,'',0),(64079,0,1778,5143,0,10,0.7,0,0,0,'',0,'',0),(64080,0,1778,3999,0,5,0.5,0,0,0,'',0,'',0),(64081,0,1778,4066,0,7,0.9,0,0,0,'',0,'',0),(64082,0,1778,4089,0,5,0.3,0,0,0,'',0,'',0),(64083,0,1778,4179,0,7,0.8,0,0,0,'',0,'',0),(64084,0,1778,4181,0,8,0.4,0,0,0,'',0,'',0),(64085,0,1778,4232,0,10,0.8,0,0,0,'',0,'',0),(64086,0,1778,5125,0,10,0.2,0,0,0,'',0,'',0),(64087,0,1778,261,0,45,0.8,0,0,0,'',0,'',0),(64088,0,1778,263,0,45,0.8,0,0,0,'',0,'',0),(64089,0,1778,298,0,90,1,0,0,0,'',0,'',0),(64090,0,1778,1686,0,45,0.9,0,0,0,'',0,'',0),(64091,0,1778,1694,0,2,1,0,0,0,'',0,'',0),(64092,0,1778,1780,0,10,1,0,0,0,'',0,'',0),(64093,0,1778,1781,0,10,0.8,0,0,0,'',0,'',0),(64094,0,1778,1787,0,2,0.7,0,0,0,'',0,'',0),(64095,0,1778,1813,0,5,0.05,0,0,0,'',0,'',0),(64096,0,1778,1831,0,1,0.5,0,0,0,'',0,'',0),(64097,0,1778,1908,0,6,0.1,0,0,0,'',0,'',0),(64098,0,1778,1915,0,4,0.7,0,0,0,'',0,'',0),(64099,0,1778,2150,0,5,1,0,0,0,'',0,'',0),(64100,0,1778,2158,0,90,0.5,0,0,0,'',0,'',0),(64101,0,1778,2159,0,45,0.3,0,0,0,'',0,'',0),(64102,0,1778,2177,0,90,0.1,0,0,0,'',0,'',0),(64103,0,1778,2183,0,90,0.05,0,0,0,'',0,'',0),(64104,0,1778,2191,0,45,0.05,0,0,0,'',0,'',0),(64105,0,1778,2199,0,7,0.8,0,0,0,'',0,'',0),(64106,0,1778,2207,0,45,0.1,0,0,0,'',0,'',0),(64107,0,1778,2209,0,180,0.4,0,0,0,'',0,'',0),(64108,0,1778,2210,0,90,0.1,0,0,0,'',0,'',0),(64109,0,1778,2214,0,90,0.4,0,0,0,'',0,'',0),(64110,0,1778,2216,0,66,0.5,0,0,0,'',0,'',0),(64111,0,1778,2217,0,180,0.1,0,0,0,'',0,'',0),(64112,0,1778,2218,0,9,0.5,0,0,0,'',0,'',0),(64113,0,1778,2220,0,90,0.5,0,0,0,'',0,'',0),(64114,0,1778,2225,0,45,0.5,0,0,0,'',0,'',0),(64115,0,1778,2226,0,45,0.3,0,0,0,'',0,'',0),(64116,0,1778,2227,0,45,1,0,0,0,'',0,'',0),(64117,0,1778,2228,0,5,0.8,0,0,0,'',0,'',0),(64118,0,1778,2229,0,10,0.8,0,0,0,'',0,'',0),(64119,0,1778,2232,0,10,0.9,0,0,0,'',0,'',0),(64120,0,1778,5403,0,1,0.1,0,0,0,'',0,'',0),(64121,0,1778,6161,0,1,1,0,0,0,'',0,'',0),(64122,0,1779,2153,0,5,0.5,0,0,0,'',0,'',0),(64123,0,1779,2158,0,40,0.3,0,0,0,'',0,'',0),(64124,0,1779,2177,0,80,0.2,0,0,0,'',0,'',0),(64125,0,1779,2183,0,80,0.05,0,0,0,'',0,'',0),(64126,0,1779,2198,0,20,0.2,0,0,0,'',0,'',0),(64127,0,1779,2199,0,12,0.5,0,0,0,'',0,'',0),(64128,0,1779,2207,0,40,0.1,0,0,0,'',0,'',0),(64129,0,1779,2209,0,120,0.3,0,0,0,'',0,'',0),(64130,0,1779,2210,0,80,0.1,0,0,0,'',0,'',0),(64131,0,1779,2214,0,40,0.5,0,0,0,'',0,'',0),(64132,0,1779,2216,0,40,0.3,0,0,0,'',0,'',0),(64133,0,1779,2217,0,120,0.3,0,0,0,'',0,'',0),(64134,0,1779,2218,0,8,0.4,0,0,0,'',0,'',0),(64135,0,1779,2219,0,40,0.4,0,0,0,'',0,'',0),(64136,0,1779,2220,0,80,0.3,0,0,0,'',0,'',0),(64137,0,1779,2225,0,40,0.5,0,0,0,'',0,'',0),(64138,0,1779,2226,0,25,0.3,0,0,0,'',0,'',0),(64139,0,1779,2227,0,2,0.8,0,0,0,'',0,'',0),(64140,0,1779,2228,0,5,0.8,0,0,0,'',0,'',0),(64141,0,1779,2229,0,10,0.8,0,0,0,'',0,'',0),(64142,0,1779,2232,0,10,0.9,0,0,0,'',0,'',0),(64143,0,1779,5403,0,1,0.1,0,0,0,'',0,'',0),(64144,0,1779,6161,0,1,1,0,0,0,'',0,'',0),(64145,0,1779,45,0,1,1,0,0,0,'',0,'',0),(64146,0,1779,46,0,24,0.5,0,0,0,'',0,'',0),(64147,0,1779,47,0,24,0.5,0,0,0,'',0,'',0),(64148,0,1779,48,0,24,0.5,0,0,0,'',0,'',0),(64149,0,1779,52,0,24,0.5,0,0,0,'',0,'',0),(64150,0,1779,2126,0,1,0.2,0,0,0,'',0,'',0),(64151,0,1779,2127,0,1,0.3,0,0,0,'',0,'',0),(64152,0,1779,2128,0,1,0.4,0,0,0,'',0,'',0),(64153,0,1779,4353,0,1,1,0,0,0,'',0,'',0),(64154,0,1779,4354,0,1,1,0,0,0,'',0,'',0),(64155,0,1779,4355,0,1,1,0,0,0,'',0,'',0),(64156,0,1779,4782,0,1,0.7,0,0,0,'',0,'',0),(64157,0,1779,4783,0,1,0.3,0,0,0,'',0,'',0),(64158,0,1779,4789,1,1,1,0,0,0,'',0,'',0),(64159,0,1779,85,2,1,1,0,0,0,'',0,'',0),(64160,0,1779,4790,0,1,1,0,0,0,'',0,'',0),(64161,0,1779,4791,0,23,1,0,0,0,'',0,'',0),(64162,0,1779,4866,0,1,0.3,0,0,0,'',0,'',0),(64163,0,1779,4800,0,1,0.7,0,0,0,'',0,'',0),(64164,0,1779,4807,0,1,0.7,0,0,0,'',0,'',0),(64165,0,1779,4808,0,2,0.6,0,0,0,'',0,'',0),(64166,0,1779,4809,0,1,0.3,0,0,0,'',0,'',0),(64167,0,1779,4828,0,1,0.7,0,0,0,'',0,'',0),(64168,0,1779,4829,0,1,0.5,0,0,0,'',0,'',0),(64169,0,1779,4842,0,1,1,0,0,0,'',0,'',0),(64170,0,1779,5347,1,1,1,0,0,0,'',0,'',0),(64171,0,1779,5348,2,1,1,0,0,0,'',0,'',0),(64172,0,1779,450,0,1,0.1,0,0,0,'',0,'',0),(64173,0,1779,463,0,1,0.1,0,0,0,'',0,'',0),(64174,0,1779,465,0,1,0.3,0,0,0,'',0,'',0),(64175,0,1779,478,0,1,0.2,0,0,0,'',0,'',0),(64176,0,1779,6014,0,2,1,0,0,0,'',0,'',0),(64177,0,1779,533,0,1,0.2,0,0,0,'',0,'',0),(64178,0,1779,550,0,5,0.2,0,0,0,'',0,'',0),(64179,0,1779,554,0,2,0.3,0,0,0,'',0,'',0),(64180,0,1779,5864,0,1,0.6,0,0,0,'',0,'',0),(64181,0,1779,869,0,1,0.1,0,0,0,'',0,'',0),(64182,0,1779,920,0,1,0.1,0,0,0,'',0,'',0),(64183,0,1779,2118,0,2,0.3,0,0,0,'',0,'',0),(64184,0,1779,1284,0,1,0.5,0,0,0,'',0,'',0),(64185,0,1779,1285,0,1,0.5,0,0,0,'',0,'',0),(64186,0,1779,1294,0,1,0.5,0,0,0,'',0,'',0),(64187,0,1779,1295,0,2,0.5,0,0,0,'',0,'',0),(64188,0,1779,1298,0,2,0.5,0,0,0,'',0,'',0),(64189,0,1779,1303,0,2,0.7,0,0,0,'',0,'',0),(64190,0,1779,1319,0,2,0.5,0,0,0,'',0,'',0),(64191,0,1779,1320,0,2,0.5,0,0,0,'',0,'',0),(64192,0,1779,4944,0,2,1,0,0,0,'',0,'',0),(64193,0,1779,4948,0,2,1,0,0,0,'',0,'',0),(64194,0,1779,2129,0,15,0.2,0,0,0,'',0,'',0),(64195,0,1779,2130,0,20,0.2,0,0,0,'',0,'',0),(64196,0,1779,2131,0,10,0.4,0,0,0,'',0,'',0),(64197,0,1779,2134,0,10,0.2,0,0,0,'',0,'',0),(64198,0,1779,2140,0,10,0.3,0,0,0,'',0,'',0),(64199,0,1779,2146,0,2,1,0,0,0,'',0,'',0),(64200,0,1779,2147,0,10,0.7,0,0,0,'',0,'',0),(64201,0,1779,5121,0,10,0.3,0,0,0,'',0,'',0),(64202,0,1779,2233,0,20,0.3,0,0,0,'',0,'',0),(64203,0,1779,3832,0,10,0.8,0,0,0,'',0,'',0),(64204,0,1779,3833,0,10,0.6,0,0,0,'',0,'',0),(64205,0,1779,3836,0,10,0.5,0,0,0,'',0,'',0),(64206,0,1779,3853,0,10,0.4,0,0,0,'',0,'',0),(64207,0,1779,3858,0,10,0.6,0,0,0,'',0,'',0),(64208,0,1779,3871,0,5,0.2,0,0,0,'',0,'',0),(64209,0,1779,3873,0,10,0.9,0,0,0,'',0,'',0),(64210,0,1779,3916,0,15,0.5,0,0,0,'',0,'',0),(64211,0,1779,3917,0,15,0.2,0,0,0,'',0,'',0),(64212,0,1779,3918,0,10,0.5,0,0,0,'',0,'',0),(64213,0,1779,3922,0,30,0.5,0,0,0,'',0,'',0),(64214,0,1779,91,0,26,0.8,0,0,0,'',0,'',0),(64215,0,1779,3925,0,10,0.2,0,0,0,'',0,'',0),(64216,0,1779,3926,0,10,0.8,0,0,0,'',0,'',0),(64217,0,1779,3927,0,10,0.2,0,0,0,'',0,'',0),(64218,0,1779,3936,0,15,0.5,0,0,0,'',0,'',0),(64219,0,1779,3940,0,10,0.5,0,0,0,'',0,'',0),(64220,0,1779,3973,0,10,0.7,0,0,0,'',0,'',0),(64221,0,1779,5143,0,10,0.7,0,0,0,'',0,'',0),(64222,0,1779,4066,0,7,0.9,0,0,0,'',0,'',0),(64223,0,1779,4089,0,5,0.2,0,0,0,'',0,'',0),(64224,0,1779,4181,0,10,0.3,0,0,0,'',0,'',0),(64225,0,1779,4232,0,10,0.7,0,0,0,'',0,'',0),(64226,0,1779,261,0,24,0.5,0,0,0,'',0,'',0),(64227,0,1779,263,0,24,0.5,0,0,0,'',0,'',0),(64228,0,1779,298,0,40,1,0,0,0,'',0,'',0),(64229,0,1779,1686,0,20,1,0,0,0,'',0,'',0),(64230,0,1779,1694,0,2,1,0,0,0,'',0,'',0),(64231,0,1779,1780,0,10,0.9,0,0,0,'',0,'',0),(64232,0,1779,1781,0,10,0.9,0,0,0,'',0,'',0),(64233,0,1779,1787,0,2,0.7,0,0,0,'',0,'',0),(64234,0,1779,1831,0,1,0.6,0,0,0,'',0,'',0),(64235,0,1779,1908,0,6,0.1,0,0,0,'',0,'',0),(64236,0,1779,1915,0,2,0.5,0,0,0,'',0,'',0),(64237,0,1779,2150,0,5,1,0,0,0,'',0,'',0),(64238,0,1780,45,0,1,1,0,0,0,'',0,'',0),(64239,0,1780,46,0,24,0.3,0,0,0,'',0,'',0),(64240,0,1780,47,0,24,0.3,0,0,0,'',0,'',0),(64241,0,1780,48,0,24,0.3,0,0,0,'',0,'',0),(64242,0,1780,52,0,24,0.3,0,0,0,'',0,'',0),(64243,0,1780,129,0,1,1,0,0,0,'',0,'',0),(64244,0,1780,2126,0,1,0.2,0,0,0,'',0,'',0),(64245,0,1780,2127,0,1,0.3,0,0,0,'',0,'',0),(64246,0,1780,2128,0,1,0.7,0,0,0,'',0,'',0),(64247,0,1780,4353,0,1,1,0,0,0,'',0,'',0),(64248,0,1780,4354,0,1,1,0,0,0,'',0,'',0),(64249,0,1780,4355,0,1,1,0,0,0,'',0,'',0),(64250,0,1780,4789,1,1,1,0,0,0,'',0,'',0),(64251,0,1780,85,2,1,1,0,0,0,'',0,'',0),(64252,0,1780,4790,0,1,1,0,0,0,'',0,'',0),(64253,0,1780,4791,0,23,1,0,0,0,'',0,'',0),(64254,0,1780,4800,0,1,1,0,0,0,'',0,'',0),(64255,0,1780,4807,0,1,0.9,0,0,0,'',0,'',0),(64256,0,1780,4808,0,1,0.7,0,0,0,'',0,'',0),(64257,0,1780,66,0,1,0.8,0,0,0,'',0,'',0),(64258,0,1780,4828,0,1,1,0,0,0,'',0,'',0),(64259,0,1780,4829,0,1,0.5,0,0,0,'',0,'',0),(64260,0,1780,4842,0,4,1,0,0,0,'',0,'',0),(64261,0,1780,5347,1,1,1,0,0,0,'',0,'',0),(64262,0,1780,5348,2,1,1,0,0,0,'',0,'',0),(64263,0,1780,412,0,1,0.1,0,0,0,'',0,'',0),(64264,0,1780,421,0,1,0.1,0,0,0,'',0,'',0),(64265,0,1780,422,0,1,0.1,0,0,0,'',0,'',0),(64266,0,1780,465,0,2,0.5,0,0,0,'',0,'',0),(64267,0,1780,478,0,2,0.1,0,0,0,'',0,'',0),(64268,0,1780,6014,0,3,1,0,0,0,'',0,'',0),(64269,0,1780,533,0,1,0.3,0,0,0,'',0,'',0),(64270,0,1780,537,0,1,0.3,0,0,0,'',0,'',0),(64271,0,1780,554,0,2,0.1,0,0,0,'',0,'',0),(64272,0,1780,5492,0,5,0.15,0,0,0,'',0,'',0),(64273,0,1780,604,0,1,0.1,0,0,0,'',0,'',0),(64274,0,1780,5815,0,1,0.1,0,0,0,'',0,'',0),(64275,0,1780,5817,0,1,0.4,0,0,0,'',0,'',0),(64276,0,1780,5822,0,1,0.1,0,0,0,'',0,'',0),(64277,0,1780,5823,0,1,0.6,0,0,0,'',0,'',0),(64278,0,1780,5824,0,1,0.1,0,0,0,'',0,'',0),(64279,0,1780,920,0,1,0.1,0,0,0,'',0,'',0),(64280,0,1780,921,0,1,0.3,0,0,0,'',0,'',0),(64281,0,1780,2118,0,2,0.5,0,0,0,'',0,'',0),(64282,0,1780,1284,0,1,1,0,0,0,'',0,'',0),(64283,0,1780,1285,0,1,1,0,0,0,'',0,'',0),(64284,0,1780,1294,0,2,0.9,0,0,0,'',0,'',0),(64285,0,1780,1298,0,1,1,0,0,0,'',0,'',0),(64286,0,1780,1307,0,2,0.3,0,0,0,'',0,'',0),(64287,0,1780,1308,0,2,0.3,0,0,0,'',0,'',0),(64288,0,1780,1309,0,2,0.3,0,0,0,'',0,'',0),(64289,0,1780,1319,0,2,0.9,0,0,0,'',0,'',0),(64290,0,1780,1320,0,2,0.9,0,0,0,'',0,'',0),(64291,0,1780,5149,0,3,0.2,0,0,0,'',0,'',0),(64292,0,1780,1542,0,1,0.7,0,0,0,'',0,'',0),(64293,0,1780,2022,0,1,0.7,0,0,0,'',0,'',0),(64294,0,1780,4944,0,2,1,0,0,0,'',0,'',0),(64295,0,1780,4948,0,1,1,0,0,0,'',0,'',0),(64296,0,1780,2129,0,15,0.2,0,0,0,'',0,'',0),(64297,0,1780,2130,0,20,0.3,0,0,0,'',0,'',0),(64298,0,1780,2131,0,15,0.7,0,0,0,'',0,'',0),(64299,0,1780,2134,0,10,0.3,0,0,0,'',0,'',0),(64300,0,1780,2140,0,10,0.4,0,0,0,'',0,'',0),(64301,0,1780,2146,0,1,1,0,0,0,'',0,'',0),(64302,0,1780,2147,0,10,1,0,0,0,'',0,'',0),(64303,0,1780,5121,0,10,0.3,0,0,0,'',0,'',0),(64304,0,1780,2233,0,20,0.3,0,0,0,'',0,'',0),(64305,0,1780,3832,0,10,0.8,0,0,0,'',0,'',0),(64306,0,1780,3833,0,10,0.7,0,0,0,'',0,'',0),(64307,0,1780,3858,0,10,0.6,0,0,0,'',0,'',0),(64308,0,1780,3873,0,10,0.8,0,0,0,'',0,'',0),(64309,0,1780,3916,0,15,0.8,0,0,0,'',0,'',0),(64310,0,1780,3917,0,10,1,0,0,0,'',0,'',0),(64311,0,1780,3919,0,10,0.5,0,0,0,'',0,'',0),(64312,0,1780,3924,0,10,0.7,0,0,0,'',0,'',0),(64313,0,1780,3925,0,10,0.7,0,0,0,'',0,'',0),(64314,0,1780,3926,0,10,0.8,0,0,0,'',0,'',0),(64315,0,1780,3936,0,15,0.7,0,0,0,'',0,'',0),(64316,0,1780,3938,0,16,1,0,0,0,'',0,'',0),(64317,0,1780,3940,0,10,0.8,0,0,0,'',0,'',0),(64318,0,1780,3973,0,15,0.8,0,0,0,'',0,'',0),(64319,0,1780,3997,0,10,0.8,0,0,0,'',0,'',0),(64320,0,1780,4045,0,10,0.8,0,0,0,'',0,'',0),(64321,0,1780,4066,0,10,0.9,0,0,0,'',0,'',0),(64322,0,1780,4067,0,10,0.8,0,0,0,'',0,'',0),(64323,0,1780,4179,0,10,0.7,0,0,0,'',0,'',0),(64324,0,1780,4181,0,10,0.5,0,0,0,'',0,'',0),(64325,0,1780,4232,0,10,0.8,0,0,0,'',0,'',0),(64326,0,1780,4256,0,1,0.8,0,0,0,'',0,'',0),(64327,0,1780,263,0,40,1,0,0,0,'',0,'',0),(64328,0,1780,298,0,80,0.5,0,0,0,'',0,'',0),(64329,0,1780,1686,0,20,0.6,0,0,0,'',0,'',0),(64330,0,1780,1694,0,2,1,0,0,0,'',0,'',0),(64331,0,1780,1780,0,10,0.5,0,0,0,'',0,'',0),(64332,0,1780,1781,0,9,0.9,0,0,0,'',0,'',0),(64333,0,1780,1787,0,1,1,0,0,0,'',0,'',0),(64334,0,1780,1831,0,1,0.7,0,0,0,'',0,'',0),(64335,0,1780,1908,0,3,0.2,0,0,0,'',0,'',0),(64336,0,1780,1915,0,1,0.7,0,0,0,'',0,'',0),(64337,0,1780,2150,0,10,0.8,0,0,0,'',0,'',0),(64338,0,1780,2153,0,2,0.8,0,0,0,'',0,'',0),(64339,0,1780,2158,0,80,0.8,0,0,0,'',0,'',0),(64340,0,1780,2159,0,40,0.3,0,0,0,'',0,'',0),(64341,0,1780,2177,0,80,0.3,0,0,0,'',0,'',0),(64342,0,1780,2180,0,80,0.3,0,0,0,'',0,'',0),(64343,0,1780,2183,0,80,0.1,0,0,0,'',0,'',0),(64344,0,1780,2198,0,40,0.5,0,0,0,'',0,'',0),(64345,0,1780,2199,0,7,0.8,0,0,0,'',0,'',0),(64346,0,1780,2207,0,80,0.3,0,0,0,'',0,'',0),(64347,0,1780,2209,0,40,0.5,0,0,0,'',0,'',0),(64348,0,1780,2210,0,80,0.1,0,0,0,'',0,'',0),(64349,0,1780,5123,0,120,0.7,0,0,0,'',0,'',0),(64350,0,1780,5124,0,6,0.8,0,0,0,'',0,'',0),(64351,0,1780,2216,0,80,0.9,0,0,0,'',0,'',0),(64352,0,1780,2217,0,120,0.3,0,0,0,'',0,'',0),(64353,0,1780,2218,0,8,0.8,0,0,0,'',0,'',0),(64354,0,1780,2219,0,20,0.8,0,0,0,'',0,'',0),(64355,0,1780,2220,0,80,0.8,0,0,0,'',0,'',0),(64356,0,1780,2225,0,40,0.8,0,0,0,'',0,'',0),(64357,0,1780,2226,0,20,0.3,0,0,0,'',0,'',0),(64358,0,1780,2227,0,24,1,0,0,0,'',0,'',0),(64359,0,1780,2228,0,4,1,0,0,0,'',0,'',0),(64360,0,1780,2229,0,4,1,0,0,0,'',0,'',0),(64361,0,1780,2232,0,4,1,0,0,0,'',0,'',0),(64362,0,1780,5403,0,1,0.1,0,0,0,'',0,'',0),(64363,0,1780,6161,0,1,1,0,0,0,'',0,'',0),(64364,0,1781,2216,0,75,0.9,0,0,0,'',0,'',0),(64365,0,1781,2217,0,180,0.2,0,0,0,'',0,'',0),(64366,0,1781,2218,0,9,0.6,0,0,0,'',0,'',0),(64367,0,1781,2220,0,90,0.9,0,0,0,'',0,'',0),(64368,0,1781,2225,0,45,1,0,0,0,'',0,'',0),(64369,0,1781,2226,0,20,0.2,0,0,0,'',0,'',0),(64370,0,1781,2227,0,26,1,0,0,0,'',0,'',0),(64371,0,1781,2228,0,4,1,0,0,0,'',0,'',0),(64372,0,1781,2229,0,4,1,0,0,0,'',0,'',0),(64373,0,1781,2232,0,4,1,0,0,0,'',0,'',0),(64374,0,1781,5403,0,1,0.1,0,0,0,'',0,'',0),(64375,0,1781,6161,0,1,1,0,0,0,'',0,'',0),(64376,0,1781,45,0,1,1,0,0,0,'',0,'',0),(64377,0,1781,46,0,26,0.5,0,0,0,'',0,'',0),(64378,0,1781,47,0,26,0.5,0,0,0,'',0,'',0),(64379,0,1781,48,0,26,0.5,0,0,0,'',0,'',0),(64380,0,1781,52,0,26,0.5,0,0,0,'',0,'',0),(64381,0,1781,129,0,26,1,0,0,0,'',0,'',0),(64382,0,1781,4353,0,1,1,0,0,0,'',0,'',0),(64383,0,1781,4354,0,1,1,0,0,0,'',0,'',0),(64384,0,1781,4355,0,1,1,0,0,0,'',0,'',0),(64385,0,1781,4782,0,1,0.2,0,0,0,'',0,'',0),(64386,0,1781,4789,1,1,1,0,0,0,'',0,'',0),(64387,0,1781,85,2,1,1,0,0,0,'',0,'',0),(64388,0,1781,4790,0,1,1,0,0,0,'',0,'',0),(64389,0,1781,4791,0,25,1,0,0,0,'',0,'',0),(64390,0,1781,4807,0,1,1,0,0,0,'',0,'',0),(64391,0,1781,4808,0,1,0.8,0,0,0,'',0,'',0),(64392,0,1781,4828,0,1,1,0,0,0,'',0,'',0),(64393,0,1781,4829,0,1,0.5,0,0,0,'',0,'',0),(64394,0,1781,4834,0,1,0.4,0,0,0,'',0,'',0),(64395,0,1781,4840,0,1,0.7,0,0,0,'',0,'',0),(64396,0,1781,4842,0,1,1,0,0,0,'',0,'',0),(64397,0,1781,5347,1,1,1,0,0,0,'',0,'',0),(64398,0,1781,5348,2,1,1,0,0,0,'',0,'',0),(64399,0,1781,412,0,1,0.2,0,0,0,'',0,'',0),(64400,0,1781,413,0,1,0.8,0,0,0,'',0,'',0),(64401,0,1781,417,0,1,0.8,0,0,0,'',0,'',0),(64402,0,1781,450,0,1,0.5,0,0,0,'',0,'',0),(64403,0,1781,463,0,1,1,0,0,0,'',0,'',0),(64404,0,1781,465,0,2,1,0,0,0,'',0,'',0),(64405,0,1781,478,0,2,1,0,0,0,'',0,'',0),(64406,0,1781,6014,0,2,1,0,0,0,'',0,'',0),(64407,0,1781,535,0,1,0.5,0,0,0,'',0,'',0),(64408,0,1781,550,0,4,1,0,0,0,'',0,'',0),(64409,0,1781,554,0,2,1,0,0,0,'',0,'',0),(64410,0,1781,5759,0,1,0.3,0,0,0,'',0,'',0),(64411,0,1781,5762,0,1,0.5,0,0,0,'',0,'',0),(64412,0,1781,624,0,1,0.2,0,0,0,'',0,'',0),(64413,0,1781,5764,0,1,0.2,0,0,0,'',0,'',0),(64414,0,1781,5815,0,1,0.2,0,0,0,'',0,'',0),(64415,0,1781,5817,0,1,0.4,0,0,0,'',0,'',0),(64416,0,1781,5822,0,1,0.2,0,0,0,'',0,'',0),(64417,0,1781,5823,0,1,0.6,0,0,0,'',0,'',0),(64418,0,1781,5824,0,1,0.2,0,0,0,'',0,'',0),(64419,0,1781,5864,0,1,0.5,0,0,0,'',0,'',0),(64420,0,1781,921,0,1,0.5,0,0,0,'',0,'',0),(64421,0,1781,2118,0,2,0.8,0,0,0,'',0,'',0),(64422,0,1781,1284,0,1,1,0,0,0,'',0,'',0),(64423,0,1781,1285,0,1,1,0,0,0,'',0,'',0),(64424,0,1781,1294,0,1,0.8,0,0,0,'',0,'',0),(64425,0,1781,1295,0,2,0.8,0,0,0,'',0,'',0),(64426,0,1781,1298,0,2,1,0,0,0,'',0,'',0),(64427,0,1781,1307,0,2,0.8,0,0,0,'',0,'',0),(64428,0,1781,1308,0,2,0.8,0,0,0,'',0,'',0),(64429,0,1781,1309,0,2,0.8,0,0,0,'',0,'',0),(64430,0,1781,1319,0,2,0.8,0,0,0,'',0,'',0),(64431,0,1781,1320,0,2,0.8,0,0,0,'',0,'',0),(64432,0,1781,5149,0,3,0.3,0,0,0,'',0,'',0),(64433,0,1781,1542,0,1,0.7,0,0,0,'',0,'',0),(64434,0,1781,2022,0,1,0.5,0,0,0,'',0,'',0),(64435,0,1781,4736,0,2,0.3,0,0,0,'',0,'',0),(64436,0,1781,4748,0,2,0.3,0,0,0,'',0,'',0),(64437,0,1781,4944,0,2,1,0,0,0,'',0,'',0),(64438,0,1781,4948,0,3,1,0,0,0,'',0,'',0),(64439,0,1781,2140,0,10,0.6,0,0,0,'',0,'',0),(64440,0,1781,2147,0,12,0.8,0,0,0,'',0,'',0),(64441,0,1781,5121,0,10,0.2,0,0,0,'',0,'',0),(64442,0,1781,2233,0,20,0.2,0,0,0,'',0,'',0),(64443,0,1781,3832,0,10,0.8,0,0,0,'',0,'',0),(64444,0,1781,3833,0,10,0.7,0,0,0,'',0,'',0),(64445,0,1781,3858,0,10,0.7,0,0,0,'',0,'',0),(64446,0,1781,3873,0,10,0.6,0,0,0,'',0,'',0),(64447,0,1781,3916,0,10,0.8,0,0,0,'',0,'',0),(64448,0,1781,3917,0,12,1,0,0,0,'',0,'',0),(64449,0,1781,3924,0,10,0.7,0,0,0,'',0,'',0),(64450,0,1781,3925,0,10,0.7,0,0,0,'',0,'',0),(64451,0,1781,3926,0,10,0.8,0,0,0,'',0,'',0),(64452,0,1781,3938,0,18,1,0,0,0,'',0,'',0),(64453,0,1781,3940,0,15,0.6,0,0,0,'',0,'',0),(64454,0,1781,3973,0,10,0.8,0,0,0,'',0,'',0),(64455,0,1781,3975,0,10,0.7,0,0,0,'',0,'',0),(64456,0,1781,3997,0,7,0.8,0,0,0,'',0,'',0),(64457,0,1781,3999,0,7,0.7,0,0,0,'',0,'',0),(64458,0,1781,4045,0,15,0.8,0,0,0,'',0,'',0),(64459,0,1781,4066,0,10,1,0,0,0,'',0,'',0),(64460,0,1781,4179,0,10,0.8,0,0,0,'',0,'',0),(64461,0,1781,4181,0,10,0.5,0,0,0,'',0,'',0),(64462,0,1781,4232,0,10,0.8,0,0,0,'',0,'',0),(64463,0,1781,5125,0,1,0.8,0,0,0,'',0,'',0),(64464,0,1781,298,0,40,1,0,0,0,'',0,'',0),(64465,0,1781,1686,0,25,0.9,0,0,0,'',0,'',0),(64466,0,1781,1694,0,2,1,0,0,0,'',0,'',0),(64467,0,1781,1760,0,7,0.3,0,0,0,'',0,'',0),(64468,0,1781,1780,0,10,0.5,0,0,0,'',0,'',0),(64469,0,1781,1781,0,10,0.6,0,0,0,'',0,'',0),(64470,0,1781,1787,0,1,1,0,0,0,'',0,'',0),(64471,0,1781,1831,0,1,0.7,0,0,0,'',0,'',0),(64472,0,1781,1908,0,10,0.3,0,0,0,'',0,'',0),(64473,0,1781,1915,0,3,0.9,0,0,0,'',0,'',0),(64474,0,1781,2150,0,10,1,0,0,0,'',0,'',0),(64475,0,1781,2153,0,2,1,0,0,0,'',0,'',0),(64476,0,1781,2158,0,45,0.9,0,0,0,'',0,'',0),(64477,0,1781,2159,0,45,0.5,0,0,0,'',0,'',0),(64478,0,1781,2177,0,90,0.2,0,0,0,'',0,'',0),(64479,0,1781,2180,0,90,0.2,0,0,0,'',0,'',0),(64480,0,1781,2183,0,90,0.05,0,0,0,'',0,'',0),(64481,0,1781,2198,0,40,0.7,0,0,0,'',0,'',0),(64482,0,1781,2199,0,7,0.8,0,0,0,'',0,'',0),(64483,0,1781,2207,0,45,0.1,0,0,0,'',0,'',0),(64484,0,1781,2209,0,45,0.3,0,0,0,'',0,'',0),(64485,0,1781,2210,0,45,0.3,0,0,0,'',0,'',0),(64486,0,1781,5123,0,180,0.8,0,0,0,'',0,'',0),(64487,0,1781,5124,0,7,0.9,0,0,0,'',0,'',0),(64488,0,1782,45,0,1,1,0,0,0,'',0,'',0),(64489,0,1782,47,0,17,1,0,0,0,'',0,'',0),(64490,0,1782,48,0,17,1,0,0,0,'',0,'',0),(64491,0,1782,52,0,17,1,0,0,0,'',0,'',0),(64492,0,1782,4308,0,1,1,0,0,0,'',0,'',0),(64493,0,1782,4309,0,1,1,0,0,0,'',0,'',0),(64494,0,1782,4310,0,1,1,0,0,0,'',0,'',0),(64495,0,1782,4782,0,1,1,0,0,0,'',0,'',0),(64496,0,1782,4786,0,1,0.3,0,0,0,'',0,'',0),(64497,0,1782,4789,1,1,1,0,0,0,'',0,'',0),(64498,0,1782,85,2,1,1,0,0,0,'',0,'',0),(64499,0,1782,4807,0,1,0.5,0,0,0,'',0,'',0),(64500,0,1782,4808,0,1,0.5,0,0,0,'',0,'',0),(64501,0,1782,4813,0,1,1,0,0,0,'',0,'',0),(64502,0,1782,4814,0,16,1,0,0,0,'',0,'',0),(64503,0,1782,4842,0,1,1,0,0,0,'',0,'',0),(64504,0,1782,86,0,1,0.5,0,0,0,'',0,'',0),(64505,0,1782,5347,1,1,1,0,0,0,'',0,'',0),(64506,0,1782,5348,2,1,1,0,0,0,'',0,'',0),(64507,0,1782,402,0,1,0.1,0,0,0,'',0,'',0),(64508,0,1782,405,0,1,0.5,0,0,0,'',0,'',0),(64509,0,1782,6014,0,1,1,0,0,0,'',0,'',0),(64510,0,1782,5858,0,1,0.1,0,0,0,'',0,'',0),(64511,0,1782,5864,0,1,1,0,0,0,'',0,'',0),(64512,0,1782,2062,0,1,1,0,0,0,'',0,'',0),(64513,0,1782,2065,0,1,0.6,0,0,0,'',0,'',0),(64514,0,1782,1284,0,1,0.3,0,0,0,'',0,'',0),(64515,0,1782,1285,0,1,0.3,0,0,0,'',0,'',0),(64516,0,1782,1294,0,1,0.3,0,0,0,'',0,'',0),(64517,0,1782,1319,0,1,0.3,0,0,0,'',0,'',0),(64518,0,1782,1320,0,1,0.3,0,0,0,'',0,'',0),(64519,0,1782,1513,0,1,0.5,0,0,0,'',0,'',0),(64520,0,1782,4944,0,1,1,0,0,0,'',0,'',0),(64521,0,1782,4948,0,1,1,0,0,0,'',0,'',0),(64522,0,1782,5121,0,15,0.5,0,0,0,'',0,'',0),(64523,0,1782,3804,0,10,0.5,0,0,0,'',0,'',0),(64524,0,1782,3805,0,10,0.5,0,0,0,'',0,'',0),(64525,0,1782,3873,0,10,0.8,0,0,0,'',0,'',0),(64526,0,1782,67,0,15,0.9,0,0,0,'',0,'',0),(64527,0,1782,93,0,10,1,0,0,0,'',0,'',0),(64528,0,1782,89,0,10,0.7,0,0,0,'',0,'',0),(64529,0,1782,3990,0,10,0.7,0,0,0,'',0,'',0),(64530,0,1782,3993,0,10,0.5,0,0,0,'',0,'',0),(64531,0,1782,3999,0,7,0.4,0,0,0,'',0,'',0),(64532,0,1782,4000,0,10,0.8,0,0,0,'',0,'',0),(64533,0,1782,4013,0,5,0.6,0,0,0,'',0,'',0),(64534,0,1782,4038,0,10,0.5,0,0,0,'',0,'',0),(64535,0,1782,4088,0,10,0.5,0,0,0,'',0,'',0),(64536,0,1782,4089,0,10,0.5,0,0,0,'',0,'',0),(64537,0,1782,4236,0,7,0.5,0,0,0,'',0,'',0),(64538,0,1782,257,0,17,1,0,0,0,'',0,'',0),(64539,0,1782,261,0,17,1,0,0,0,'',0,'',0),(64540,0,1782,263,0,17,1,0,0,0,'',0,'',0),(64541,0,1782,298,0,24,1,0,0,0,'',0,'',0),(64542,0,1782,1686,0,20,0.8,0,0,0,'',0,'',0),(64543,0,1782,1694,0,1,1,0,0,0,'',0,'',0),(64544,0,1782,1760,0,20,0.5,0,0,0,'',0,'',0),(64545,0,1782,1761,0,20,1,0,0,0,'',0,'',0),(64546,0,1782,1779,0,1,0.1,0,0,0,'',0,'',0),(64547,0,1782,1780,0,7,0.2,0,0,0,'',0,'',0),(64548,0,1782,1781,0,7,0.1,0,0,0,'',0,'',0),(64549,0,1782,1787,0,1,0.5,0,0,0,'',0,'',0),(64550,0,1782,2150,0,7,0.8,0,0,0,'',0,'',0),(64551,0,1782,2152,0,7,0.7,0,0,0,'',0,'',0),(64552,0,1782,2199,0,10,0.1,0,0,0,'',0,'',0),(64553,0,1782,2216,0,20,0.1,0,0,0,'',0,'',0),(64554,0,1782,2218,0,24,0.1,0,0,0,'',0,'',0),(64555,0,1782,2219,0,24,0.1,0,0,0,'',0,'',0),(64556,0,1782,6274,0,2,1,0,0,0,'',0,'',0),(64557,0,1782,5403,0,1,0.1,0,0,0,'',0,'',0),(64558,0,1782,6161,0,1,1,0,0,0,'',0,'',0),(64559,0,1783,45,0,1,1,0,0,0,'',0,'',0),(64560,0,1783,47,0,13,1,0,0,0,'',0,'',0),(64561,0,1783,48,0,13,1,0,0,0,'',0,'',0),(64562,0,1783,52,0,13,1,0,0,0,'',0,'',0),(64563,0,1783,4308,0,1,1,0,0,0,'',0,'',0),(64564,0,1783,4309,0,1,1,0,0,0,'',0,'',0),(64565,0,1783,4310,0,1,1,0,0,0,'',0,'',0),(64566,0,1783,4782,0,1,0.2,0,0,0,'',0,'',0),(64567,0,1783,4789,1,1,1,0,0,0,'',0,'',0),(64568,0,1783,85,2,2,1,0,0,0,'',0,'',0),(64569,0,1783,4813,0,1,1,0,0,0,'',0,'',0),(64570,0,1783,4814,0,12,1,0,0,0,'',0,'',0),(64571,0,1783,4842,0,1,1,0,0,0,'',0,'',0),(64572,0,1783,86,0,2,1,0,0,0,'',0,'',0),(64573,0,1783,4843,0,1,0.2,0,0,0,'',0,'',0),(64574,0,1783,4845,0,1,0.2,0,0,0,'',0,'',0),(64575,0,1783,4846,0,1,0.2,0,0,0,'',0,'',0),(64576,0,1783,5347,1,1,1,0,0,0,'',0,'',0),(64577,0,1783,5348,2,2,1,0,0,0,'',0,'',0),(64578,0,1783,5027,0,1,0.2,0,0,0,'',0,'',0),(64579,0,1783,323,0,1,0.5,0,0,0,'',0,'',0),(64580,0,1783,402,0,1,0.5,0,0,0,'',0,'',0),(64581,0,1783,405,0,1,0.3,0,0,0,'',0,'',0),(64582,0,1783,6014,0,2,1,0,0,0,'',0,'',0),(64583,0,1783,5858,0,1,0.5,0,0,0,'',0,'',0),(64584,0,1783,5864,0,1,1,0,0,0,'',0,'',0),(64585,0,1783,2062,0,1,1,0,0,0,'',0,'',0),(64586,0,1783,1281,0,1,0.3,0,0,0,'',0,'',0),(64587,0,1783,1284,0,1,0.3,0,0,0,'',0,'',0),(64588,0,1783,1294,0,1,0.2,0,0,0,'',0,'',0),(64589,0,1783,1295,0,1,0.1,0,0,0,'',0,'',0),(64590,0,1783,1297,0,1,0.1,0,0,0,'',0,'',0),(64591,0,1783,1298,0,1,1,0,0,0,'',0,'',0),(64592,0,1783,1307,0,1,0.2,0,0,0,'',0,'',0),(64593,0,1783,1308,0,1,0.2,0,0,0,'',0,'',0),(64594,0,1783,1309,0,1,0.2,0,0,0,'',0,'',0),(64595,0,1783,1319,0,1,1,0,0,0,'',0,'',0),(64596,0,1783,1320,0,1,1,0,0,0,'',0,'',0),(64597,0,1783,1513,0,1,1,0,0,0,'',0,'',0),(64598,0,1783,4447,0,1,0.1,0,0,0,'',0,'',0),(64599,0,1783,4589,0,1,0.6,0,0,0,'',0,'',0),(64600,0,1783,4748,0,1,0.2,0,0,0,'',0,'',0),(64601,0,1783,4944,0,2,1,0,0,0,'',0,'',0),(64602,0,1783,4948,0,1,1,0,0,0,'',0,'',0),(64603,0,1783,5121,0,15,0.5,0,0,0,'',0,'',0),(64604,0,1783,3804,0,10,0.9,0,0,0,'',0,'',0),(64605,0,1783,3805,0,10,0.5,0,0,0,'',0,'',0),(64606,0,1783,3806,0,6,0.3,0,0,0,'',0,'',0),(64607,0,1783,3871,0,5,0.5,0,0,0,'',0,'',0),(64608,0,1783,3873,0,10,0.9,0,0,0,'',0,'',0),(64609,0,1783,67,0,15,0.6,0,0,0,'',0,'',0),(64610,0,1783,3904,0,10,1,0,0,0,'',0,'',0),(64611,0,1783,93,0,15,1,0,0,0,'',0,'',0),(64612,0,1783,3944,0,10,0.7,0,0,0,'',0,'',0),(64613,0,1783,3950,0,10,0.3,0,0,0,'',0,'',0),(64614,0,1783,3990,0,10,0.9,0,0,0,'',0,'',0),(64615,0,1783,3999,0,7,0.8,0,0,0,'',0,'',0),(64616,0,1783,1760,0,20,0.5,0,0,0,'',0,'',0),(64617,0,1783,1761,0,20,1,0,0,0,'',0,'',0),(64618,0,1783,1779,0,1,0.1,0,0,0,'',0,'',0),(64619,0,1783,1780,0,7,0.3,0,0,0,'',0,'',0),(64620,0,1783,1781,0,5,0.1,0,0,0,'',0,'',0),(64621,0,1783,1787,0,1,1,0,0,0,'',0,'',0),(64622,0,1783,1915,0,1,1,0,0,0,'',0,'',0),(64623,0,1783,2152,0,15,0.8,0,0,0,'',0,'',0),(64624,0,1783,2199,0,5,0.1,0,0,0,'',0,'',0),(64625,0,1783,2216,0,20,0.1,0,0,0,'',0,'',0),(64626,0,1783,2218,0,4,0.1,0,0,0,'',0,'',0),(64627,0,1783,2219,0,4,0.1,0,0,0,'',0,'',0),(64628,0,1783,6274,0,2,1,0,0,0,'',0,'',0),(64629,0,1783,5403,0,1,0.1,0,0,0,'',0,'',0),(64630,0,1783,6161,0,1,1,0,0,0,'',0,'',0),(64631,0,1783,4000,0,7,0.7,0,0,0,'',0,'',0),(64632,0,1783,4011,0,7,0.7,0,0,0,'',0,'',0),(64633,0,1783,4013,0,7,0.7,0,0,0,'',0,'',0),(64634,0,1783,4024,0,5,0.7,0,0,0,'',0,'',0),(64635,0,1783,4038,0,7,0.8,0,0,0,'',0,'',0),(64636,0,1783,4088,0,10,0.7,0,0,0,'',0,'',0),(64637,0,1783,4089,0,8,0.8,0,0,0,'',0,'',0),(64638,0,1783,4236,0,7,0.5,0,0,0,'',0,'',0),(64639,0,1783,102,0,5,0.2,0,0,0,'',0,'',0),(64640,0,1783,257,0,19,1,0,0,0,'',0,'',0),(64641,0,1783,261,0,19,1,0,0,0,'',0,'',0),(64642,0,1783,263,0,20,1,0,0,0,'',0,'',0),(64643,0,1783,298,0,28,1,0,0,0,'',0,'',0),(64644,0,1783,1686,0,7,0.8,0,0,0,'',0,'',0),(64645,0,1783,1694,0,2,1,0,0,0,'',0,'',0),(64646,0,1784,45,0,1,1,0,0,0,'',0,'',0),(64647,0,1784,47,0,14,1,0,0,0,'',0,'',0),(64648,0,1784,48,0,14,1,0,0,0,'',0,'',0),(64649,0,1784,52,0,14,1,0,0,0,'',0,'',0),(64650,0,1784,4308,0,1,1,0,0,0,'',0,'',0),(64651,0,1784,4309,0,1,1,0,0,0,'',0,'',0),(64652,0,1784,4310,0,1,1,0,0,0,'',0,'',0),(64653,0,1784,4782,0,1,1,0,0,0,'',0,'',0),(64654,0,1784,4786,0,1,0.3,0,0,0,'',0,'',0),(64655,0,1784,4789,1,1,1,0,0,0,'',0,'',0),(64656,0,1784,85,2,1,1,0,0,0,'',0,'',0),(64657,0,1784,4813,0,1,1,0,0,0,'',0,'',0),(64658,0,1784,4814,0,13,1,0,0,0,'',0,'',0),(64659,0,1784,4842,0,1,1,0,0,0,'',0,'',0),(64660,0,1784,86,0,2,1,0,0,0,'',0,'',0),(64661,0,1784,5347,1,1,1,0,0,0,'',0,'',0),(64662,0,1784,5348,2,1,1,0,0,0,'',0,'',0),(64663,0,1784,323,0,1,0.3,0,0,0,'',0,'',0),(64664,0,1784,6014,0,1,1,0,0,0,'',0,'',0),(64665,0,1784,5864,0,1,0.5,0,0,0,'',0,'',0),(64666,0,1784,2062,0,1,1,0,0,0,'',0,'',0),(64667,0,1784,2064,0,1,0.8,0,0,0,'',0,'',0),(64668,0,1784,2065,0,1,1,0,0,0,'',0,'',0),(64669,0,1784,1284,0,1,0.3,0,0,0,'',0,'',0),(64670,0,1784,1285,0,1,0.3,0,0,0,'',0,'',0),(64671,0,1784,1294,0,1,0.3,0,0,0,'',0,'',0),(64672,0,1784,1319,0,1,0.3,0,0,0,'',0,'',0),(64673,0,1784,1320,0,1,0.3,0,0,0,'',0,'',0),(64674,0,1784,1513,0,1,0.5,0,0,0,'',0,'',0),(64675,0,1784,4598,0,1,0.2,0,0,0,'',0,'',0),(64676,0,1784,4944,0,1,1,0,0,0,'',0,'',0),(64677,0,1784,4948,0,1,1,0,0,0,'',0,'',0),(64678,0,1784,5121,0,15,0.5,0,0,0,'',0,'',0),(64679,0,1784,71,0,10,0.5,0,0,0,'',0,'',0),(64680,0,1784,68,0,10,0.8,0,0,0,'',0,'',0),(64681,0,1784,3804,0,10,0.6,0,0,0,'',0,'',0),(64682,0,1784,3805,0,10,0.5,0,0,0,'',0,'',0),(64683,0,1784,3806,0,7,0.5,0,0,0,'',0,'',0),(64684,0,1784,3873,0,10,0.8,0,0,0,'',0,'',0),(64685,0,1784,67,0,15,0.8,0,0,0,'',0,'',0),(64686,0,1784,3904,0,10,0.5,0,0,0,'',0,'',0),(64687,0,1784,93,0,10,1,0,0,0,'',0,'',0),(64688,0,1784,89,0,10,0.5,0,0,0,'',0,'',0),(64689,0,1784,3944,0,10,0.7,0,0,0,'',0,'',0),(64690,0,1784,3950,0,10,0.3,0,0,0,'',0,'',0),(64691,0,1784,3990,0,7,0.7,0,0,0,'',0,'',0),(64692,0,1784,3993,0,7,0.7,0,0,0,'',0,'',0),(64693,0,1784,3999,0,5,0.7,0,0,0,'',0,'',0),(64694,0,1784,4011,0,7,0.7,0,0,0,'',0,'',0),(64695,0,1784,4013,0,7,0.4,0,0,0,'',0,'',0),(64696,0,1784,4024,0,7,0.5,0,0,0,'',0,'',0),(64697,0,1784,4038,0,10,0.5,0,0,0,'',0,'',0),(64698,0,1784,4084,0,8,0.8,0,0,0,'',0,'',0),(64699,0,1784,4088,0,10,0.5,0,0,0,'',0,'',0),(64700,0,1784,4089,0,10,0.5,0,0,0,'',0,'',0),(64701,0,1784,4236,0,7,0.5,0,0,0,'',0,'',0),(64702,0,1784,102,0,5,0.2,0,0,0,'',0,'',0),(64703,0,1784,257,0,14,1,0,0,0,'',0,'',0),(64704,0,1784,261,0,14,1,0,0,0,'',0,'',0),(64705,0,1784,263,0,14,1,0,0,0,'',0,'',0),(64706,0,1784,298,0,19,1,0,0,0,'',0,'',0),(64707,0,1784,1686,0,10,0.3,0,0,0,'',0,'',0),(64708,0,1784,1694,0,1,0.8,0,0,0,'',0,'',0),(64709,0,1784,1760,0,19,0.6,0,0,0,'',0,'',0),(64710,0,1784,1761,0,19,1,0,0,0,'',0,'',0),(64711,0,1784,2199,0,1,0.3,0,0,0,'',0,'',0),(64712,0,1784,2216,0,19,0.05,0,0,0,'',0,'',0),(64713,0,1784,2218,0,19,0.05,0,0,0,'',0,'',0),(64714,0,1784,2219,0,19,0.05,0,0,0,'',0,'',0),(64715,0,1784,6274,0,2,1,0,0,0,'',0,'',0),(64716,0,1784,5403,0,1,0.1,0,0,0,'',0,'',0),(64717,0,1784,6161,0,1,1,0,0,0,'',0,'',0),(64718,0,1784,1779,0,1,0.1,0,0,0,'',0,'',0),(64719,0,1784,1780,0,7,0.2,0,0,0,'',0,'',0),(64720,0,1784,1781,0,7,0.2,0,0,0,'',0,'',0),(64721,0,1784,1787,0,1,0.8,0,0,0,'',0,'',0),(64722,0,1784,1915,0,1,1,0,0,0,'',0,'',0),(64723,0,1784,2152,0,10,0.5,0,0,0,'',0,'',0),(64724,0,1785,45,0,1,1,0,0,0,'',0,'',0),(64725,0,1785,47,0,17,1,0,0,0,'',0,'',0),(64726,0,1785,48,0,17,1,0,0,0,'',0,'',0),(64727,0,1785,52,0,17,1,0,0,0,'',0,'',0),(64728,0,1785,4308,0,1,1,0,0,0,'',0,'',0),(64729,0,1785,4309,0,1,1,0,0,0,'',0,'',0),(64730,0,1785,4310,0,1,1,0,0,0,'',0,'',0),(64731,0,1785,4782,0,1,0.2,0,0,0,'',0,'',0),(64732,0,1785,4786,0,1,0.1,0,0,0,'',0,'',0),(64733,0,1785,4789,1,1,1,0,0,0,'',0,'',0),(64734,0,1785,85,2,2,1,0,0,0,'',0,'',0),(64735,0,1785,4813,0,1,1,0,0,0,'',0,'',0),(64736,0,1785,4814,0,16,1,0,0,0,'',0,'',0),(64737,0,1785,4842,0,1,1,0,0,0,'',0,'',0),(64738,0,1785,86,0,1,0.5,0,0,0,'',0,'',0),(64739,0,1785,4843,0,1,0.3,0,0,0,'',0,'',0),(64740,0,1785,5347,1,1,1,0,0,0,'',0,'',0),(64741,0,1785,5348,2,2,1,0,0,0,'',0,'',0),(64742,0,1785,323,0,1,0.2,0,0,0,'',0,'',0),(64743,0,1785,402,0,1,0.3,0,0,0,'',0,'',0),(64744,0,1785,405,0,1,0.1,0,0,0,'',0,'',0),(64745,0,1785,6014,0,1,1,0,0,0,'',0,'',0),(64746,0,1785,5858,0,1,0.1,0,0,0,'',0,'',0),(64747,0,1785,5864,0,1,0.8,0,0,0,'',0,'',0),(64748,0,1785,2062,0,1,1,0,0,0,'',0,'',0),(64749,0,1785,2065,0,1,0.2,0,0,0,'',0,'',0),(64750,0,1785,1284,0,1,0.5,0,0,0,'',0,'',0),(64751,0,1785,1285,0,1,0.5,0,0,0,'',0,'',0),(64752,0,1785,1294,0,1,0.5,0,0,0,'',0,'',0),(64753,0,1785,1319,0,1,0.5,0,0,0,'',0,'',0),(64754,0,1785,1320,0,1,0.5,0,0,0,'',0,'',0),(64755,0,1785,1329,0,1,0.5,0,0,0,'',0,'',0),(64756,0,1785,5149,0,2,0.1,0,0,0,'',0,'',0),(64757,0,1785,1513,0,1,0.5,0,0,0,'',0,'',0),(64758,0,1785,4598,0,1,0.2,0,0,0,'',0,'',0),(64759,0,1785,4944,0,1,1,0,0,0,'',0,'',0),(64760,0,1785,4948,0,1,1,0,0,0,'',0,'',0),(64761,0,1785,5121,0,15,0.5,0,0,0,'',0,'',0),(64762,0,1785,3804,0,10,0.7,0,0,0,'',0,'',0),(64763,0,1785,3805,0,10,0.5,0,0,0,'',0,'',0),(64764,0,1785,3871,0,5,0.3,0,0,0,'',0,'',0),(64765,0,1785,3872,0,10,0.6,0,0,0,'',0,'',0),(64766,0,1785,3873,0,10,0.8,0,0,0,'',0,'',0),(64767,0,1785,67,0,15,0.8,0,0,0,'',0,'',0),(64768,0,1785,3904,0,10,0.2,0,0,0,'',0,'',0),(64769,0,1785,93,0,10,0.8,0,0,0,'',0,'',0),(64770,0,1785,3944,0,10,0.7,0,0,0,'',0,'',0),(64771,0,1785,3950,0,10,0.4,0,0,0,'',0,'',0),(64772,0,1785,3999,0,7,0.7,0,0,0,'',0,'',0),(64773,0,1785,4000,0,7,0.8,0,0,0,'',0,'',0),(64774,0,1785,4011,0,10,0.9,0,0,0,'',0,'',0),(64775,0,1785,4013,0,7,0.7,0,0,0,'',0,'',0),(64776,0,1785,4024,0,5,0.7,0,0,0,'',0,'',0),(64777,0,1785,4038,0,5,0.9,0,0,0,'',0,'',0),(64778,0,1785,4084,0,10,0.8,0,0,0,'',0,'',0),(64779,0,1785,4088,0,10,0.7,0,0,0,'',0,'',0),(64780,0,1785,4089,0,10,0.8,0,0,0,'',0,'',0),(64781,0,1785,4236,0,7,0.5,0,0,0,'',0,'',0),(64782,0,1785,102,0,5,0.2,0,0,0,'',0,'',0),(64783,0,1785,257,0,17,1,0,0,0,'',0,'',0),(64784,0,1785,261,0,17,1,0,0,0,'',0,'',0),(64785,0,1785,263,0,17,1,0,0,0,'',0,'',0),(64786,0,1785,298,0,21,1,0,0,0,'',0,'',0),(64787,0,1785,1686,0,10,0.8,0,0,0,'',0,'',0),(64788,0,1785,1694,0,1,1,0,0,0,'',0,'',0),(64789,0,1785,1760,0,21,0.8,0,0,0,'',0,'',0),(64790,0,1785,1761,0,20,1,0,0,0,'',0,'',0),(64791,0,1785,1779,0,1,0.1,0,0,0,'',0,'',0),(64792,0,1785,1780,0,7,0.3,0,0,0,'',0,'',0),(64793,0,1785,1781,0,5,0.2,0,0,0,'',0,'',0),(64794,0,1785,1787,0,1,0.8,0,0,0,'',0,'',0),(64795,0,1785,1831,0,1,0.2,0,0,0,'',0,'',0),(64796,0,1785,1915,0,1,1,0,0,0,'',0,'',0),(64797,0,1785,2152,0,10,0.5,0,0,0,'',0,'',0),(64798,0,1785,2216,0,10,0.1,0,0,0,'',0,'',0),(64799,0,1785,2218,0,10,0.1,0,0,0,'',0,'',0),(64800,0,1785,2219,0,10,0.1,0,0,0,'',0,'',0),(64801,0,1785,6274,0,2,1,0,0,0,'',0,'',0),(64802,0,1785,5403,0,1,0.1,0,0,0,'',0,'',0),(64803,0,1785,6161,0,1,1,0,0,0,'',0,'',0),(64804,0,1786,45,0,1,1,0,0,0,'',0,'',0),(64805,0,1786,47,0,19,1,0,0,0,'',0,'',0),(64806,0,1786,48,0,19,1,0,0,0,'',0,'',0),(64807,0,1786,52,0,19,1,0,0,0,'',0,'',0),(64808,0,1786,4308,0,1,1,0,0,0,'',0,'',0),(64809,0,1786,4309,0,1,1,0,0,0,'',0,'',0),(64810,0,1786,4310,0,1,1,0,0,0,'',0,'',0),(64811,0,1786,4782,0,1,0.5,0,0,0,'',0,'',0),(64812,0,1786,4789,1,1,1,0,0,0,'',0,'',0),(64813,0,1786,85,2,2,1,0,0,0,'',0,'',0),(64814,0,1786,4807,0,1,0.8,0,0,0,'',0,'',0),(64815,0,1786,4813,0,1,1,0,0,0,'',0,'',0),(64816,0,1786,4814,0,18,1,0,0,0,'',0,'',0),(64817,0,1786,4828,0,1,1,0,0,0,'',0,'',0),(64818,0,1786,4842,0,1,1,0,0,0,'',0,'',0),(64819,0,1786,86,0,2,1,0,0,0,'',0,'',0),(64820,0,1786,5347,1,1,1,0,0,0,'',0,'',0),(64821,0,1786,5348,2,2,1,0,0,0,'',0,'',0),(64822,0,1786,5007,0,1,0.2,0,0,0,'',0,'',0),(64823,0,1786,5027,0,1,0.1,0,0,0,'',0,'',0),(64824,0,1786,405,0,1,0.3,0,0,0,'',0,'',0),(64825,0,1786,6014,0,1,1,0,0,0,'',0,'',0),(64826,0,1786,5858,0,1,0.1,0,0,0,'',0,'',0),(64827,0,1786,5864,0,1,0.5,0,0,0,'',0,'',0),(64828,0,1786,2062,0,1,1,0,0,0,'',0,'',0),(64829,0,1786,2065,0,1,1,0,0,0,'',0,'',0),(64830,0,1786,1284,0,1,0.5,0,0,0,'',0,'',0),(64831,0,1786,1285,0,1,0.5,0,0,0,'',0,'',0),(64832,0,1786,1294,0,1,0.5,0,0,0,'',0,'',0),(64833,0,1786,1303,0,1,0.5,0,0,0,'',0,'',0),(64834,0,1786,1307,0,1,0.5,0,0,0,'',0,'',0),(64835,0,1786,1308,0,1,0.5,0,0,0,'',0,'',0),(64836,0,1786,1319,0,1,0.5,0,0,0,'',0,'',0),(64837,0,1786,1320,0,1,0.5,0,0,0,'',0,'',0),(64838,0,1786,1513,0,1,0.5,0,0,0,'',0,'',0),(64839,0,1786,4598,0,1,0.2,0,0,0,'',0,'',0),(64840,0,1786,4944,0,1,1,0,0,0,'',0,'',0),(64841,0,1786,4948,0,1,1,0,0,0,'',0,'',0),(64842,0,1786,5121,0,15,0.5,0,0,0,'',0,'',0),(64843,0,1786,71,0,10,0.5,0,0,0,'',0,'',0),(64844,0,1786,68,0,10,0.8,0,0,0,'',0,'',0),(64845,0,1786,3804,0,10,0.6,0,0,0,'',0,'',0),(64846,0,1786,3805,0,10,0.8,0,0,0,'',0,'',0),(64847,0,1786,3806,0,6,0.7,0,0,0,'',0,'',0),(64848,0,1786,3873,0,10,0.8,0,0,0,'',0,'',0),(64849,0,1786,67,0,15,0.6,0,0,0,'',0,'',0),(64850,0,1786,3904,0,5,0.9,0,0,0,'',0,'',0),(64851,0,1786,93,0,10,1,0,0,0,'',0,'',0),(64852,0,1786,89,0,10,0.5,0,0,0,'',0,'',0),(64853,0,1786,3944,0,10,0.7,0,0,0,'',0,'',0),(64854,0,1786,3950,0,10,0.3,0,0,0,'',0,'',0),(64855,0,1786,3990,0,7,0.7,0,0,0,'',0,'',0),(64856,0,1786,3993,0,7,0.7,0,0,0,'',0,'',0),(64857,0,1786,3999,0,7,0.7,0,0,0,'',0,'',0),(64858,0,1786,4000,0,7,0.7,0,0,0,'',0,'',0),(64859,0,1786,4011,0,10,0.5,0,0,0,'',0,'',0),(64860,0,1786,4013,0,7,0.5,0,0,0,'',0,'',0),(64861,0,1786,4024,0,5,0.7,0,0,0,'',0,'',0),(64862,0,1786,4038,0,7,0.8,0,0,0,'',0,'',0),(64863,0,1786,4088,0,10,0.5,0,0,0,'',0,'',0),(64864,0,1786,4089,0,10,0.5,0,0,0,'',0,'',0),(64865,0,1786,4236,0,7,0.5,0,0,0,'',0,'',0),(64866,0,1786,102,0,5,0.2,0,0,0,'',0,'',0),(64867,0,1786,257,0,19,1,0,0,0,'',0,'',0),(64868,0,1786,261,0,19,1,0,0,0,'',0,'',0),(64869,0,1786,263,0,19,1,0,0,0,'',0,'',0),(64870,0,1786,298,0,26,1,0,0,0,'',0,'',0),(64871,0,1786,1686,0,10,0.3,0,0,0,'',0,'',0),(64872,0,1786,1694,0,1,1,0,0,0,'',0,'',0),(64873,0,1786,1760,0,20,1,0,0,0,'',0,'',0),(64874,0,1786,1761,0,20,1,0,0,0,'',0,'',0),(64875,0,1786,1779,0,1,0.1,0,0,0,'',0,'',0),(64876,0,1786,1780,0,7,0.2,0,0,0,'',0,'',0),(64877,0,1786,1781,0,5,0.2,0,0,0,'',0,'',0),(64878,0,1786,1787,0,1,0.8,0,0,0,'',0,'',0),(64879,0,1786,2152,0,10,0.5,0,0,0,'',0,'',0),(64880,0,1786,2199,0,16,0.3,0,0,0,'',0,'',0),(64881,0,1786,2216,0,10,0.1,0,0,0,'',0,'',0),(64882,0,1786,2218,0,10,0.1,0,0,0,'',0,'',0),(64883,0,1786,2219,0,10,0.1,0,0,0,'',0,'',0),(64884,0,1786,5055,0,5,1,0,0,0,'',0,'',0),(64885,0,1786,5403,0,1,0.1,0,0,0,'',0,'',0),(64886,0,1786,6161,0,1,1,0,0,0,'',0,'',0),(64887,0,1787,45,0,1,1,0,0,0,'',0,'',0),(64888,0,1787,46,0,15,1,0,0,0,'',0,'',0),(64889,0,1787,47,0,15,1,0,0,0,'',0,'',0),(64890,0,1787,48,0,15,1,0,0,0,'',0,'',0),(64891,0,1787,52,0,15,1,0,0,0,'',0,'',0),(64892,0,1787,4293,0,1,1,0,0,0,'',0,'',0),(64893,0,1787,4294,0,1,1,0,0,0,'',0,'',0),(64894,0,1787,4295,0,1,1,0,0,0,'',0,'',0),(64895,0,1787,4786,0,1,0.3,0,0,0,'',0,'',0),(64896,0,1787,4789,1,1,1,0,0,0,'',0,'',0),(64897,0,1787,85,2,2,1,0,0,0,'',0,'',0),(64898,0,1787,4790,0,1,0.2,0,0,0,'',0,'',0),(64899,0,1787,4807,0,1,0.3,0,0,0,'',0,'',0),(64900,0,1787,4808,0,3,0.3,0,0,0,'',0,'',0),(64901,0,1787,66,0,1,0.1,0,0,0,'',0,'',0),(64902,0,1787,4828,0,1,0.7,0,0,0,'',0,'',0),(64903,0,1787,4834,0,1,1,0,0,0,'',0,'',0),(64904,0,1787,4835,0,14,1,0,0,0,'',0,'',0),(64905,0,1787,4842,0,1,1,0,0,0,'',0,'',0),(64906,0,1787,86,0,2,0.8,0,0,0,'',0,'',0),(64907,0,1787,5347,1,1,1,0,0,0,'',0,'',0),(64908,0,1787,5348,2,2,1,0,0,0,'',0,'',0),(64909,0,1787,495,0,1,0.2,0,0,0,'',0,'',0),(64910,0,1787,6014,0,1,1,0,0,0,'',0,'',0),(64911,0,1787,661,0,2,0.5,0,0,0,'',0,'',0),(64912,0,1787,672,0,1,0.3,0,0,0,'',0,'',0),(64913,0,1787,692,0,1,0.1,0,0,0,'',0,'',0),(64914,0,1787,920,0,2,0.1,0,0,0,'',0,'',0),(64915,0,1787,921,0,1,0.2,0,0,0,'',0,'',0),(64916,0,1787,1283,0,1,0.5,0,0,0,'',0,'',0),(64917,0,1787,1284,0,1,0.9,0,0,0,'',0,'',0),(64918,0,1787,1285,0,1,0.9,0,0,0,'',0,'',0),(64919,0,1787,1292,0,2,0.1,0,0,0,'',0,'',0),(64920,0,1787,1294,0,1,1,0,0,0,'',0,'',0),(64921,0,1787,1298,0,3,0.1,0,0,0,'',0,'',0),(64922,0,1787,1319,0,1,0.9,0,0,0,'',0,'',0),(64923,0,1787,1320,0,1,0.9,0,0,0,'',0,'',0),(64924,0,1787,4508,0,1,0.05,0,0,0,'',0,'',0),(64925,0,1787,4944,0,1,0.5,0,0,0,'',0,'',0),(64926,0,1787,4948,0,1,0.5,0,0,0,'',0,'',0),(64927,0,1787,1693,0,5,0.2,0,0,0,'',0,'',0),(64928,0,1787,2235,0,5,0.1,0,0,0,'',0,'',0),(64929,0,1787,2246,0,5,0.1,0,0,0,'',0,'',0),(64930,0,1787,3784,0,7,0.5,0,0,0,'',0,'',0),(64931,0,1787,71,0,7,0.5,0,0,0,'',0,'',0),(64932,0,1787,3789,0,7,0.3,0,0,0,'',0,'',0),(64933,0,1787,3791,0,10,0.5,0,0,0,'',0,'',0),(64934,0,1787,3857,0,8,0.2,0,0,0,'',0,'',0),(64935,0,1787,3858,0,10,0.5,0,0,0,'',0,'',0),(64936,0,1787,3871,0,5,0.5,0,0,0,'',0,'',0),(64937,0,1787,3873,0,10,0.8,0,0,0,'',0,'',0),(64938,0,1787,67,0,10,0.5,0,0,0,'',0,'',0),(64939,0,1787,3902,0,15,0.2,0,0,0,'',0,'',0),(64940,0,1787,97,0,15,0.8,0,0,0,'',0,'',0),(64941,0,1787,3937,0,10,0.1,0,0,0,'',0,'',0),(64942,0,1787,72,0,15,0.9,0,0,0,'',0,'',0),(64943,0,1787,89,0,7,0.6,0,0,0,'',0,'',0),(64944,0,1787,3944,0,8,0.3,0,0,0,'',0,'',0),(64945,0,1787,3946,0,8,0.5,0,0,0,'',0,'',0),(64946,0,1787,3948,0,8,0.7,0,0,0,'',0,'',0),(64947,0,1787,6257,0,6,0.3,0,0,0,'',0,'',0),(64948,0,1787,3990,0,7,0.6,0,0,0,'',0,'',0),(64949,0,1787,3993,0,8,0.2,0,0,0,'',0,'',0),(64950,0,1787,3999,0,5,0.5,0,0,0,'',0,'',0),(64951,0,1787,4000,0,10,0.8,0,0,0,'',0,'',0),(64952,0,1787,4013,0,7,0.2,0,0,0,'',0,'',0),(64953,0,1787,4029,0,10,0.8,0,0,0,'',0,'',0),(64954,0,1787,4031,0,8,0.05,0,0,0,'',0,'',0),(64955,0,1787,4102,0,7,0.5,0,0,0,'',0,'',0),(64956,0,1787,4103,0,8,0.4,0,0,0,'',0,'',0),(64957,0,1787,4254,0,1,0.5,0,0,0,'',0,'',0),(64958,0,1787,4255,0,1,0.5,0,0,0,'',0,'',0),(64959,0,1787,5125,0,1,0.4,0,0,0,'',0,'',0),(64960,0,1787,257,0,15,1,0,0,0,'',0,'',0),(64961,0,1787,261,0,15,1,0,0,0,'',0,'',0),(64962,0,1787,263,0,15,1,0,0,0,'',0,'',0),(64963,0,1787,298,0,48,1,0,0,0,'',0,'',0),(64964,0,1787,1686,0,10,0.5,0,0,0,'',0,'',0),(64965,0,1787,1694,0,1,1,0,0,0,'',0,'',0),(64966,0,1787,1779,0,1,0.2,0,0,0,'',0,'',0),(64967,0,1787,1780,0,10,0.5,0,0,0,'',0,'',0),(64968,0,1787,1781,0,10,0.6,0,0,0,'',0,'',0),(64969,0,1787,1787,0,1,1,0,0,0,'',0,'',0),(64970,0,1787,1915,0,1,1,0,0,0,'',0,'',0),(64971,0,1787,2150,0,5,0.3,0,0,0,'',0,'',0),(64972,0,1787,2152,0,10,0.5,0,0,0,'',0,'',0),(64973,0,1787,2153,0,2,0.2,0,0,0,'',0,'',0),(64974,0,1787,2188,0,5,0.2,0,0,0,'',0,'',0),(64975,0,1787,2198,0,7,0.2,0,0,0,'',0,'',0),(64976,0,1787,2199,0,5,0.4,0,0,0,'',0,'',0),(64977,0,1787,2202,0,24,0.1,0,0,0,'',0,'',0),(64978,0,1787,2209,0,24,0.3,0,0,0,'',0,'',0),(64979,0,1787,2213,0,24,0.3,0,0,0,'',0,'',0),(64980,0,1787,5123,0,24,0.3,0,0,0,'',0,'',0),(64981,0,1787,2216,0,24,0.3,0,0,0,'',0,'',0),(64982,0,1787,2218,0,5,0.1,0,0,0,'',0,'',0),(64983,0,1787,2219,0,5,0.1,0,0,0,'',0,'',0),(64984,0,1787,2227,0,10,1,0,0,0,'',0,'',0),(64985,0,1787,5403,0,1,0.1,0,0,0,'',0,'',0),(64986,0,1787,6161,0,1,1,0,0,0,'',0,'',0),(64987,0,1788,45,0,1,1,0,0,0,'',0,'',0),(64988,0,1788,46,0,15,1,0,0,0,'',0,'',0),(64989,0,1788,47,0,15,1,0,0,0,'',0,'',0),(64990,0,1788,48,0,15,1,0,0,0,'',0,'',0),(64991,0,1788,52,0,15,1,0,0,0,'',0,'',0),(64992,0,1788,4290,0,1,1,0,0,0,'',0,'',0),(64993,0,1788,4291,0,1,1,0,0,0,'',0,'',0),(64994,0,1788,4292,0,1,1,0,0,0,'',0,'',0),(64995,0,1788,4786,0,1,0.3,0,0,0,'',0,'',0),(64996,0,1788,4789,1,1,1,0,0,0,'',0,'',0),(64997,0,1788,85,2,2,1,0,0,0,'',0,'',0),(64998,0,1788,4790,0,1,0.2,0,0,0,'',0,'',0),(64999,0,1788,4807,0,1,0.3,0,0,0,'',0,'',0),(65000,0,1788,4808,0,3,0.3,0,0,0,'',0,'',0),(65001,0,1788,4834,0,1,1,0,0,0,'',0,'',0),(65002,0,1788,4835,0,14,1,0,0,0,'',0,'',0),(65003,0,1788,4842,0,1,1,0,0,0,'',0,'',0),(65004,0,1788,86,0,2,0.8,0,0,0,'',0,'',0),(65005,0,1788,5347,1,1,1,0,0,0,'',0,'',0),(65006,0,1788,5348,2,2,1,0,0,0,'',0,'',0),(65007,0,1788,5061,0,1,0.3,0,0,0,'',0,'',0),(65008,0,1788,6014,0,1,1,0,0,0,'',0,'',0),(65009,0,1788,5801,0,2,0.8,0,0,0,'',0,'',0),(65010,0,1788,692,0,1,0.5,0,0,0,'',0,'',0),(65011,0,1788,920,0,1,0.5,0,0,0,'',0,'',0),(65012,0,1788,1284,0,1,0.9,0,0,0,'',0,'',0),(65013,0,1788,1285,0,1,0.9,0,0,0,'',0,'',0),(65014,0,1788,1292,0,2,0.1,0,0,0,'',0,'',0),(65015,0,1788,1294,0,1,1,0,0,0,'',0,'',0),(65016,0,1788,1298,0,3,0.1,0,0,0,'',0,'',0),(65017,0,1788,1319,0,1,0.9,0,0,0,'',0,'',0),(65018,0,1788,1320,0,1,0.9,0,0,0,'',0,'',0),(65019,0,1788,4508,0,1,0.1,0,0,0,'',0,'',0),(65020,0,1788,4944,0,1,1,0,0,0,'',0,'',0),(65021,0,1788,4948,0,1,1,0,0,0,'',0,'',0),(65022,0,1788,2238,0,1,0.5,0,0,0,'',0,'',0),(65023,0,1788,2240,0,1,0.5,0,0,0,'',0,'',0),(65024,0,1788,2246,0,5,0.2,0,0,0,'',0,'',0),(65025,0,1788,3791,0,10,0.5,0,0,0,'',0,'',0),(65026,0,1788,3871,0,5,0.5,0,0,0,'',0,'',0),(65027,0,1788,3872,0,10,0.3,0,0,0,'',0,'',0),(65028,0,1788,3873,0,10,0.7,0,0,0,'',0,'',0),(65029,0,1788,67,0,10,0.8,0,0,0,'',0,'',0),(65030,0,1788,3902,0,10,0.2,0,0,0,'',0,'',0),(65031,0,1788,97,0,15,0.7,0,0,0,'',0,'',0),(65032,0,1788,72,0,15,0.5,0,0,0,'',0,'',0),(65033,0,1788,89,0,7,0.5,0,0,0,'',0,'',0),(65034,0,1788,3944,0,8,0.4,0,0,0,'',0,'',0),(65035,0,1788,3946,0,8,0.5,0,0,0,'',0,'',0),(65036,0,1788,3948,0,8,0.5,0,0,0,'',0,'',0),(65037,0,1788,3990,0,6,0.5,0,0,0,'',0,'',0),(65038,0,1788,3997,0,5,0.8,0,0,0,'',0,'',0),(65039,0,1788,3999,0,5,0.5,0,0,0,'',0,'',0),(65040,0,1788,4000,0,10,0.5,0,0,0,'',0,'',0),(65041,0,1788,4029,0,10,0.8,0,0,0,'',0,'',0),(65042,0,1788,4102,0,7,0.7,0,0,0,'',0,'',0),(65043,0,1788,4254,0,1,0.8,0,0,0,'',0,'',0),(65044,0,1788,4255,0,1,0.9,0,0,0,'',0,'',0),(65045,0,1788,5125,0,1,0.6,0,0,0,'',0,'',0),(65046,0,1788,257,0,15,1,0,0,0,'',0,'',0),(65047,0,1788,261,0,15,1,0,0,0,'',0,'',0),(65048,0,1788,263,0,15,1,0,0,0,'',0,'',0),(65049,0,1788,298,0,48,1,0,0,0,'',0,'',0),(65050,0,1788,1686,0,10,0.5,0,0,0,'',0,'',0),(65051,0,1788,1694,0,3,0.1,0,0,0,'',0,'',0),(65052,0,1788,1779,0,1,0.4,0,0,0,'',0,'',0),(65053,0,1788,1780,0,10,0.5,0,0,0,'',0,'',0),(65054,0,1788,1781,0,5,0.5,0,0,0,'',0,'',0),(65055,0,1788,1787,0,1,1,0,0,0,'',0,'',0),(65056,0,1788,1915,0,1,1,0,0,0,'',0,'',0),(65057,0,1788,2150,0,5,0.3,0,0,0,'',0,'',0),(65058,0,1788,2152,0,10,0.7,0,0,0,'',0,'',0),(65059,0,1788,2153,0,5,0.3,0,0,0,'',0,'',0),(65060,0,1788,2188,0,5,0.1,0,0,0,'',0,'',0),(65061,0,1788,2198,0,7,0.2,0,0,0,'',0,'',0),(65062,0,1788,2199,0,5,0.2,0,0,0,'',0,'',0),(65063,0,1788,2202,0,24,0.1,0,0,0,'',0,'',0),(65064,0,1788,2209,0,24,0.2,0,0,0,'',0,'',0),(65065,0,1788,2213,0,24,0.2,0,0,0,'',0,'',0),(65066,0,1788,5123,0,24,0.2,0,0,0,'',0,'',0),(65067,0,1788,2216,0,24,0.2,0,0,0,'',0,'',0),(65068,0,1788,2218,0,5,0.1,0,0,0,'',0,'',0),(65069,0,1788,2219,0,5,0.1,0,0,0,'',0,'',0),(65070,0,1788,2227,0,5,0.5,0,0,0,'',0,'',0),(65071,0,1788,5403,0,1,0.1,0,0,0,'',0,'',0),(65072,0,1788,6161,0,1,1,0,0,0,'',0,'',0),(65073,0,1789,45,0,1,1,0,0,0,'',0,'',0),(65074,0,1789,46,0,15,1,0,0,0,'',0,'',0),(65075,0,1789,47,0,15,1,0,0,0,'',0,'',0),(65076,0,1789,48,0,15,1,0,0,0,'',0,'',0),(65077,0,1789,52,0,15,1,0,0,0,'',0,'',0),(65078,0,1789,4290,0,1,1,0,0,0,'',0,'',0),(65079,0,1789,4291,0,1,1,0,0,0,'',0,'',0),(65080,0,1789,4292,0,1,1,0,0,0,'',0,'',0),(65081,0,1789,4782,0,1,0.9,0,0,0,'',0,'',0),(65082,0,1789,4783,0,1,0.5,0,0,0,'',0,'',0),(65083,0,1789,4786,0,1,0.3,0,0,0,'',0,'',0),(65084,0,1789,4789,1,1,1,0,0,0,'',0,'',0),(65085,0,1789,85,2,2,1,0,0,0,'',0,'',0),(65086,0,1789,4790,0,1,0.2,0,0,0,'',0,'',0),(65087,0,1789,4807,0,1,0.3,0,0,0,'',0,'',0),(65088,0,1789,4808,0,1,0.3,0,0,0,'',0,'',0),(65089,0,1789,4828,0,1,0.7,0,0,0,'',0,'',0),(65090,0,1789,4834,0,1,1,0,0,0,'',0,'',0),(65091,0,1789,4835,0,14,1,0,0,0,'',0,'',0),(65092,0,1789,4842,0,1,1,0,0,0,'',0,'',0),(65093,0,1789,86,0,2,0.8,0,0,0,'',0,'',0),(65094,0,1789,5347,1,1,1,0,0,0,'',0,'',0),(65095,0,1789,5348,2,2,1,0,0,0,'',0,'',0),(65096,0,1789,6014,0,1,1,0,0,0,'',0,'',0),(65097,0,1789,5801,0,2,0.5,0,0,0,'',0,'',0),(65098,0,1789,672,0,1,0.1,0,0,0,'',0,'',0),(65099,0,1789,692,0,1,0.1,0,0,0,'',0,'',0),(65100,0,1789,920,0,2,0.1,0,0,0,'',0,'',0),(65101,0,1789,1284,0,1,1,0,0,0,'',0,'',0),(65102,0,1789,1285,0,1,1,0,0,0,'',0,'',0),(65103,0,1789,1292,0,2,0.1,0,0,0,'',0,'',0),(65104,0,1789,1294,0,1,1,0,0,0,'',0,'',0),(65105,0,1789,1298,0,3,0.1,0,0,0,'',0,'',0),(65106,0,1789,1319,0,1,0.9,0,0,0,'',0,'',0),(65107,0,1789,1320,0,1,0.9,0,0,0,'',0,'',0),(65108,0,1789,4508,0,1,0.1,0,0,0,'',0,'',0),(65109,0,1789,4944,0,1,1,0,0,0,'',0,'',0),(65110,0,1789,4948,0,1,1,0,0,0,'',0,'',0),(65111,0,1789,2238,0,1,0.5,0,0,0,'',0,'',0),(65112,0,1789,2240,0,1,0.1,0,0,0,'',0,'',0),(65113,0,1789,2275,0,5,0.5,0,0,0,'',0,'',0),(65114,0,1789,71,0,5,0.5,0,0,0,'',0,'',0),(65115,0,1789,3791,0,10,0.7,0,0,0,'',0,'',0),(65116,0,1789,3858,0,10,0.5,0,0,0,'',0,'',0),(65117,0,1789,3873,0,10,0.6,0,0,0,'',0,'',0),(65118,0,1789,67,0,10,0.8,0,0,0,'',0,'',0),(65119,0,1789,3902,0,15,0.2,0,0,0,'',0,'',0),(65120,0,1789,97,0,15,0.8,0,0,0,'',0,'',0),(65121,0,1789,72,0,15,0.8,0,0,0,'',0,'',0),(65122,0,1789,89,0,7,0.7,0,0,0,'',0,'',0),(65123,0,1789,3944,0,8,0.5,0,0,0,'',0,'',0),(65124,0,1789,3946,0,8,0.5,0,0,0,'',0,'',0),(65125,0,1789,3948,0,8,0.7,0,0,0,'',0,'',0),(65126,0,1789,3999,0,5,0.7,0,0,0,'',0,'',0),(65127,0,1789,4000,0,10,0.7,0,0,0,'',0,'',0),(65128,0,1789,4013,0,7,0.2,0,0,0,'',0,'',0),(65129,0,1789,4029,0,10,0.9,0,0,0,'',0,'',0),(65130,0,1789,4102,0,7,0.5,0,0,0,'',0,'',0),(65131,0,1789,4254,0,1,0.5,0,0,0,'',0,'',0),(65132,0,1789,4255,0,1,0.5,0,0,0,'',0,'',0),(65133,0,1789,5125,0,1,0.5,0,0,0,'',0,'',0),(65134,0,1789,257,0,15,1,0,0,0,'',0,'',0),(65135,0,1789,261,0,15,1,0,0,0,'',0,'',0),(65136,0,1789,263,0,15,1,0,0,0,'',0,'',0),(65137,0,1789,298,0,48,1,0,0,0,'',0,'',0),(65138,0,1789,1686,0,10,0.5,0,0,0,'',0,'',0),(65139,0,1789,1694,0,1,1,0,0,0,'',0,'',0),(65140,0,1789,1779,0,1,0.5,0,0,0,'',0,'',0),(65141,0,1789,1780,0,10,0.5,0,0,0,'',0,'',0),(65142,0,1789,1781,0,5,0.2,0,0,0,'',0,'',0),(65143,0,1789,1787,0,1,1,0,0,0,'',0,'',0),(65144,0,1789,1915,0,1,1,0,0,0,'',0,'',0),(65145,0,1789,2150,0,5,0.5,0,0,0,'',0,'',0),(65146,0,1789,2152,0,7,0.8,0,0,0,'',0,'',0),(65147,0,1789,2153,0,5,0.5,0,0,0,'',0,'',0),(65148,0,1789,2188,0,5,0.1,0,0,0,'',0,'',0),(65149,0,1789,2198,0,12,0.2,0,0,0,'',0,'',0),(65150,0,1789,2199,0,3,0.5,0,0,0,'',0,'',0),(65151,0,1789,2202,0,24,0.1,0,0,0,'',0,'',0),(65152,0,1789,2209,0,24,0.5,0,0,0,'',0,'',0),(65153,0,1789,2213,0,24,0.5,0,0,0,'',0,'',0),(65154,0,1789,5123,0,24,0.5,0,0,0,'',0,'',0),(65155,0,1789,2216,0,24,0.5,0,0,0,'',0,'',0),(65156,0,1789,2218,0,4,0.2,0,0,0,'',0,'',0),(65157,0,1789,2219,0,4,0.2,0,0,0,'',0,'',0),(65158,0,1789,2227,0,24,0.5,0,0,0,'',0,'',0),(65159,0,1789,2232,0,10,0.7,0,0,0,'',0,'',0),(65160,0,1789,5403,0,1,0.1,0,0,0,'',0,'',0),(65161,0,1789,6161,0,1,1,0,0,0,'',0,'',0),(65162,0,1790,45,0,1,1,0,0,0,'',0,'',0),(65163,0,1790,46,0,15,1,0,0,0,'',0,'',0),(65164,0,1790,47,0,15,1,0,0,0,'',0,'',0),(65165,0,1790,48,0,15,1,0,0,0,'',0,'',0),(65166,0,1790,52,0,15,1,0,0,0,'',0,'',0),(65167,0,1790,4290,0,1,1,0,0,0,'',0,'',0),(65168,0,1790,4291,0,1,1,0,0,0,'',0,'',0),(65169,0,1790,4292,0,1,1,0,0,0,'',0,'',0),(65170,0,1790,4786,0,1,0.3,0,0,0,'',0,'',0),(65171,0,1790,4789,1,1,1,0,0,0,'',0,'',0),(65172,0,1790,85,2,2,1,0,0,0,'',0,'',0),(65173,0,1790,4790,0,1,0.2,0,0,0,'',0,'',0),(65174,0,1790,4807,0,1,0.3,0,0,0,'',0,'',0),(65175,0,1790,4808,0,2,0.3,0,0,0,'',0,'',0),(65176,0,1790,4828,0,1,0.3,0,0,0,'',0,'',0),(65177,0,1790,4834,0,1,1,0,0,0,'',0,'',0),(65178,0,1790,4835,0,14,1,0,0,0,'',0,'',0),(65179,0,1790,4842,0,1,1,0,0,0,'',0,'',0),(65180,0,1790,86,0,2,0.8,0,0,0,'',0,'',0),(65181,0,1790,5347,1,1,1,0,0,0,'',0,'',0),(65182,0,1790,5348,2,2,1,0,0,0,'',0,'',0),(65183,0,1790,495,0,1,0.2,0,0,0,'',0,'',0),(65184,0,1790,6014,0,1,1,0,0,0,'',0,'',0),(65185,0,1790,5801,0,2,0.5,0,0,0,'',0,'',0),(65186,0,1790,672,0,1,0.1,0,0,0,'',0,'',0),(65187,0,1790,692,0,1,0.1,0,0,0,'',0,'',0),(65188,0,1790,920,0,2,0.1,0,0,0,'',0,'',0),(65189,0,1790,921,0,1,0.2,0,0,0,'',0,'',0),(65190,0,1790,1284,0,1,1,0,0,0,'',0,'',0),(65191,0,1790,1285,0,1,1,0,0,0,'',0,'',0),(65192,0,1790,1292,0,2,0.1,0,0,0,'',0,'',0),(65193,0,1790,1294,0,1,1,0,0,0,'',0,'',0),(65194,0,1790,1298,0,3,0.1,0,0,0,'',0,'',0),(65195,0,1790,1319,0,1,0.7,0,0,0,'',0,'',0),(65196,0,1790,1320,0,1,0.7,0,0,0,'',0,'',0),(65197,0,1790,4508,0,1,0.05,0,0,0,'',0,'',0),(65198,0,1790,4944,0,1,1,0,0,0,'',0,'',0),(65199,0,1790,4948,0,1,1,0,0,0,'',0,'',0),(65200,0,1790,2235,0,5,0.3,0,0,0,'',0,'',0),(65201,0,1790,2238,0,1,0.4,0,0,0,'',0,'',0),(65202,0,1790,2240,0,1,0.1,0,0,0,'',0,'',0),(65203,0,1790,2246,0,5,0.2,0,0,0,'',0,'',0),(65204,0,1790,71,0,7,0.8,0,0,0,'',0,'',0),(65205,0,1790,3789,0,7,0.5,0,0,0,'',0,'',0),(65206,0,1790,3791,0,10,0.5,0,0,0,'',0,'',0),(65207,0,1790,3858,0,10,0.6,0,0,0,'',0,'',0),(65208,0,1790,3871,0,5,0.3,0,0,0,'',0,'',0),(65209,0,1790,3873,0,10,0.8,0,0,0,'',0,'',0),(65210,0,1790,67,0,10,0.8,0,0,0,'',0,'',0),(65211,0,1790,3902,0,15,0.4,0,0,0,'',0,'',0),(65212,0,1790,97,0,15,0.6,0,0,0,'',0,'',0),(65213,0,1790,72,0,15,0.9,0,0,0,'',0,'',0),(65214,0,1790,89,0,7,0.7,0,0,0,'',0,'',0),(65215,0,1790,3944,0,8,0.5,0,0,0,'',0,'',0),(65216,0,1790,3946,0,8,0.5,0,0,0,'',0,'',0),(65217,0,1790,3948,0,8,0.5,0,0,0,'',0,'',0),(65218,0,1790,3990,0,8,0.5,0,0,0,'',0,'',0),(65219,0,1790,3997,0,5,0.6,0,0,0,'',0,'',0),(65220,0,1790,3999,0,5,0.6,0,0,0,'',0,'',0),(65221,0,1790,4000,0,10,0.5,0,0,0,'',0,'',0),(65222,0,1790,4013,0,7,0.2,0,0,0,'',0,'',0),(65223,0,1790,4029,0,10,0.8,0,0,0,'',0,'',0),(65224,0,1790,4099,0,7,0.5,0,0,0,'',0,'',0),(65225,0,1790,4102,0,7,0.8,0,0,0,'',0,'',0),(65226,0,1790,4254,0,1,0.4,0,0,0,'',0,'',0),(65227,0,1790,4255,0,1,0.5,0,0,0,'',0,'',0),(65228,0,1790,5125,0,1,0.5,0,0,0,'',0,'',0),(65229,0,1790,257,0,15,1,0,0,0,'',0,'',0),(65230,0,1790,261,0,15,1,0,0,0,'',0,'',0),(65231,0,1790,263,0,15,1,0,0,0,'',0,'',0),(65232,0,1790,298,0,48,1,0,0,0,'',0,'',0),(65233,0,1790,1686,0,10,0.5,0,0,0,'',0,'',0),(65234,0,1790,1694,0,1,1,0,0,0,'',0,'',0),(65235,0,1790,1779,0,1,0.4,0,0,0,'',0,'',0),(65236,0,1790,1780,0,10,0.5,0,0,0,'',0,'',0),(65237,0,1790,1781,0,5,0.6,0,0,0,'',0,'',0),(65238,0,1790,1787,0,1,1,0,0,0,'',0,'',0),(65239,0,1790,1915,0,1,1,0,0,0,'',0,'',0),(65240,0,1790,2150,0,5,0.9,0,0,0,'',0,'',0),(65241,0,1790,2152,0,7,0.7,0,0,0,'',0,'',0),(65242,0,1790,2153,0,5,0.3,0,0,0,'',0,'',0),(65243,0,1790,2188,0,5,0.1,0,0,0,'',0,'',0),(65244,0,1790,2198,0,7,0.2,0,0,0,'',0,'',0),(65245,0,1790,2199,0,3,0.4,0,0,0,'',0,'',0),(65246,0,1790,2202,0,15,0.1,0,0,0,'',0,'',0),(65247,0,1790,2209,0,24,0.2,0,0,0,'',0,'',0),(65248,0,1790,2213,0,24,0.2,0,0,0,'',0,'',0),(65249,0,1790,2216,0,24,0.4,0,0,0,'',0,'',0),(65250,0,1790,2218,0,4,0.3,0,0,0,'',0,'',0),(65251,0,1790,2219,0,4,0.2,0,0,0,'',0,'',0),(65252,0,1790,2227,0,10,1,0,0,0,'',0,'',0),(65253,0,1790,5403,0,1,0.1,0,0,0,'',0,'',0),(65254,0,1790,6161,0,1,1,0,0,0,'',0,'',0),(65255,0,1791,45,0,1,1,0,0,0,'',0,'',0),(65256,0,1791,46,0,25,1,0,0,0,'',0,'',0),(65257,0,1791,47,0,25,1,0,0,0,'',0,'',0),(65258,0,1791,48,0,25,1,0,0,0,'',0,'',0),(65259,0,1791,52,0,25,1,0,0,0,'',0,'',0),(65260,0,1791,4290,0,1,1,0,0,0,'',0,'',0),(65261,0,1791,4291,0,1,1,0,0,0,'',0,'',0),(65262,0,1791,4292,0,1,1,0,0,0,'',0,'',0),(65263,0,1791,4789,1,1,1,0,0,0,'',0,'',0),(65264,0,1791,85,2,1,1,0,0,0,'',0,'',0),(65265,0,1791,4790,0,1,0.8,0,0,0,'',0,'',0),(65266,0,1791,4791,0,1,0.2,0,0,0,'',0,'',0),(65267,0,1791,4807,0,1,0.2,0,0,0,'',0,'',0),(65268,0,1791,4808,0,2,0.2,0,0,0,'',0,'',0),(65269,0,1791,4834,0,1,1,0,0,0,'',0,'',0),(65270,0,1791,4835,0,24,1,0,0,0,'',0,'',0),(65271,0,1791,4842,0,1,1,0,0,0,'',0,'',0),(65272,0,1791,86,0,2,0.8,0,0,0,'',0,'',0),(65273,0,1791,5347,1,1,1,0,0,0,'',0,'',0),(65274,0,1791,5348,2,1,1,0,0,0,'',0,'',0),(65275,0,1791,495,0,1,0.5,0,0,0,'',0,'',0),(65276,0,1791,6014,0,1,1,0,0,0,'',0,'',0),(65277,0,1791,5801,0,1,0.5,0,0,0,'',0,'',0),(65278,0,1791,662,0,1,0.3,0,0,0,'',0,'',0),(65279,0,1791,665,0,1,0.3,0,0,0,'',0,'',0),(65280,0,1791,920,0,1,0.6,0,0,0,'',0,'',0),(65281,0,1791,921,0,1,0.5,0,0,0,'',0,'',0),(65282,0,1791,1284,0,1,1,0,0,0,'',0,'',0),(65283,0,1791,1285,0,1,1,0,0,0,'',0,'',0),(65284,0,1791,1294,0,1,1,0,0,0,'',0,'',0),(65285,0,1791,1298,0,3,0.1,0,0,0,'',0,'',0),(65286,0,1791,1319,0,1,0.7,0,0,0,'',0,'',0),(65287,0,1791,1320,0,1,0.7,0,0,0,'',0,'',0),(65288,0,1791,4944,0,1,1,0,0,0,'',0,'',0),(65289,0,1791,4948,0,1,1,0,0,0,'',0,'',0),(65290,0,1791,5121,0,10,0.5,0,0,0,'',0,'',0),(65291,0,1791,2241,0,1,0.1,0,0,0,'',0,'',0),(65292,0,1791,2242,0,1,0.3,0,0,0,'',0,'',0),(65293,0,1791,2243,0,1,0.3,0,0,0,'',0,'',0),(65294,0,1791,3784,0,10,0.4,0,0,0,'',0,'',0),(65295,0,1791,3785,0,10,0.5,0,0,0,'',0,'',0),(65296,0,1791,71,0,7,0.5,0,0,0,'',0,'',0),(65297,0,1791,3791,0,10,0.5,0,0,0,'',0,'',0),(65298,0,1791,3837,0,10,0.5,0,0,0,'',0,'',0),(65299,0,1791,3873,0,10,0.8,0,0,0,'',0,'',0),(65300,0,1791,67,0,10,0.8,0,0,0,'',0,'',0),(65301,0,1791,3900,0,15,0.4,0,0,0,'',0,'',0),(65302,0,1791,96,0,15,0.6,0,0,0,'',0,'',0),(65303,0,1791,3902,0,10,0.2,0,0,0,'',0,'',0),(65304,0,1791,3924,0,10,0.3,0,0,0,'',0,'',0),(65305,0,1791,3925,0,10,0.3,0,0,0,'',0,'',0),(65306,0,1791,3926,0,10,0.2,0,0,0,'',0,'',0),(65307,0,1791,3938,0,10,0.1,0,0,0,'',0,'',0),(65308,0,1791,72,0,35,0.9,0,0,0,'',0,'',0),(65309,0,1791,89,0,10,0.7,0,0,0,'',0,'',0),(65310,0,1791,6257,0,6,0.4,0,0,0,'',0,'',0),(65311,0,1791,3990,0,10,0.5,0,0,0,'',0,'',0),(65312,0,1791,3993,0,10,0.5,0,0,0,'',0,'',0),(65313,0,1791,3999,0,5,0.5,0,0,0,'',0,'',0),(65314,0,1791,4000,0,10,0.6,0,0,0,'',0,'',0),(65315,0,1791,4013,0,5,0.2,0,0,0,'',0,'',0),(65316,0,1791,4030,0,10,0.8,0,0,0,'',0,'',0),(65317,0,1791,4088,0,10,0.5,0,0,0,'',0,'',0),(65318,0,1791,4089,0,5,0.4,0,0,0,'',0,'',0),(65319,0,1791,4236,0,7,0.5,0,0,0,'',0,'',0),(65320,0,1791,257,0,25,1,0,0,0,'',0,'',0),(65321,0,1791,261,0,25,1,0,0,0,'',0,'',0),(65322,0,1791,263,0,25,1,0,0,0,'',0,'',0),(65323,0,1791,298,0,70,1,0,0,0,'',0,'',0),(65324,0,1791,1686,0,20,0.5,0,0,0,'',0,'',0),(65325,0,1791,1694,0,1,1,0,0,0,'',0,'',0),(65326,0,1791,1779,0,1,0.1,0,0,0,'',0,'',0),(65327,0,1791,1780,0,10,0.5,0,0,0,'',0,'',0),(65328,0,1791,1781,0,10,0.5,0,0,0,'',0,'',0),(65329,0,1791,1787,0,1,1,0,0,0,'',0,'',0),(65330,0,1791,1915,0,3,0.5,0,0,0,'',0,'',0),(65331,0,1791,2150,0,7,0.6,0,0,0,'',0,'',0),(65332,0,1791,2152,0,10,0.8,0,0,0,'',0,'',0),(65333,0,1791,2153,0,7,0.6,0,0,0,'',0,'',0),(65334,0,1791,2188,0,1,0.1,0,0,0,'',0,'',0),(65335,0,1791,2198,0,15,0.2,0,0,0,'',0,'',0),(65336,0,1791,2199,0,5,0.2,0,0,0,'',0,'',0),(65337,0,1791,2202,0,15,0.2,0,0,0,'',0,'',0),(65338,0,1791,2209,0,35,0.2,0,0,0,'',0,'',0),(65339,0,1791,2213,0,35,0.2,0,0,0,'',0,'',0),(65340,0,1791,2214,0,35,0.2,0,0,0,'',0,'',0),(65341,0,1791,2216,0,35,0.2,0,0,0,'',0,'',0),(65342,0,1791,2218,0,5,0.2,0,0,0,'',0,'',0),(65343,0,1791,2219,0,5,0.2,0,0,0,'',0,'',0),(65344,0,1791,2227,0,7,0.8,0,0,0,'',0,'',0),(65345,0,1791,5403,0,1,0.1,0,0,0,'',0,'',0),(65346,0,1791,6161,0,1,1,0,0,0,'',0,'',0),(65347,0,1792,45,0,1,1,0,0,0,'',0,'',0),(65348,0,1792,46,0,1,1,0,0,0,'',0,'',0),(65349,0,1792,47,0,1,1,0,0,0,'',0,'',0),(65350,0,1792,48,0,1,1,0,0,0,'',0,'',0),(65351,0,1792,52,0,1,1,0,0,0,'',0,'',0),(65352,0,1792,4290,0,1,1,0,0,0,'',0,'',0),(65353,0,1792,4291,0,1,1,0,0,0,'',0,'',0),(65354,0,1792,4292,0,1,1,0,0,0,'',0,'',0),(65355,0,1792,4782,0,1,1,0,0,0,'',0,'',0),(65356,0,1792,4789,1,1,1,0,0,0,'',0,'',0),(65357,0,1792,85,2,1,1,0,0,0,'',0,'',0),(65358,0,1792,4790,0,1,0.3,0,0,0,'',0,'',0),(65359,0,1792,4791,0,1,0.3,0,0,0,'',0,'',0),(65360,0,1792,4802,0,1,1,0,0,0,'',0,'',0),(65361,0,1792,4803,0,2,1,0,0,0,'',0,'',0),(65362,0,1792,4807,0,1,1,0,0,0,'',0,'',0),(65363,0,1792,4808,0,3,0.1,0,0,0,'',0,'',0),(65364,0,1792,4834,0,1,1,0,0,0,'',0,'',0),(65365,0,1792,4835,0,12,1,0,0,0,'',0,'',0),(65366,0,1792,4842,0,1,1,0,0,0,'',0,'',0),(65367,0,1792,86,0,1,1,0,0,0,'',0,'',0),(65368,0,1792,5347,1,1,1,0,0,0,'',0,'',0),(65369,0,1792,5348,2,1,1,0,0,0,'',0,'',0),(65370,0,1792,126,0,1,0.5,0,0,0,'',0,'',0),(65371,0,1792,392,0,1,0.1,0,0,0,'',0,'',0),(65372,0,1792,412,0,1,0.1,0,0,0,'',0,'',0),(65373,0,1792,478,0,1,0.1,0,0,0,'',0,'',0),(65374,0,1792,495,0,1,0.1,0,0,0,'',0,'',0),(65375,0,1792,6014,0,1,1,0,0,0,'',0,'',0),(65376,0,1792,552,0,2,0.3,0,0,0,'',0,'',0),(65377,0,1792,5492,0,1,0.1,0,0,0,'',0,'',0),(65378,0,1792,5801,0,1,0.4,0,0,0,'',0,'',0),(65379,0,1792,672,0,1,0.1,0,0,0,'',0,'',0),(65380,0,1792,920,0,1,0.1,0,0,0,'',0,'',0),(65381,0,1792,921,0,1,0.1,0,0,0,'',0,'',0),(65382,0,1792,1275,0,4,0.5,0,0,0,'',0,'',0),(65383,0,1792,1284,0,1,1,0,0,0,'',0,'',0),(65384,0,1792,1285,0,3,0.5,0,0,0,'',0,'',0),(65385,0,1792,1294,0,1,1,0,0,0,'',0,'',0),(65386,0,1792,1303,0,2,0.5,0,0,0,'',0,'',0),(65387,0,1792,1307,0,4,0.5,0,0,0,'',0,'',0),(65388,0,1792,1308,0,4,0.5,0,0,0,'',0,'',0),(65389,0,1792,1319,0,1,1,0,0,0,'',0,'',0),(65390,0,1792,1320,0,1,1,0,0,0,'',0,'',0),(65391,0,1792,1542,0,1,1,0,0,0,'',0,'',0),(65392,0,1792,1549,0,1,1,0,0,0,'',0,'',0),(65393,0,1792,1598,0,3,0.5,0,0,0,'',0,'',0),(65394,0,1792,1601,0,3,0.5,0,0,0,'',0,'',0),(65395,0,1792,2022,0,1,0.1,0,0,0,'',0,'',0),(65396,0,1792,4903,0,1,0.1,0,0,0,'',0,'',0),(65397,0,1792,4944,0,2,1,0,0,0,'',0,'',0),(65398,0,1792,4948,0,2,1,0,0,0,'',0,'',0),(65399,0,1792,2238,0,1,0.7,0,0,0,'',0,'',0),(65400,0,1792,3784,0,10,0.3,0,0,0,'',0,'',0),(65401,0,1792,3789,0,10,0.2,0,0,0,'',0,'',0),(65402,0,1792,3791,0,10,0.5,0,0,0,'',0,'',0),(65403,0,1792,3858,0,10,0.4,0,0,0,'',0,'',0),(65404,0,1792,3861,0,5,0.3,0,0,0,'',0,'',0),(65405,0,1792,3873,0,10,0.9,0,0,0,'',0,'',0),(65406,0,1792,3902,0,10,0.6,0,0,0,'',0,'',0),(65407,0,1792,97,0,10,0.3,0,0,0,'',0,'',0),(65408,0,1792,70,0,10,0.5,0,0,0,'',0,'',0),(65409,0,1792,3940,0,7,0.6,0,0,0,'',0,'',0),(65410,0,1792,89,0,10,0.5,0,0,0,'',0,'',0),(65411,0,1792,3946,0,10,0.5,0,0,0,'',0,'',0),(65412,0,1792,3947,0,12,0.7,0,0,0,'',0,'',0),(65413,0,1792,3948,0,10,0.5,0,0,0,'',0,'',0),(65414,0,1792,3990,0,5,0.8,0,0,0,'',0,'',0),(65415,0,1792,3997,0,8,0.8,0,0,0,'',0,'',0),(65416,0,1792,4000,0,7,0.4,0,0,0,'',0,'',0),(65417,0,1792,4014,0,5,0.1,0,0,0,'',0,'',0),(65418,0,1792,4029,0,7,0.8,0,0,0,'',0,'',0),(65419,0,1792,4084,0,10,0.4,0,0,0,'',0,'',0),(65420,0,1792,4088,0,10,0.2,0,0,0,'',0,'',0),(65421,0,1792,4089,0,7,0.7,0,0,0,'',0,'',0),(65422,0,1792,114,0,1,1,0,0,0,'',0,'',0),(65423,0,1792,128,0,1,1,0,0,0,'',0,'',0),(65424,0,1792,261,0,56,1,0,0,0,'',0,'',0),(65425,0,1792,263,0,28,1,0,0,0,'',0,'',0),(65426,0,1792,298,0,28,1,0,0,0,'',0,'',0),(65427,0,1792,1686,0,20,0.8,0,0,0,'',0,'',0),(65428,0,1792,1694,0,2,1,0,0,0,'',0,'',0),(65429,0,1792,1781,0,3,0.5,0,0,0,'',0,'',0),(65430,0,1792,1787,0,1,1,0,0,0,'',0,'',0),(65431,0,1792,1831,0,2,1,0,0,0,'',0,'',0),(65432,0,1792,1915,0,2,1,0,0,0,'',0,'',0),(65433,0,1792,2150,0,5,0.1,0,0,0,'',0,'',0),(65434,0,1792,2155,0,5,1,0,0,0,'',0,'',0),(65435,0,1792,2156,0,5,0.3,0,0,0,'',0,'',0),(65436,0,1792,2158,0,28,0.1,0,0,0,'',0,'',0),(65437,0,1792,2198,0,15,0.1,0,0,0,'',0,'',0),(65438,0,1792,2199,0,1,0.1,0,0,0,'',0,'',0),(65439,0,1792,2209,0,28,0.1,0,0,0,'',0,'',0),(65440,0,1792,2214,0,28,0.5,0,0,0,'',0,'',0),(65441,0,1792,2216,0,28,0.5,0,0,0,'',0,'',0),(65442,0,1792,2217,0,84,0.3,0,0,0,'',0,'',0),(65443,0,1792,2218,0,3,0.3,0,0,0,'',0,'',0),(65444,0,1792,2219,0,3,0.3,0,0,0,'',0,'',0),(65445,0,1792,2229,0,5,0.3,0,0,0,'',0,'',0),(65446,0,1792,2232,0,5,0.3,0,0,0,'',0,'',0),(65447,0,1792,5403,0,1,0.1,0,0,0,'',0,'',0),(65448,0,1792,6161,0,1,1,0,0,0,'',0,'',0),(65449,0,1793,45,0,1,1,0,0,0,'',0,'',0),(65450,0,1793,46,0,1,1,0,0,0,'',0,'',0),(65451,0,1793,47,0,1,1,0,0,0,'',0,'',0),(65452,0,1793,48,0,1,1,0,0,0,'',0,'',0),(65453,0,1793,52,0,1,1,0,0,0,'',0,'',0),(65454,0,1793,5132,0,1,1,0,0,0,'',0,'',0),(65455,0,1793,4290,0,1,1,0,0,0,'',0,'',0),(65456,0,1793,4291,0,1,1,0,0,0,'',0,'',0),(65457,0,1793,4292,0,1,1,0,0,0,'',0,'',0),(65458,0,1793,5137,0,4,1,0,0,0,'',0,'',0),(65459,0,1793,5138,0,2,0.5,0,0,0,'',0,'',0),(65460,0,1793,5139,0,2,0.5,0,0,0,'',0,'',0),(65461,0,1793,5140,0,2,0.5,0,0,0,'',0,'',0),(65462,0,1793,4782,0,1,1,0,0,0,'',0,'',0),(65463,0,1793,4789,1,1,1,0,0,0,'',0,'',0),(65464,0,1793,85,2,1,1,0,0,0,'',0,'',0),(65465,0,1793,4790,0,1,0.5,0,0,0,'',0,'',0),(65466,0,1793,4791,0,1,0.5,0,0,0,'',0,'',0),(65467,0,1793,4802,0,1,1,0,0,0,'',0,'',0),(65468,0,1793,4803,0,2,1,0,0,0,'',0,'',0),(65469,0,1793,4807,0,1,0.3,0,0,0,'',0,'',0),(65470,0,1793,4808,0,1,0.3,0,0,0,'',0,'',0),(65471,0,1793,4834,0,1,1,0,0,0,'',0,'',0),(65472,0,1793,4835,0,12,1,0,0,0,'',0,'',0),(65473,0,1793,4842,0,1,1,0,0,0,'',0,'',0),(65474,0,1793,86,0,2,1,0,0,0,'',0,'',0),(65475,0,1793,5347,1,1,1,0,0,0,'',0,'',0),(65476,0,1793,5348,2,1,1,0,0,0,'',0,'',0),(65477,0,1793,126,0,1,0.5,0,0,0,'',0,'',0),(65478,0,1793,390,0,1,0.1,0,0,0,'',0,'',0),(65479,0,1793,405,0,1,0.3,0,0,0,'',0,'',0),(65480,0,1793,421,0,1,0.3,0,0,0,'',0,'',0),(65481,0,1793,478,0,1,0.2,0,0,0,'',0,'',0),(65482,0,1793,496,0,1,0.1,0,0,0,'',0,'',0),(65483,0,1793,6014,0,1,1,0,0,0,'',0,'',0),(65484,0,1793,532,0,1,0.3,0,0,0,'',0,'',0),(65485,0,1793,552,0,2,0.8,0,0,0,'',0,'',0),(65486,0,1793,567,0,2,0.3,0,0,0,'',0,'',0),(65487,0,1793,577,0,1,0.1,0,0,0,'',0,'',0),(65488,0,1793,5801,0,1,0.3,0,0,0,'',0,'',0),(65489,0,1793,662,0,1,0.1,0,0,0,'',0,'',0),(65490,0,1793,920,0,1,0.1,0,0,0,'',0,'',0),(65491,0,1793,1275,0,4,0.5,0,0,0,'',0,'',0),(65492,0,1793,1284,0,1,1,0,0,0,'',0,'',0),(65493,0,1793,1285,0,2,0.5,0,0,0,'',0,'',0),(65494,0,1793,1294,0,1,1,0,0,0,'',0,'',0),(65495,0,1793,1303,0,1,0.5,0,0,0,'',0,'',0),(65496,0,1793,1307,0,4,0.5,0,0,0,'',0,'',0),(65497,0,1793,1308,0,4,0.5,0,0,0,'',0,'',0),(65498,0,1793,1319,0,1,1,0,0,0,'',0,'',0),(65499,0,1793,1320,0,1,1,0,0,0,'',0,'',0),(65500,0,1793,1542,0,1,1,0,0,0,'',0,'',0),(65501,0,1793,1549,0,1,1,0,0,0,'',0,'',0),(65502,0,1793,1601,0,2,0.5,0,0,0,'',0,'',0),(65503,0,1793,2022,0,1,0.1,0,0,0,'',0,'',0),(65504,0,1793,4944,0,2,1,0,0,0,'',0,'',0),(65505,0,1793,4948,0,2,1,0,0,0,'',0,'',0),(65506,0,1793,3784,0,10,0.8,0,0,0,'',0,'',0),(65507,0,1793,3789,0,10,0.2,0,0,0,'',0,'',0),(65508,0,1793,3791,0,10,0.3,0,0,0,'',0,'',0),(65509,0,1793,3858,0,10,0.5,0,0,0,'',0,'',0),(65510,0,1793,3873,0,10,0.5,0,0,0,'',0,'',0),(65511,0,1793,3900,0,10,0.3,0,0,0,'',0,'',0),(65512,0,1793,96,0,10,0.6,0,0,0,'',0,'',0),(65513,0,1793,70,0,10,0.5,0,0,0,'',0,'',0),(65514,0,1793,3940,0,7,0.7,0,0,0,'',0,'',0),(65515,0,1793,89,0,10,0.3,0,0,0,'',0,'',0),(65516,0,1793,3946,0,10,0.5,0,0,0,'',0,'',0),(65517,0,1793,3947,0,12,0.7,0,0,0,'',0,'',0),(65518,0,1793,3948,0,10,0.4,0,0,0,'',0,'',0),(65519,0,1793,3990,0,5,0.5,0,0,0,'',0,'',0),(65520,0,1793,3993,0,10,0.7,0,0,0,'',0,'',0),(65521,0,1793,3995,0,5,0.5,0,0,0,'',0,'',0),(65522,0,1793,3999,0,7,0.5,0,0,0,'',0,'',0),(65523,0,1793,4000,0,7,0.4,0,0,0,'',0,'',0),(65524,0,1793,4012,0,5,0.1,0,0,0,'',0,'',0),(65525,0,1793,5127,0,7,0.2,0,0,0,'',0,'',0),(65526,0,1793,4014,0,5,0.1,0,0,0,'',0,'',0),(65527,0,1793,4030,0,10,0.8,0,0,0,'',0,'',0),(65528,0,1793,4084,0,5,0.4,0,0,0,'',0,'',0),(65529,0,1793,4089,0,7,0.6,0,0,0,'',0,'',0),(65530,0,1793,4232,0,10,0.7,0,0,0,'',0,'',0),(65531,0,1793,114,0,1,1,0,0,0,'',0,'',0),(65532,0,1793,5133,0,2,0.5,0,0,0,'',0,'',0),(65533,0,1793,128,0,1,1,0,0,0,'',0,'',0),(65534,0,1793,261,0,28,1,0,0,0,'',0,'',0),(65535,0,1793,263,0,28,1,0,0,0,'',0,'',0),(65536,0,1793,298,0,28,1,0,0,0,'',0,'',0),(65537,0,1793,1670,0,10,0.1,0,0,0,'',0,'',0),(65538,0,1793,1686,0,10,0.4,0,0,0,'',0,'',0),(65539,0,1793,1694,0,2,1,0,0,0,'',0,'',0),(65540,0,1793,1787,0,1,1,0,0,0,'',0,'',0),(65541,0,1793,1831,0,2,1,0,0,0,'',0,'',0),(65542,0,1793,1915,0,2,1,0,0,0,'',0,'',0),(65543,0,1793,2150,0,5,0.1,0,0,0,'',0,'',0),(65544,0,1793,2155,0,5,1,0,0,0,'',0,'',0),(65545,0,1793,2156,0,5,0.3,0,0,0,'',0,'',0),(65546,0,1793,2158,0,28,0.1,0,0,0,'',0,'',0),(65547,0,1793,2198,0,15,0.1,0,0,0,'',0,'',0),(65548,0,1793,2199,0,4,0.1,0,0,0,'',0,'',0),(65549,0,1793,2209,0,28,0.1,0,0,0,'',0,'',0),(65550,0,1793,2214,0,28,0.3,0,0,0,'',0,'',0),(65551,0,1793,2216,0,28,0.3,0,0,0,'',0,'',0),(65552,0,1793,2217,0,84,0.2,0,0,0,'',0,'',0),(65553,0,1793,2218,0,4,0.2,0,0,0,'',0,'',0),(65554,0,1793,2219,0,4,0.2,0,0,0,'',0,'',0),(65555,0,1793,2229,0,5,0.2,0,0,0,'',0,'',0),(65556,0,1793,2232,0,5,0.2,0,0,0,'',0,'',0),(65557,0,1793,5403,0,1,0.1,0,0,0,'',0,'',0),(65558,0,1793,6161,0,1,1,0,0,0,'',0,'',0),(65559,0,1794,45,0,1,1,0,0,0,'',0,'',0),(65560,0,1794,46,0,1,1,0,0,0,'',0,'',0),(65561,0,1794,47,0,1,1,0,0,0,'',0,'',0),(65562,0,1794,48,0,1,1,0,0,0,'',0,'',0),(65563,0,1794,52,0,1,1,0,0,0,'',0,'',0),(65564,0,1794,4290,0,1,1,0,0,0,'',0,'',0),(65565,0,1794,4291,0,1,1,0,0,0,'',0,'',0),(65566,0,1794,4292,0,1,1,0,0,0,'',0,'',0),(65567,0,1794,4782,0,1,1,0,0,0,'',0,'',0),(65568,0,1794,4789,1,1,1,0,0,0,'',0,'',0),(65569,0,1794,85,2,1,1,0,0,0,'',0,'',0),(65570,0,1794,4790,0,1,0.5,0,0,0,'',0,'',0),(65571,0,1794,4791,0,1,0.5,0,0,0,'',0,'',0),(65572,0,1794,4802,0,1,1,0,0,0,'',0,'',0),(65573,0,1794,4803,0,3,1,0,0,0,'',0,'',0),(65574,0,1794,4807,0,1,0.3,0,0,0,'',0,'',0),(65575,0,1794,4808,0,3,0.3,0,0,0,'',0,'',0),(65576,0,1794,4834,0,1,1,0,0,0,'',0,'',0),(65577,0,1794,4835,0,12,1,0,0,0,'',0,'',0),(65578,0,1794,4842,0,1,1,0,0,0,'',0,'',0),(65579,0,1794,86,0,1,1,0,0,0,'',0,'',0),(65580,0,1794,5347,1,1,1,0,0,0,'',0,'',0),(65581,0,1794,5348,2,1,1,0,0,0,'',0,'',0),(65582,0,1794,126,0,1,0.5,0,0,0,'',0,'',0),(65583,0,1794,390,0,1,0.1,0,0,0,'',0,'',0),(65584,0,1794,412,0,1,0.6,0,0,0,'',0,'',0),(65585,0,1794,421,0,1,0.3,0,0,0,'',0,'',0),(65586,0,1794,478,0,1,0.2,0,0,0,'',0,'',0),(65587,0,1794,496,0,1,0.1,0,0,0,'',0,'',0),(65588,0,1794,6014,0,1,0.3,0,0,0,'',0,'',0),(65589,0,1794,532,0,1,0.3,0,0,0,'',0,'',0),(65590,0,1794,552,0,2,0.8,0,0,0,'',0,'',0),(65591,0,1794,567,0,2,0.3,0,0,0,'',0,'',0),(65592,0,1794,5765,0,1,0.2,0,0,0,'',0,'',0),(65593,0,1794,662,0,1,0.1,0,0,0,'',0,'',0),(65594,0,1794,920,0,1,0.1,0,0,0,'',0,'',0),(65595,0,1794,921,0,1,0.1,0,0,0,'',0,'',0),(65596,0,1794,1284,0,1,1,0,0,0,'',0,'',0),(65597,0,1794,1285,0,1,1,0,0,0,'',0,'',0),(65598,0,1794,1294,0,1,1,0,0,0,'',0,'',0),(65599,0,1794,1319,0,1,1,0,0,0,'',0,'',0),(65600,0,1794,1320,0,1,1,0,0,0,'',0,'',0),(65601,0,1794,1542,0,1,0.8,0,0,0,'',0,'',0),(65602,0,1794,1549,0,1,0.8,0,0,0,'',0,'',0),(65603,0,1794,2022,0,1,0.1,0,0,0,'',0,'',0),(65604,0,1794,4944,0,2,1,0,0,0,'',0,'',0),(65605,0,1794,4948,0,2,1,0,0,0,'',0,'',0),(65606,0,1794,2139,0,20,0.5,0,0,0,'',0,'',0),(65607,0,1794,3791,0,10,0.8,0,0,0,'',0,'',0),(65608,0,1794,3858,0,10,0.7,0,0,0,'',0,'',0),(65609,0,1794,3900,0,10,0.8,0,0,0,'',0,'',0),(65610,0,1794,96,0,10,0.6,0,0,0,'',0,'',0),(65611,0,1794,70,0,10,0.5,0,0,0,'',0,'',0),(65612,0,1794,3940,0,7,0.8,0,0,0,'',0,'',0),(65613,0,1794,89,0,10,0.4,0,0,0,'',0,'',0),(65614,0,1794,3944,0,10,0.3,0,0,0,'',0,'',0),(65615,0,1794,3946,0,10,0.7,0,0,0,'',0,'',0),(65616,0,1794,3947,0,12,0.7,0,0,0,'',0,'',0),(65617,0,1794,3990,0,5,0.5,0,0,0,'',0,'',0),(65618,0,1794,3993,0,10,0.7,0,0,0,'',0,'',0),(65619,0,1794,3995,0,5,0.5,0,0,0,'',0,'',0),(65620,0,1794,3999,0,7,0.5,0,0,0,'',0,'',0),(65621,0,1794,4000,0,7,0.3,0,0,0,'',0,'',0),(65622,0,1794,4013,0,7,0.2,0,0,0,'',0,'',0),(65623,0,1794,4030,0,7,0.8,0,0,0,'',0,'',0),(65624,0,1794,4084,0,10,0.3,0,0,0,'',0,'',0),(65625,0,1794,4088,0,10,0.3,0,0,0,'',0,'',0),(65626,0,1794,4089,0,10,0.2,0,0,0,'',0,'',0),(65627,0,1794,114,0,1,1,0,0,0,'',0,'',0),(65628,0,1794,128,0,1,1,0,0,0,'',0,'',0),(65629,0,1794,261,0,28,1,0,0,0,'',0,'',0),(65630,0,1794,263,0,28,1,0,0,0,'',0,'',0),(65631,0,1794,298,0,28,1,0,0,0,'',0,'',0),(65632,0,1794,1670,0,10,0.1,0,0,0,'',0,'',0),(65633,0,1794,1686,0,10,0.5,0,0,0,'',0,'',0),(65634,0,1794,1694,0,2,1,0,0,0,'',0,'',0),(65635,0,1794,1781,0,5,0.2,0,0,0,'',0,'',0),(65636,0,1794,1787,0,1,1,0,0,0,'',0,'',0),(65637,0,1794,1831,0,2,1,0,0,0,'',0,'',0),(65638,0,1794,1915,0,2,1,0,0,0,'',0,'',0),(65639,0,1794,2150,0,5,0.4,0,0,0,'',0,'',0),(65640,0,1794,2155,0,5,1,0,0,0,'',0,'',0),(65641,0,1794,2156,0,5,0.3,0,0,0,'',0,'',0),(65642,0,1794,2158,0,28,0.2,0,0,0,'',0,'',0),(65643,0,1794,2198,0,15,0.2,0,0,0,'',0,'',0),(65644,0,1794,2199,0,4,0.1,0,0,0,'',0,'',0),(65645,0,1794,2209,0,28,0.2,0,0,0,'',0,'',0),(65646,0,1794,2214,0,28,0.3,0,0,0,'',0,'',0),(65647,0,1794,2216,0,28,0.3,0,0,0,'',0,'',0),(65648,0,1794,2217,0,84,0.2,0,0,0,'',0,'',0),(65649,0,1794,2218,0,4,0.2,0,0,0,'',0,'',0),(65650,0,1794,2219,0,4,0.2,0,0,0,'',0,'',0),(65651,0,1794,2229,0,5,0.2,0,0,0,'',0,'',0),(65652,0,1794,2232,0,5,0.2,0,0,0,'',0,'',0),(65653,0,1794,5403,0,1,0.1,0,0,0,'',0,'',0),(65654,0,1794,6161,0,1,1,0,0,0,'',0,'',0),(65655,0,1795,4332,0,1,1,0,0,0,'',0,'',0),(65656,0,1795,4333,0,1,1,0,0,0,'',0,'',0),(65657,0,1795,4334,0,1,1,0,0,0,'',0,'',0),(65658,0,1795,4840,0,1,0.3,0,0,0,'',0,'',0),(65659,0,1795,4841,0,1,0.3,0,0,0,'',0,'',0),(65660,0,1795,4842,0,1,0.5,0,0,0,'',0,'',0),(65661,0,1795,4845,0,1,1,0,0,0,'',0,'',0),(65662,0,1795,4846,0,1,0.8,0,0,0,'',0,'',0),(65663,0,1795,450,0,1,0.3,0,0,0,'',0,'',0),(65664,0,1795,465,0,1,0.3,0,0,0,'',0,'',0),(65665,0,1795,5200,0,1,0.7,0,0,0,'',0,'',0),(65666,0,1795,6014,0,1,1,0,0,0,'',0,'',0),(65667,0,1795,5862,0,1,0.5,0,0,0,'',0,'',0),(65668,0,1795,1295,0,1,0.5,0,0,0,'',0,'',0),(65669,0,1795,1298,0,1,1,0,0,0,'',0,'',0),(65670,0,1795,1953,0,1,1,0,0,0,'',0,'',0),(65671,0,1795,1965,0,1,1,0,0,0,'',0,'',0),(65672,0,1795,2022,0,1,1,0,0,0,'',0,'',0),(65673,0,1795,4508,0,1,1,0,0,0,'',0,'',0),(65674,0,1795,4509,0,1,1,0,0,0,'',0,'',0),(65675,0,1795,4945,0,1,1,0,0,0,'',0,'',0),(65676,0,1795,4948,0,1,1,0,0,0,'',0,'',0),(65677,0,1795,2233,0,5,1,0,0,0,'',0,'',0),(65678,0,1795,3740,1,1,0.35,0,0,0,'',0,'',0),(65679,0,1795,5352,1,1,0.35,0,0,0,'',0,'',0),(65680,0,1795,3741,2,1,0.1,0,0,0,'',0,'',0),(65681,0,1795,5353,2,1,0.1,0,0,0,'',0,'',0),(65682,0,1795,3742,3,1,0.1,0,0,0,'',0,'',0),(65683,0,1795,5354,3,1,0.1,0,0,0,'',0,'',0),(65684,0,1795,3743,4,1,0.3,0,0,0,'',0,'',0),(65685,0,1795,5355,4,1,0.3,0,0,0,'',0,'',0),(65686,0,1795,3768,5,1,0.1,0,0,0,'',0,'',0),(65687,0,1795,3769,6,1,0.5,0,0,0,'',0,'',0),(65688,0,1795,5356,5,1,0.1,0,0,0,'',0,'',0),(65689,0,1795,5357,6,1,0.5,0,0,0,'',0,'',0),(65690,0,1795,3871,0,3,0.35,0,0,0,'',0,'',0),(65691,0,1795,5199,0,5,0.35,0,0,0,'',0,'',0),(65692,0,1795,5436,0,1,0.9,0,0,0,'',0,'',0),(65693,0,1795,1694,0,1,1,0,0,0,'',0,'',0),(65694,0,1795,2174,0,1,1,0,0,0,'',0,'',0),(65695,0,1795,4259,0,1,1,0,0,0,'',0,'',0),(65696,0,1795,4883,0,1,1,0,0,0,'',0,'',0),(65697,0,1795,5404,0,1,1,0,0,0,'',0,'',0),(65698,0,1795,5403,0,1,0.1,0,0,0,'',0,'',0),(65699,0,1796,4320,0,1,1,0,0,0,'',0,'',0),(65700,0,1796,4321,0,1,1,0,0,0,'',0,'',0),(65701,0,1796,4322,0,1,1,0,0,0,'',0,'',0),(65702,0,1796,4753,0,1,0.55,0,0,0,'',0,'',0),(65703,0,1796,4768,0,1,0.05,0,0,0,'',0,'',0),(65704,0,1796,4774,0,1,0.4,0,0,0,'',0,'',0),(65705,0,1796,4784,0,1,0.2,0,0,0,'',0,'',0),(65706,0,1796,4798,0,1,0.1,0,0,0,'',0,'',0),(65707,0,1796,4828,0,1,1,0,0,0,'',0,'',0),(65708,0,1796,4842,0,1,0.9,0,0,0,'',0,'',0),(65709,0,1796,4845,0,1,1,0,0,0,'',0,'',0),(65710,0,1796,4846,0,1,0.1,0,0,0,'',0,'',0),(65711,0,1796,4853,0,1,0.8,0,0,0,'',0,'',0),(65712,0,1796,394,0,1,0.5,0,0,0,'',0,'',0),(65713,0,1796,6014,0,1,0.5,0,0,0,'',0,'',0),(65714,0,1796,5862,0,1,0.5,0,0,0,'',0,'',0),(65715,0,1796,1703,0,1,0.5,0,0,0,'',0,'',0),(65716,0,1796,1704,0,1,0.2,0,0,0,'',0,'',0),(65717,0,1796,1284,0,1,0.5,0,0,0,'',0,'',0),(65718,0,1796,1291,0,1,0.5,0,0,0,'',0,'',0),(65719,0,1796,1294,0,1,0.5,0,0,0,'',0,'',0),(65720,0,1796,1295,0,1,0.2,0,0,0,'',0,'',0),(65721,0,1796,1298,0,1,1,0,0,0,'',0,'',0),(65722,0,1796,1303,0,1,0.5,0,0,0,'',0,'',0),(65723,0,1796,1319,0,1,0.2,0,0,0,'',0,'',0),(65724,0,1796,1320,0,1,0.2,0,0,0,'',0,'',0),(65725,0,1796,1329,0,1,0.2,0,0,0,'',0,'',0),(65726,0,1796,1943,0,1,0.1,0,0,0,'',0,'',0),(65727,0,1796,1944,0,1,0.1,0,0,0,'',0,'',0),(65728,0,1796,1952,0,1,0.5,0,0,0,'',0,'',0),(65729,0,1796,1953,0,1,0.5,0,0,0,'',0,'',0),(65730,0,1796,1965,0,1,0.5,0,0,0,'',0,'',0),(65731,0,1796,2022,0,1,1,0,0,0,'',0,'',0),(65732,0,1796,4508,0,1,1,0,0,0,'',0,'',0),(65733,0,1796,4509,0,1,1,0,0,0,'',0,'',0),(65734,0,1796,4516,0,1,1,0,0,0,'',0,'',0),(65735,0,1796,4945,0,1,0.8,0,0,0,'',0,'',0),(65736,0,1796,4948,0,1,0.2,0,0,0,'',0,'',0),(65737,0,1796,3871,0,5,0.9,0,0,0,'',0,'',0),(65738,0,1796,4089,0,5,0.9,0,0,0,'',0,'',0),(65739,0,1796,1694,0,1,1,0,0,0,'',0,'',0),(65740,0,1796,5202,0,4,0.7,0,0,0,'',0,'',0),(65741,0,1796,1787,0,1,1,0,0,0,'',0,'',0),(65742,0,1796,5404,0,1,1,0,0,0,'',0,'',0),(65743,0,1796,5403,0,1,0.1,0,0,0,'',0,'',0),(65744,0,1797,4317,0,1,1,0,0,0,'',0,'',0),(65745,0,1797,4318,0,1,1,0,0,0,'',0,'',0),(65746,0,1797,4319,0,1,1,0,0,0,'',0,'',0),(65747,0,1797,4822,0,1,0.1,0,0,0,'',0,'',0),(65748,0,1797,4842,0,1,0.9,0,0,0,'',0,'',0),(65749,0,1797,86,0,1,0.3,0,0,0,'',0,'',0),(65750,0,1797,4845,0,1,1,0,0,0,'',0,'',0),(65751,0,1797,4846,0,2,0.7,0,0,0,'',0,'',0),(65752,0,1797,417,0,1,1,0,0,0,'',0,'',0),(65753,0,1797,422,0,1,0.9,0,0,0,'',0,'',0),(65754,0,1797,1125,0,1,0.5,0,0,0,'',0,'',0),(65755,0,1797,1298,0,1,1,0,0,0,'',0,'',0),(65756,0,1797,1952,0,1,0.5,0,0,0,'',0,'',0),(65757,0,1797,1953,0,1,0.5,0,0,0,'',0,'',0),(65758,0,1797,1965,0,1,0.5,0,0,0,'',0,'',0),(65759,0,1797,2022,0,1,1,0,0,0,'',0,'',0),(65760,0,1797,4508,0,1,1,0,0,0,'',0,'',0),(65761,0,1797,4509,0,1,1,0,0,0,'',0,'',0),(65762,0,1797,4944,0,1,1,0,0,0,'',0,'',0),(65763,0,1797,4948,0,1,1,0,0,0,'',0,'',0),(65764,0,1797,5203,1,1,0.3,0,0,0,'',0,'',0),(65765,0,1797,6330,1,1,0.3,0,0,0,'',0,'',0),(65766,0,1797,2233,0,5,1,0,0,0,'',0,'',0),(65767,0,1797,2255,0,5,1,0,0,0,'',0,'',0),(65768,0,1797,2829,2,1,0.9,0,0,0,'',0,'',0),(65769,0,1797,5358,2,1,0.9,0,0,0,'',0,'',0),(65770,0,1797,2836,3,1,0.4,0,0,0,'',0,'',0),(65771,0,1797,5359,3,1,0.4,0,0,0,'',0,'',0),(65772,0,1797,3871,0,5,0.5,0,0,0,'',0,'',0),(65773,0,1797,5199,0,5,0.5,0,0,0,'',0,'',0),(65774,0,1797,4138,0,1,0.5,0,0,0,'',0,'',0),(65775,0,1797,5429,0,1,0.01,0,0,0,'',0,'',0),(65776,0,1797,5436,0,1,0.01,0,0,0,'',0,'',0),(65777,0,1797,1694,0,1,1,0,0,0,'',0,'',0),(65778,0,1797,2174,0,1,1,0,0,0,'',0,'',0),(65779,0,1797,4259,0,1,1,0,0,0,'',0,'',0),(65780,0,1797,4883,0,1,1,0,0,0,'',0,'',0),(65781,0,1797,5404,0,1,1,0,0,0,'',0,'',0),(65782,0,1797,5403,0,1,0.1,0,0,0,'',0,'',0),(65783,0,1798,4347,0,1,1,0,0,0,'',0,'',0),(65784,0,1798,4348,0,1,1,0,0,0,'',0,'',0),(65785,0,1798,4349,0,1,1,0,0,0,'',0,'',0),(65786,0,1798,4822,0,1,0.1,0,0,0,'',0,'',0),(65787,0,1798,4840,0,1,0.6,0,0,0,'',0,'',0),(65788,0,1798,4841,0,1,0.3,0,0,0,'',0,'',0),(65789,0,1798,4842,0,1,0.8,0,0,0,'',0,'',0),(65790,0,1798,4845,0,1,1,0,0,0,'',0,'',0),(65791,0,1798,4846,0,5,1,0,0,0,'',0,'',0),(65792,0,1798,387,0,1,0.5,0,0,0,'',0,'',0),(65793,0,1798,417,0,1,1,0,0,0,'',0,'',0),(65794,0,1798,418,0,1,0.3,0,0,0,'',0,'',0),(65795,0,1798,452,0,1,0.7,0,0,0,'',0,'',0),(65796,0,1798,454,0,1,1,0,0,0,'',0,'',0),(65797,0,1798,1559,0,2,1,0,0,0,'',0,'',0),(65798,0,1798,2022,0,1,1,0,0,0,'',0,'',0),(65799,0,1798,4508,0,1,1,0,0,0,'',0,'',0),(65800,0,1798,4509,0,1,1,0,0,0,'',0,'',0),(65801,0,1798,4944,0,1,1,0,0,0,'',0,'',0),(65802,0,1798,4948,0,1,1,0,0,0,'',0,'',0),(65803,0,1798,2260,0,6,1,0,0,0,'',0,'',0),(65804,0,1798,3252,2,1,0.3,0,0,0,'',0,'',0),(65805,0,1798,3721,1,1,0.3,0,0,0,'',0,'',0),(65806,0,1798,6287,1,1,0.3,0,0,0,'',0,'',0),(65807,0,1798,6291,2,1,0.3,0,0,0,'',0,'',0),(65808,0,1798,6292,3,1,0.4,0,0,0,'',0,'',0),(65809,0,1798,6293,3,1,0.4,0,0,0,'',0,'',0),(65810,0,1798,4089,0,3,0.5,0,0,0,'',0,'',0),(65811,0,1798,5436,0,1,0.5,0,0,0,'',0,'',0),(65812,0,1798,1694,0,1,1,0,0,0,'',0,'',0),(65813,0,1798,1862,0,1,1,0,0,0,'',0,'',0),(65814,0,1798,2174,0,1,1,0,0,0,'',0,'',0),(65815,0,1798,4259,0,1,1,0,0,0,'',0,'',0),(65816,0,1798,4883,0,1,1,0,0,0,'',0,'',0),(65817,0,1798,5404,0,1,1,0,0,0,'',0,'',0),(65818,0,1798,5403,0,1,0.1,0,0,0,'',0,'',0),(65819,0,1799,4347,0,1,1,0,0,0,'',0,'',0),(65820,0,1799,4348,0,1,1,0,0,0,'',0,'',0),(65821,0,1799,4349,0,1,1,0,0,0,'',0,'',0),(65822,0,1799,4798,0,1,0.1,0,0,0,'',0,'',0),(65823,0,1799,4840,0,1,0.6,0,0,0,'',0,'',0),(65824,0,1799,4841,0,1,0.3,0,0,0,'',0,'',0),(65825,0,1799,4842,0,1,0.9,0,0,0,'',0,'',0),(65826,0,1799,4845,0,1,1,0,0,0,'',0,'',0),(65827,0,1799,4846,0,5,1,0,0,0,'',0,'',0),(65828,0,1799,387,0,1,0.3,0,0,0,'',0,'',0),(65829,0,1799,452,0,1,1,0,0,0,'',0,'',0),(65830,0,1799,5205,0,1,0.8,0,0,0,'',0,'',0),(65831,0,1799,5204,0,1,0.8,0,0,0,'',0,'',0),(65832,0,1799,2022,0,1,1,0,0,0,'',0,'',0),(65833,0,1799,4508,0,1,1,0,0,0,'',0,'',0),(65834,0,1799,4509,0,1,1,0,0,0,'',0,'',0),(65835,0,1799,4944,0,1,1,0,0,0,'',0,'',0),(65836,0,1799,4948,0,1,1,0,0,0,'',0,'',0),(65837,0,1799,2260,0,6,1,0,0,0,'',0,'',0),(65838,0,1799,5206,0,6,1,0,0,0,'',0,'',0),(65839,0,1799,6288,1,1,1,0,0,0,'',0,'',0),(65840,0,1799,6289,1,1,1,0,0,0,'',0,'',0),(65841,0,1799,4089,0,3,0.5,0,0,0,'',0,'',0),(65842,0,1799,5429,0,1,0.01,0,0,0,'',0,'',0),(65843,0,1799,5436,0,1,0.01,0,0,0,'',0,'',0),(65844,0,1799,1694,0,1,1,0,0,0,'',0,'',0),(65845,0,1799,2174,0,1,1,0,0,0,'',0,'',0),(65846,0,1799,4259,0,1,1,0,0,0,'',0,'',0),(65847,0,1799,4883,0,1,1,0,0,0,'',0,'',0),(65848,0,1799,5404,0,1,1,0,0,0,'',0,'',0),(65849,0,1799,5403,0,1,0.1,0,0,0,'',0,'',0),(65850,0,1800,4284,0,1,1,0,0,0,'',0,'',0),(65851,0,1800,4285,0,1,1,0,0,0,'',0,'',0),(65852,0,1800,4286,0,1,1,0,0,0,'',0,'',0),(65853,0,1800,4842,0,1,0.7,0,0,0,'',0,'',0),(65854,0,1800,4845,0,1,1,0,0,0,'',0,'',0),(65855,0,1800,4846,0,2,0.9,0,0,0,'',0,'',0),(65856,0,1800,5780,0,1,0.1,0,0,0,'',0,'',0),(65857,0,1800,5782,0,1,1,0,0,0,'',0,'',0),(65858,0,1800,5784,0,1,0.5,0,0,0,'',0,'',0),(65859,0,1800,6006,0,1,0.1,0,0,0,'',0,'',0),(65860,0,1800,1298,0,1,1,0,0,0,'',0,'',0),(65861,0,1800,5149,0,1,0.5,0,0,0,'',0,'',0),(65862,0,1800,1952,0,1,1,0,0,0,'',0,'',0),(65863,0,1800,2022,0,1,1,0,0,0,'',0,'',0),(65864,0,1800,4508,0,1,1,0,0,0,'',0,'',0),(65865,0,1800,4509,0,1,1,0,0,0,'',0,'',0),(65866,0,1800,4945,0,1,1,0,0,0,'',0,'',0),(65867,0,1800,4948,0,1,1,0,0,0,'',0,'',0),(65868,0,1800,2233,0,5,1,0,0,0,'',0,'',0),(65869,0,1800,6313,0,1,0.1,0,0,0,'',0,'',0),(65870,0,1800,6314,0,1,0.1,0,0,0,'',0,'',0),(65871,0,1800,6315,0,1,0.1,0,0,0,'',0,'',0),(65872,0,1800,6316,0,1,0.1,0,0,0,'',0,'',0),(65873,0,1800,2309,0,1,0.1,0,0,0,'',0,'',0),(65874,0,1800,6286,0,1,0.1,0,0,0,'',0,'',0),(65875,0,1800,6310,0,1,0.1,0,0,0,'',0,'',0),(65876,0,1800,6309,0,1,0.1,0,0,0,'',0,'',0),(65877,0,1800,2321,0,1,0.1,0,0,0,'',0,'',0),(65878,0,1800,6298,0,1,0.1,0,0,0,'',0,'',0),(65879,0,1800,6299,0,1,0.1,0,0,0,'',0,'',0),(65880,0,1800,6300,0,1,0.1,0,0,0,'',0,'',0),(65881,0,1800,6301,0,1,0.1,0,0,0,'',0,'',0),(65882,0,1800,6302,0,1,0.1,0,0,0,'',0,'',0),(65883,0,1800,6303,0,1,0.1,0,0,0,'',0,'',0),(65884,0,1800,6304,0,1,0.1,0,0,0,'',0,'',0),(65885,0,1800,6321,0,1,0.1,0,0,0,'',0,'',0),(65886,0,1800,6322,0,1,0.1,0,0,0,'',0,'',0),(65887,0,1800,6323,0,1,0.1,0,0,0,'',0,'',0),(65888,0,1800,6324,0,1,0.1,0,0,0,'',0,'',0),(65889,0,1800,6311,0,1,0.1,0,0,0,'',0,'',0),(65890,0,1800,6312,0,1,0.1,0,0,0,'',0,'',0),(65891,0,1800,6305,0,1,0.1,0,0,0,'',0,'',0),(65892,0,1800,6306,0,1,0.1,0,0,0,'',0,'',0),(65893,0,1800,6307,0,1,0.1,0,0,0,'',0,'',0),(65894,0,1800,6308,0,1,0.1,0,0,0,'',0,'',0),(65895,0,1800,6317,0,1,0.1,0,0,0,'',0,'',0),(65896,0,1800,6318,0,1,0.1,0,0,0,'',0,'',0),(65897,0,1800,6319,0,1,0.1,0,0,0,'',0,'',0),(65898,0,1800,6320,0,1,0.1,0,0,0,'',0,'',0),(65899,0,1800,3871,0,5,0.3,0,0,0,'',0,'',0),(65900,0,1800,5199,0,5,0.7,0,0,0,'',0,'',0),(65901,0,1800,5429,0,1,0.6,0,0,0,'',0,'',0),(65902,0,1800,5436,0,1,0.01,0,0,0,'',0,'',0),(65903,0,1800,1694,0,1,1,0,0,0,'',0,'',0),(65904,0,1800,1787,0,1,1,0,0,0,'',0,'',0),(65905,0,1800,4259,0,1,1,0,0,0,'',0,'',0),(65906,0,1800,4883,0,1,1,0,0,0,'',0,'',0),(65907,0,1800,5404,0,1,1,0,0,0,'',0,'',0),(65908,0,1800,5403,0,1,0.1,0,0,0,'',0,'',0),(65909,0,1801,4284,0,1,1,0,0,0,'',0,'',0),(65910,0,1801,4285,0,1,1,0,0,0,'',0,'',0),(65911,0,1801,4286,0,1,1,0,0,0,'',0,'',0),(65912,0,1801,4762,0,1,0.7,0,0,0,'',0,'',0),(65913,0,1801,4798,0,1,0.3,0,0,0,'',0,'',0),(65914,0,1801,4842,0,1,0.7,0,0,0,'',0,'',0),(65915,0,1801,4845,0,1,1,0,0,0,'',0,'',0),(65916,0,1801,4846,0,3,1,0,0,0,'',0,'',0),(65917,0,1801,387,0,1,0.8,0,0,0,'',0,'',0),(65918,0,1801,6014,0,1,0.5,0,0,0,'',0,'',0),(65919,0,1801,5862,0,1,1,0,0,0,'',0,'',0),(65920,0,1801,6187,0,1,0.5,0,0,0,'',0,'',0),(65921,0,1801,5201,0,1,1,0,0,0,'',0,'',0),(65922,0,1801,1927,0,1,0.5,0,0,0,'',0,'',0),(65923,0,1801,1260,0,1,1,0,0,0,'',0,'',0),(65924,0,1801,2022,0,1,1,0,0,0,'',0,'',0),(65925,0,1801,4508,0,1,1,0,0,0,'',0,'',0),(65926,0,1801,4509,0,1,1,0,0,0,'',0,'',0),(65927,0,1801,4945,0,1,1,0,0,0,'',0,'',0),(65928,0,1801,4948,0,1,1,0,0,0,'',0,'',0),(65929,0,1801,2233,0,2,0.5,0,0,0,'',0,'',0),(65930,0,1801,6232,0,1,0.1,0,0,0,'',0,'',0),(65931,0,1801,6294,0,1,0.1,0,0,0,'',0,'',0),(65932,0,1801,6295,0,1,0.1,0,0,0,'',0,'',0),(65933,0,1801,6296,0,1,0.1,0,0,0,'',0,'',0),(65934,0,1801,6297,0,1,0.1,0,0,0,'',0,'',0),(65935,0,1801,5199,0,5,0.7,0,0,0,'',0,'',0),(65936,0,1801,5436,0,1,0.01,0,0,0,'',0,'',0),(65937,0,1801,1694,0,1,1,0,0,0,'',0,'',0),(65938,0,1801,2174,0,1,0.7,0,0,0,'',0,'',0),(65939,0,1801,4259,0,1,1,0,0,0,'',0,'',0),(65940,0,1801,4883,0,1,1,0,0,0,'',0,'',0),(65941,0,1801,5404,0,1,1,0,0,0,'',0,'',0),(65942,0,1801,5403,0,1,0.1,0,0,0,'',0,'',0),(65943,0,1802,4308,0,1,1,0,0,0,'',0,'',0),(65944,0,1802,4309,0,1,1,0,0,0,'',0,'',0),(65945,0,1802,4310,0,1,1,0,0,0,'',0,'',0),(65946,0,1802,4763,0,1,0.05,0,0,0,'',0,'',0),(65947,0,1802,4766,0,1,0.02,0,0,0,'',0,'',0),(65948,0,1802,4784,1,1,1,0,0,0,'',0,'',0),(65949,0,1802,4785,2,13,1,0,0,0,'',0,'',0),(65950,0,1802,4786,0,1,0.05,0,0,0,'',0,'',0),(65951,0,1802,4788,0,1,0.1,0,0,0,'',0,'',0),(65952,0,1802,4789,0,1,0.5,0,0,0,'',0,'',0),(65953,0,1802,4790,0,1,0.05,0,0,0,'',0,'',0),(65954,0,1802,4798,0,1,0.05,0,0,0,'',0,'',0),(65955,0,1802,4866,0,1,0.1,0,0,0,'',0,'',0),(65956,0,1802,4813,1,1,1,0,0,0,'',0,'',0),(65957,0,1802,4814,2,13,1,0,0,0,'',0,'',0),(65958,0,1802,4828,1,1,1,0,0,0,'',0,'',0),(65959,0,1802,4829,2,13,1,0,0,0,'',0,'',0),(65960,0,1802,4832,0,1,0.01,0,0,0,'',0,'',0),(65961,0,1802,4842,0,1,0.7,0,0,0,'',0,'',0),(65962,0,1802,4843,0,1,0.2,0,0,0,'',0,'',0),(65963,0,1802,4844,0,1,0.05,0,0,0,'',0,'',0),(65964,0,1802,4847,0,1,0.03,0,0,0,'',0,'',0),(65965,0,1802,4861,0,1,0.03,0,0,0,'',0,'',0),(65966,0,1802,4862,0,9,0.03,0,0,0,'',0,'',0),(65967,0,1802,323,0,1,0.01,0,0,0,'',0,'',0),(65968,0,1802,335,0,1,0.01,0,0,0,'',0,'',0),(65969,0,1802,393,0,1,0.1,0,0,0,'',0,'',0),(65970,0,1802,402,0,1,0.05,0,0,0,'',0,'',0),(65971,0,1802,405,0,1,0.01,0,0,0,'',0,'',0),(65972,0,1802,434,0,1,0.1,0,0,0,'',0,'',0),(65973,0,1802,437,0,1,0.1,0,0,0,'',0,'',0),(65974,0,1802,439,0,1,0.1,0,0,0,'',0,'',0),(65975,0,1802,444,0,1,0.1,0,0,0,'',0,'',0),(65976,0,1802,447,0,1,0.1,0,0,0,'',0,'',0),(65977,0,1802,455,0,1,0.1,0,0,0,'',0,'',0),(65978,0,1802,463,0,1,0.1,0,0,0,'',0,'',0),(65979,0,1802,6014,0,1,0.5,0,0,0,'',0,'',0),(65980,0,1802,5842,0,1,0.1,0,0,0,'',0,'',0),(65981,0,1802,5858,0,1,0.01,0,0,0,'',0,'',0),(65982,0,1802,5864,0,2,0.9,0,0,0,'',0,'',0),(65983,0,1802,1754,0,1,0.02,0,0,0,'',0,'',0),(65984,0,1802,2062,0,2,0.1,0,0,0,'',0,'',0),(65985,0,1802,1281,0,1,0.02,0,0,0,'',0,'',0),(65986,0,1802,1283,0,2,0.2,0,0,0,'',0,'',0),(65987,0,1802,1285,0,1,0.01,0,0,0,'',0,'',0),(65988,0,1802,1286,0,1,0.01,0,0,0,'',0,'',0),(65989,0,1802,1287,0,1,0.01,0,0,0,'',0,'',0),(65990,0,1802,1288,0,1,0.01,0,0,0,'',0,'',0),(65991,0,1802,1291,0,1,0.05,0,0,0,'',0,'',0),(65992,0,1802,1294,0,1,0.05,0,0,0,'',0,'',0),(65993,0,1802,1295,0,1,0.02,0,0,0,'',0,'',0),(65994,0,1802,1297,0,1,0.01,0,0,0,'',0,'',0),(65995,0,1802,1298,0,1,0.2,0,0,0,'',0,'',0),(65996,0,1802,1300,0,42,0.1,0,0,0,'',0,'',0),(65997,0,1802,1307,0,1,0.05,0,0,0,'',0,'',0),(65998,0,1802,1308,0,1,0.05,0,0,0,'',0,'',0),(65999,0,1802,1316,0,1,0.1,0,0,0,'',0,'',0),(66000,0,1802,1319,0,1,0.1,0,0,0,'',0,'',0),(66001,0,1802,1320,0,1,0.1,0,0,0,'',0,'',0),(66002,0,1802,1321,0,1,0.1,0,0,0,'',0,'',0),(66003,0,1802,1323,0,1,0.02,0,0,0,'',0,'',0),(66004,0,1802,1324,0,1,0.1,0,0,0,'',0,'',0),(66005,0,1802,1327,0,1,0.02,0,0,0,'',0,'',0),(66006,0,1802,1329,0,1,0.01,0,0,0,'',0,'',0),(66007,0,1802,1330,0,1,0.02,0,0,0,'',0,'',0),(66008,0,1802,1390,0,1,0.01,0,0,0,'',0,'',0),(66009,0,1802,1514,0,1,0.02,0,0,0,'',0,'',0),(66010,0,1802,1515,0,1,0.02,0,0,0,'',0,'',0),(66011,0,1802,1520,0,1,0.02,0,0,0,'',0,'',0),(66012,0,1802,1522,0,1,0.01,0,0,0,'',0,'',0),(66013,0,1802,1523,0,1,0.01,0,0,0,'',0,'',0),(66014,0,1802,1524,0,1,0.02,0,0,0,'',0,'',0),(66015,0,1802,1943,0,1,0.02,0,0,0,'',0,'',0),(66016,0,1802,1944,0,1,0.02,0,0,0,'',0,'',0),(66017,0,1802,1952,0,1,0.02,0,0,0,'',0,'',0),(66018,0,1802,1965,0,1,0.2,0,0,0,'',0,'',0),(66019,0,1802,2018,0,2,1,0,0,0,'',0,'',0),(66020,0,1802,2022,0,1,1,0,0,0,'',0,'',0),(66021,0,1802,2027,0,2,0.8,0,0,0,'',0,'',0),(66022,0,1802,4446,0,2,0.5,0,0,0,'',0,'',0),(66023,0,1802,4484,0,1,0.1,0,0,0,'',0,'',0),(66024,0,1802,4485,0,2,0.3,0,0,0,'',0,'',0),(66025,0,1802,4488,0,2,0.3,0,0,0,'',0,'',0),(66026,0,1802,4490,0,1,0.01,0,0,0,'',0,'',0),(66027,0,1802,4504,0,1,0.1,0,0,0,'',0,'',0),(66028,0,1802,4509,0,1,0.1,0,0,0,'',0,'',0),(66029,0,1802,4516,0,1,1,0,0,0,'',0,'',0),(66030,0,1802,4517,0,1,1,0,0,0,'',0,'',0),(66031,0,1802,4519,0,2,0.2,0,0,0,'',0,'',0),(66032,0,1802,4525,0,1,0.5,0,0,0,'',0,'',0),(66033,0,1802,4589,0,1,0.5,0,0,0,'',0,'',0),(66034,0,1802,4591,0,1,0.02,0,0,0,'',0,'',0),(66035,0,1802,4598,0,1,0.5,0,0,0,'',0,'',0),(66036,0,1802,4600,0,1,0.02,0,0,0,'',0,'',0),(66037,0,1802,4617,0,1,0.5,0,0,0,'',0,'',0),(66038,0,1802,4650,0,1,1,0,0,0,'',0,'',0),(66039,0,1802,4748,0,1,0.2,0,0,0,'',0,'',0),(66040,0,1802,4944,0,1,0.9,0,0,0,'',0,'',0),(66041,0,1802,4945,0,1,1,0,0,0,'',0,'',0),(66042,0,1802,4948,0,1,0.9,0,0,0,'',0,'',0),(66043,0,1802,3785,0,5,0.1,0,0,0,'',0,'',0),(66044,0,1802,68,0,7,0.1,0,0,0,'',0,'',0),(66045,0,1802,3804,0,7,0.5,0,0,0,'',0,'',0),(66046,0,1802,3863,0,10,0.03,0,0,0,'',0,'',0),(66047,0,1802,3870,0,5,0.1,0,0,0,'',0,'',0),(66048,0,1802,3871,0,5,0.3,0,0,0,'',0,'',0),(66049,0,1802,3904,0,7,0.5,0,0,0,'',0,'',0),(66050,0,1802,3905,0,10,0.7,0,0,0,'',0,'',0),(66051,0,1802,3949,0,5,0.5,0,0,0,'',0,'',0),(66052,0,1802,4037,0,5,0.3,0,0,0,'',0,'',0),(66053,0,1802,4038,0,7,0.1,0,0,0,'',0,'',0),(66054,0,1802,204,0,1,0.01,0,0,0,'',0,'',0),(66055,0,1802,5155,0,1,0.01,0,0,0,'',0,'',0),(66056,0,1802,5156,0,1,0.02,0,0,0,'',0,'',0),(66057,0,1802,5157,0,1,0.02,0,0,0,'',0,'',0),(66058,0,1802,5158,0,1,0.02,0,0,0,'',0,'',0),(66059,0,1802,1686,0,30,0.9,0,0,0,'',0,'',0),(66060,0,1802,1694,0,2,1,0,0,0,'',0,'',0),(66061,0,1802,1738,0,2,0.9,0,0,0,'',0,'',0),(66062,0,1802,1760,0,10,0.3,0,0,0,'',0,'',0),(66063,0,1802,1778,0,1,0.05,0,0,0,'',0,'',0),(66064,0,1802,1779,0,2,0.05,0,0,0,'',0,'',0),(66065,0,1802,1780,0,20,0.7,0,0,0,'',0,'',0),(66066,0,1802,1781,0,10,0.9,0,0,0,'',0,'',0),(66067,0,1802,1785,0,1,0.01,0,0,0,'',0,'',0),(66068,0,1802,1787,0,2,0.9,0,0,0,'',0,'',0),(66069,0,1802,1813,0,5,0.05,0,0,0,'',0,'',0),(66070,0,1802,1831,0,1,1,0,0,0,'',0,'',0),(66071,0,1802,1908,0,1,0.05,0,0,0,'',0,'',0),(66072,0,1802,1915,0,2,0.9,0,0,0,'',0,'',0),(66073,0,1802,2158,0,5,0.05,0,0,0,'',0,'',0),(66074,0,1802,2159,0,5,0.05,0,0,0,'',0,'',0),(66075,0,1802,2177,0,5,0.05,0,0,0,'',0,'',0),(66076,0,1802,2188,0,10,0.05,0,0,0,'',0,'',0),(66077,0,1802,2191,0,5,0.05,0,0,0,'',0,'',0),(66078,0,1802,2198,0,4,0.1,0,0,0,'',0,'',0),(66079,0,1802,2199,0,2,0.05,0,0,0,'',0,'',0),(66080,0,1802,2206,0,5,0.05,0,0,0,'',0,'',0),(66081,0,1802,2207,0,5,0.05,0,0,0,'',0,'',0),(66082,0,1802,2209,0,20,0.1,0,0,0,'',0,'',0),(66083,0,1802,2210,0,5,0.05,0,0,0,'',0,'',0),(66084,0,1802,2214,0,10,0.1,0,0,0,'',0,'',0),(66085,0,1802,2216,0,4,0.1,0,0,0,'',0,'',0),(66086,0,1802,2217,0,10,0.1,0,0,0,'',0,'',0),(66087,0,1802,2218,0,2,0.1,0,0,0,'',0,'',0),(66088,0,1802,2219,0,2,0.1,0,0,0,'',0,'',0),(66089,0,1802,2220,0,10,0.1,0,0,0,'',0,'',0),(66090,0,1802,5403,0,1,0.1,0,0,0,'',0,'',0),(66091,0,1802,6161,0,1,1,0,0,0,'',0,'',0),(66092,0,1803,277,0,1,1,0,0,0,'',0,'',0),(66093,0,1803,54,0,1,0.5,0,0,0,'',0,'',0),(66094,0,1803,283,0,1,0.5,0,0,0,'',0,'',0),(66095,0,1803,284,0,3,0.3,0,0,0,'',0,'',0),(66096,0,1803,293,0,1,0.5,0,0,0,'',0,'',0),(66097,0,1803,4362,0,1,1,0,0,0,'',0,'',0),(66098,0,1803,4363,0,1,1,0,0,0,'',0,'',0),(66099,0,1803,4364,0,1,1,0,0,0,'',0,'',0),(66100,0,1803,4790,0,1,0.6,0,0,0,'',0,'',0),(66101,0,1803,4792,0,1,0.2,0,0,0,'',0,'',0),(66102,0,1803,4866,0,1,0.8,0,0,0,'',0,'',0),(66103,0,1803,4800,0,1,1,0,0,0,'',0,'',0),(66104,0,1803,4801,0,12,1,0,0,0,'',0,'',0),(66105,0,1803,4802,0,1,0.8,0,0,0,'',0,'',0),(66106,0,1803,4803,0,1,0.05,0,0,0,'',0,'',0),(66107,0,1803,4842,0,1,0.4,0,0,0,'',0,'',0),(66108,0,1803,4859,0,1,0.05,0,0,0,'',0,'',0),(66109,0,1803,274,0,1,1,0,0,0,'',0,'',0),(66110,0,1803,275,0,1,1,0,0,0,'',0,'',0),(66111,0,1803,279,0,1,0.5,0,0,0,'',0,'',0),(66112,0,1803,356,0,3,1,0,0,0,'',0,'',0),(66113,0,1803,458,0,1,0.7,0,0,0,'',0,'',0),(66114,0,1803,6200,0,1,0.04,0,0,0,'',0,'',0),(66115,0,1803,6201,0,1,0.16,0,0,0,'',0,'',0),(66116,0,1803,6014,0,1,0.8,0,0,0,'',0,'',0),(66117,0,1803,6048,0,1,0.8,0,0,0,'',0,'',0),(66118,0,1803,5864,0,1,0.8,0,0,0,'',0,'',0),(66119,0,1803,5965,0,1,1,0,0,0,'',0,'',0),(66120,0,1803,5970,0,1,0.5,0,0,0,'',0,'',0),(66121,0,1803,1891,0,1,0.2,0,0,0,'',0,'',0),(66122,0,1803,1231,0,1,0.1,0,0,0,'',0,'',0),(66123,0,1803,1275,0,1,0.5,0,0,0,'',0,'',0),(66124,0,1803,1283,0,1,0.5,0,0,0,'',0,'',0),(66125,0,1803,1284,0,1,0.8,0,0,0,'',0,'',0),(66126,0,1803,1291,0,1,0.8,0,0,0,'',0,'',0),(66127,0,1803,1294,0,1,0.8,0,0,0,'',0,'',0),(66128,0,1803,1295,0,1,0.8,0,0,0,'',0,'',0),(66129,0,1803,1298,0,1,0.8,0,0,0,'',0,'',0),(66130,0,1803,1307,0,1,0.8,0,0,0,'',0,'',0),(66131,0,1803,1308,0,1,0.8,0,0,0,'',0,'',0),(66132,0,1803,1309,0,1,0.8,0,0,0,'',0,'',0),(66133,0,1803,1319,0,1,0.8,0,0,0,'',0,'',0),(66134,0,1803,1320,0,1,1,0,0,0,'',0,'',0),(66135,0,1803,1542,0,1,1,0,0,0,'',0,'',0),(66136,0,1803,1549,0,1,0.4,0,0,0,'',0,'',0),(66137,0,1803,1603,0,1,1,0,0,0,'',0,'',0),(66138,0,1803,1612,0,1,1,0,0,0,'',0,'',0),(66139,0,1803,1943,0,1,0.05,0,0,0,'',0,'',0),(66140,0,1803,1953,0,1,1,0,0,0,'',0,'',0),(66141,0,1803,1981,0,1,0.5,0,0,0,'',0,'',0),(66142,0,1803,4422,0,1,1,0,0,0,'',0,'',0),(66143,0,1803,4508,0,1,0.01,0,0,0,'',0,'',0),(66144,0,1803,4509,0,1,0.01,0,0,0,'',0,'',0),(66145,0,1803,4516,0,1,0.01,0,0,0,'',0,'',0),(66146,0,1803,4517,0,1,0.01,0,0,0,'',0,'',0),(66147,0,1803,4642,0,1,0.2,0,0,0,'',0,'',0),(66148,0,1803,4650,0,1,1,0,0,0,'',0,'',0),(66149,0,1803,4945,0,2,1,0,0,0,'',0,'',0),(66150,0,1803,4948,0,1,1,0,0,0,'',0,'',0),(66151,0,1803,2138,0,2,0.6,0,0,0,'',0,'',0),(66152,0,1803,2264,0,10,1,0,0,0,'',0,'',0),(66153,0,1803,2265,0,2,1,0,0,0,'',0,'',0),(66154,0,1803,3626,0,1,0.2,0,0,0,'',0,'',0),(66155,0,1803,3844,0,10,0.3,0,0,0,'',0,'',0),(66156,0,1803,4248,0,8,0.4,0,0,0,'',0,'',0),(66157,0,1803,5434,0,1,0.12,0,0,0,'',0,'',0),(66158,0,1803,5446,0,1,0.22,0,0,0,'',0,'',0),(66159,0,1803,5447,0,1,0.06,0,0,0,'',0,'',0),(66160,0,1803,5448,0,1,0.2,0,0,0,'',0,'',0),(66161,0,1803,5449,0,1,0.2,0,0,0,'',0,'',0),(66162,0,1803,5450,0,1,0.2,0,0,0,'',0,'',0),(66163,0,1803,114,0,1,1,0,0,0,'',0,'',0),(66164,0,1803,128,0,1,1,0,0,0,'',0,'',0),(66165,0,1803,257,0,4,1,0,0,0,'',0,'',0),(66166,0,1803,260,0,4,1,0,0,0,'',0,'',0),(66167,0,1803,263,0,1,0.6,0,0,0,'',0,'',0),(66168,0,1803,298,0,24,1,0,0,0,'',0,'',0),(66169,0,1803,1686,0,21,0.7,0,0,0,'',0,'',0),(66170,0,1803,1694,0,2,1,0,0,0,'',0,'',0),(66171,0,1803,1787,0,1,1,0,0,0,'',0,'',0),(66172,0,1803,1831,0,1,1,0,0,0,'',0,'',0),(66173,0,1803,1895,0,10,0.5,0,0,0,'',0,'',0),(66174,0,1803,1915,0,1,1,0,0,0,'',0,'',0),(66175,0,1803,2155,0,3,1,0,0,0,'',0,'',0),(66176,0,1803,2158,0,6,0.3,0,0,0,'',0,'',0),(66177,0,1803,2177,0,6,0.3,0,0,0,'',0,'',0),(66178,0,1803,2206,0,6,0.3,0,0,0,'',0,'',0),(66179,0,1803,2208,0,84,1,0,0,0,'',0,'',0),(66180,0,1803,2215,0,6,1,0,0,0,'',0,'',0),(66181,0,1803,2216,0,5,0.9,0,0,0,'',0,'',0),(66182,0,1803,2217,0,60,0.35,0,0,0,'',0,'',0),(66183,0,1803,2218,0,2,1,0,0,0,'',0,'',0),(66184,0,1803,2219,0,2,0.5,0,0,0,'',0,'',0),(66185,0,1803,2220,0,6,0.3,0,0,0,'',0,'',0),(66186,0,1803,2227,0,5,1,0,0,0,'',0,'',0),(66187,0,1803,4246,0,1,0.2,0,0,0,'',0,'',0),(66188,0,1803,5135,0,60,0.35,0,0,0,'',0,'',0),(66189,0,1803,4883,0,1,1,0,0,0,'',0,'',0),(66190,0,1803,5403,0,1,0.1,0,0,0,'',0,'',0),(66191,0,1803,6161,0,1,1,0,0,0,'',0,'',0),(66192,0,1804,277,0,1,1,0,0,0,'',0,'',0),(66193,0,1804,54,0,1,1,0,0,0,'',0,'',0),(66194,0,1804,283,0,1,1,0,0,0,'',0,'',0),(66195,0,1804,284,0,3,1,0,0,0,'',0,'',0),(66196,0,1804,4362,0,1,1,0,0,0,'',0,'',0),(66197,0,1804,4363,0,1,1,0,0,0,'',0,'',0),(66198,0,1804,4364,0,1,1,0,0,0,'',0,'',0),(66199,0,1804,4790,0,1,0.4,0,0,0,'',0,'',0),(66200,0,1804,4866,0,1,0.7,0,0,0,'',0,'',0),(66201,0,1804,4800,0,1,1,0,0,0,'',0,'',0),(66202,0,1804,4801,0,8,1,0,0,0,'',0,'',0),(66203,0,1804,4802,0,1,0.8,0,0,0,'',0,'',0),(66204,0,1804,4803,0,1,0.05,0,0,0,'',0,'',0),(66205,0,1804,4842,0,1,0.5,0,0,0,'',0,'',0),(66206,0,1804,274,0,1,1,0,0,0,'',0,'',0),(66207,0,1804,275,0,1,1,0,0,0,'',0,'',0),(66208,0,1804,356,0,2,1,0,0,0,'',0,'',0),(66209,0,1804,357,0,1,1,0,0,0,'',0,'',0),(66210,0,1804,361,0,1,0.1,0,0,0,'',0,'',0),(66211,0,1804,364,0,1,1,0,0,0,'',0,'',0),(66212,0,1804,375,0,1,0.1,0,0,0,'',0,'',0),(66213,0,1804,377,0,1,0.3,0,0,0,'',0,'',0),(66214,0,1804,458,0,1,0.3,0,0,0,'',0,'',0),(66215,0,1804,6200,0,1,0.2,0,0,0,'',0,'',0),(66216,0,1804,6201,0,1,0.8,0,0,0,'',0,'',0),(66217,0,1804,6014,0,1,1,0,0,0,'',0,'',0),(66218,0,1804,6048,0,1,0.05,0,0,0,'',0,'',0),(66219,0,1804,6060,0,1,0.03,0,0,0,'',0,'',0),(66220,0,1804,5807,0,1,0.1,0,0,0,'',0,'',0),(66221,0,1804,5864,0,1,0.2,0,0,0,'',0,'',0),(66222,0,1804,5965,0,1,0.5,0,0,0,'',0,'',0),(66223,0,1804,5973,0,1,0.1,0,0,0,'',0,'',0),(66224,0,1804,1284,0,1,0.8,0,0,0,'',0,'',0),(66225,0,1804,1291,0,1,0.8,0,0,0,'',0,'',0),(66226,0,1804,1294,0,1,0.8,0,0,0,'',0,'',0),(66227,0,1804,1295,0,1,0.8,0,0,0,'',0,'',0),(66228,0,1804,1297,0,1,0.8,0,0,0,'',0,'',0),(66229,0,1804,1298,0,1,0.8,0,0,0,'',0,'',0),(66230,0,1804,1307,0,1,0.8,0,0,0,'',0,'',0),(66231,0,1804,1308,0,1,0.8,0,0,0,'',0,'',0),(66232,0,1804,1309,0,1,0.8,0,0,0,'',0,'',0),(66233,0,1804,1319,0,1,0.8,0,0,0,'',0,'',0),(66234,0,1804,1320,0,1,1,0,0,0,'',0,'',0),(66235,0,1804,1542,0,1,0.5,0,0,0,'',0,'',0),(66236,0,1804,1549,0,1,0.4,0,0,0,'',0,'',0),(66237,0,1804,1943,0,1,0.05,0,0,0,'',0,'',0),(66238,0,1804,1952,0,1,0.5,0,0,0,'',0,'',0),(66239,0,1804,1953,0,1,0.5,0,0,0,'',0,'',0),(66240,0,1804,1954,0,1,0.5,0,0,0,'',0,'',0),(66241,0,1804,4456,0,1,0.1,0,0,0,'',0,'',0),(66242,0,1804,4458,0,1,0.1,0,0,0,'',0,'',0),(66243,0,1804,4462,0,1,0.1,0,0,0,'',0,'',0),(66244,0,1804,4508,0,1,0.01,0,0,0,'',0,'',0),(66245,0,1804,4509,0,1,0.01,0,0,0,'',0,'',0),(66246,0,1804,4516,0,1,0.01,0,0,0,'',0,'',0),(66247,0,1804,4517,0,1,0.01,0,0,0,'',0,'',0),(66248,0,1804,4722,0,1,0.1,0,0,0,'',0,'',0),(66249,0,1804,4725,0,1,0.1,0,0,0,'',0,'',0),(66250,0,1804,4945,0,2,1,0,0,0,'',0,'',0),(66251,0,1804,4948,0,1,1,0,0,0,'',0,'',0),(66252,0,1804,1900,0,3,0.1,0,0,0,'',0,'',0),(66253,0,1804,2138,0,4,0.7,0,0,0,'',0,'',0),(66254,0,1804,2264,0,6,0.8,0,0,0,'',0,'',0),(66255,0,1804,2265,0,2,1,0,0,0,'',0,'',0),(66256,0,1804,3591,0,1,0.1,0,0,0,'',0,'',0),(66257,0,1804,3594,0,1,0.08,0,0,0,'',0,'',0),(66258,0,1804,3844,0,5,0.4,0,0,0,'',0,'',0),(66259,0,1804,4204,0,1,0.07,0,0,0,'',0,'',0),(66260,0,1804,4248,0,6,0.2,0,0,0,'',0,'',0),(66261,0,1804,5434,0,1,0.3,0,0,0,'',0,'',0),(66262,0,1804,5446,0,1,0.12,0,0,0,'',0,'',0),(66263,0,1804,5447,0,1,0.21,0,0,0,'',0,'',0),(66264,0,1804,5448,0,1,0.12,0,0,0,'',0,'',0),(66265,0,1804,1694,0,2,1,0,0,0,'',0,'',0),(66266,0,1804,1787,0,1,1,0,0,0,'',0,'',0),(66267,0,1804,1831,0,1,1,0,0,0,'',0,'',0),(66268,0,1804,1895,0,10,0.5,0,0,0,'',0,'',0),(66269,0,1804,1915,0,1,1,0,0,0,'',0,'',0),(66270,0,1804,2155,0,4,0.7,0,0,0,'',0,'',0),(66271,0,1804,2158,0,5,0.5,0,0,0,'',0,'',0),(66272,0,1804,2199,0,1,0.5,0,0,0,'',0,'',0),(66273,0,1804,2200,0,1,0.3,0,0,0,'',0,'',0),(66274,0,1804,2206,0,5,0.5,0,0,0,'',0,'',0),(66275,0,1804,2207,0,5,0.5,0,0,0,'',0,'',0),(66276,0,1804,2208,0,50,1,0,0,0,'',0,'',0),(66277,0,1804,2215,0,6,1,0,0,0,'',0,'',0),(66278,0,1804,2216,0,5,1,0,0,0,'',0,'',0),(66279,0,1804,2217,0,40,0.65,0,0,0,'',0,'',0),(66280,0,1804,2218,0,2,1,0,0,0,'',0,'',0),(66281,0,1804,2219,0,2,0.5,0,0,0,'',0,'',0),(66282,0,1804,2220,0,5,0.5,0,0,0,'',0,'',0),(66283,0,1804,2227,0,4,1,0,0,0,'',0,'',0),(66284,0,1804,4246,0,1,0.2,0,0,0,'',0,'',0),(66285,0,1804,5135,0,40,0.65,0,0,0,'',0,'',0),(66286,0,1804,4883,0,1,1,0,0,0,'',0,'',0),(66287,0,1804,5403,0,1,0.1,0,0,0,'',0,'',0),(66288,0,1804,6161,0,1,1,0,0,0,'',0,'',0),(66289,0,1804,5449,0,1,0.25,0,0,0,'',0,'',0),(66290,0,1804,114,0,1,1,0,0,0,'',0,'',0),(66291,0,1804,128,0,1,1,0,0,0,'',0,'',0),(66292,0,1804,257,0,4,1,0,0,0,'',0,'',0),(66293,0,1804,260,0,4,1,0,0,0,'',0,'',0),(66294,0,1804,263,0,2,1,0,0,0,'',0,'',0),(66295,0,1804,298,0,16,1,0,0,0,'',0,'',0),(66296,0,1804,1686,0,20,0.9,0,0,0,'',0,'',0),(66297,0,1805,277,0,2,1,0,0,0,'',0,'',0),(66298,0,1805,54,0,1,0.3,0,0,0,'',0,'',0),(66299,0,1805,283,0,1,1,0,0,0,'',0,'',0),(66300,0,1805,284,0,1,0.5,0,0,0,'',0,'',0),(66301,0,1805,4362,0,1,1,0,0,0,'',0,'',0),(66302,0,1805,4363,0,1,1,0,0,0,'',0,'',0),(66303,0,1805,4364,0,1,1,0,0,0,'',0,'',0),(66304,0,1805,4790,0,1,0.3,0,0,0,'',0,'',0),(66305,0,1805,4866,0,1,0.7,0,0,0,'',0,'',0),(66306,0,1805,4800,0,1,1,0,0,0,'',0,'',0),(66307,0,1805,4801,0,7,1,0,0,0,'',0,'',0),(66308,0,1805,4802,0,1,0.8,0,0,0,'',0,'',0),(66309,0,1805,4803,0,1,0.05,0,0,0,'',0,'',0),(66310,0,1805,4842,0,1,0.4,0,0,0,'',0,'',0),(66311,0,1805,274,0,1,1,0,0,0,'',0,'',0),(66312,0,1805,275,0,1,1,0,0,0,'',0,'',0),(66313,0,1805,356,0,1,1,0,0,0,'',0,'',0),(66314,0,1805,357,0,1,0.5,0,0,0,'',0,'',0),(66315,0,1805,361,0,1,0.1,0,0,0,'',0,'',0),(66316,0,1805,364,0,1,1,0,0,0,'',0,'',0),(66317,0,1805,375,0,1,0.1,0,0,0,'',0,'',0),(66318,0,1805,377,0,1,0.5,0,0,0,'',0,'',0),(66319,0,1805,458,0,1,0.3,0,0,0,'',0,'',0),(66320,0,1805,6200,0,1,0.2,0,0,0,'',0,'',0),(66321,0,1805,6201,0,1,0.8,0,0,0,'',0,'',0),(66322,0,1805,6014,0,1,1,0,0,0,'',0,'',0),(66323,0,1805,6048,0,1,0.1,0,0,0,'',0,'',0),(66324,0,1805,6060,0,1,0.05,0,0,0,'',0,'',0),(66325,0,1805,5864,0,1,1,0,0,0,'',0,'',0),(66326,0,1805,5965,0,1,0.2,0,0,0,'',0,'',0),(66327,0,1805,5973,0,1,0.2,0,0,0,'',0,'',0),(66328,0,1805,1284,0,1,0.8,0,0,0,'',0,'',0),(66329,0,1805,1291,0,1,0.8,0,0,0,'',0,'',0),(66330,0,1805,1295,0,1,0.8,0,0,0,'',0,'',0),(66331,0,1805,1297,0,1,0.8,0,0,0,'',0,'',0),(66332,0,1805,1298,0,1,0.8,0,0,0,'',0,'',0),(66333,0,1805,1307,0,1,0.8,0,0,0,'',0,'',0),(66334,0,1805,1308,0,1,0.8,0,0,0,'',0,'',0),(66335,0,1805,1309,0,1,0.8,0,0,0,'',0,'',0),(66336,0,1805,1319,0,1,0.8,0,0,0,'',0,'',0),(66337,0,1805,1320,0,1,1,0,0,0,'',0,'',0),(66338,0,1805,1542,0,1,1,0,0,0,'',0,'',0),(66339,0,1805,1549,0,1,0.5,0,0,0,'',0,'',0),(66340,0,1805,1943,0,1,0.05,0,0,0,'',0,'',0),(66341,0,1805,1952,0,1,0.7,0,0,0,'',0,'',0),(66342,0,1805,1953,0,1,0.7,0,0,0,'',0,'',0),(66343,0,1805,1954,0,1,0.7,0,0,0,'',0,'',0),(66344,0,1805,4422,0,1,1,0,0,0,'',0,'',0),(66345,0,1805,4456,0,1,0.2,0,0,0,'',0,'',0),(66346,0,1805,4458,0,1,0.2,0,0,0,'',0,'',0),(66347,0,1805,4462,0,1,0.2,0,0,0,'',0,'',0),(66348,0,1805,4508,0,1,0.01,0,0,0,'',0,'',0),(66349,0,1805,4509,0,1,0.01,0,0,0,'',0,'',0),(66350,0,1805,4516,0,1,0.01,0,0,0,'',0,'',0),(66351,0,1805,4517,0,1,0.01,0,0,0,'',0,'',0),(66352,0,1805,4722,0,1,0.2,0,0,0,'',0,'',0),(66353,0,1805,4725,0,1,0.1,0,0,0,'',0,'',0),(66354,0,1805,4945,0,2,1,0,0,0,'',0,'',0),(66355,0,1805,4948,0,1,1,0,0,0,'',0,'',0),(66356,0,1805,1900,0,1,0.1,0,0,0,'',0,'',0),(66357,0,1805,2138,0,4,1,0,0,0,'',0,'',0),(66358,0,1805,2264,0,6,1,0,0,0,'',0,'',0),(66359,0,1805,2265,0,2,1,0,0,0,'',0,'',0),(66360,0,1805,6236,0,1,0.03,0,0,0,'',0,'',0),(66361,0,1805,3615,0,1,0.05,0,0,0,'',0,'',0),(66362,0,1805,6210,0,1,0.05,0,0,0,'',0,'',0),(66363,0,1805,6242,0,1,0.02,0,0,0,'',0,'',0),(66364,0,1805,3618,0,1,0.05,0,0,0,'',0,'',0),(66365,0,1805,3844,0,6,0.4,0,0,0,'',0,'',0),(66366,0,1805,4248,0,5,0.3,0,0,0,'',0,'',0),(66367,0,1805,5446,0,1,0.14,0,0,0,'',0,'',0),(66368,0,1805,5447,0,1,0.14,0,0,0,'',0,'',0),(66369,0,1805,5448,0,1,0.21,0,0,0,'',0,'',0),(66370,0,1805,5449,0,1,0.25,0,0,0,'',0,'',0),(66371,0,1805,5452,0,1,0.09,0,0,0,'',0,'',0),(66372,0,1805,5453,0,1,0.09,0,0,0,'',0,'',0),(66373,0,1805,5454,0,1,0.04,0,0,0,'',0,'',0),(66374,0,1805,5455,0,1,0.04,0,0,0,'',0,'',0),(66375,0,1805,114,0,1,1,0,0,0,'',0,'',0),(66376,0,1805,128,0,1,1,0,0,0,'',0,'',0),(66377,0,1805,257,0,4,1,0,0,0,'',0,'',0),(66378,0,1805,260,0,4,1,0,0,0,'',0,'',0),(66379,0,1805,263,0,1,0.6,0,0,0,'',0,'',0),(66380,0,1805,298,0,14,1,0,0,0,'',0,'',0),(66381,0,1805,1686,0,17,0.7,0,0,0,'',0,'',0),(66382,0,1805,1694,0,2,1,0,0,0,'',0,'',0),(66383,0,1805,1779,0,2,0.2,0,0,0,'',0,'',0),(66384,0,1805,1781,0,5,0.2,0,0,0,'',0,'',0),(66385,0,1805,1787,0,1,1,0,0,0,'',0,'',0),(66386,0,1805,1831,0,1,1,0,0,0,'',0,'',0),(66387,0,1805,1895,0,10,0.5,0,0,0,'',0,'',0),(66388,0,1805,1915,0,1,1,0,0,0,'',0,'',0),(66389,0,1805,2155,0,5,1,0,0,0,'',0,'',0),(66390,0,1805,2158,0,5,0.5,0,0,0,'',0,'',0),(66391,0,1805,2188,0,18,0.2,0,0,0,'',0,'',0),(66392,0,1805,2199,0,1,0.3,0,0,0,'',0,'',0),(66393,0,1805,2200,0,1,0.1,0,0,0,'',0,'',0),(66394,0,1805,2206,0,5,0.5,0,0,0,'',0,'',0),(66395,0,1805,2207,0,5,0.5,0,0,0,'',0,'',0),(66396,0,1805,2208,0,40,1,0,0,0,'',0,'',0),(66397,0,1805,2215,0,6,1,0,0,0,'',0,'',0),(66398,0,1805,2216,0,5,1,0,0,0,'',0,'',0),(66399,0,1805,2217,0,35,0.4,0,0,0,'',0,'',0),(66400,0,1805,2218,0,2,1,0,0,0,'',0,'',0),(66401,0,1805,2219,0,2,0.5,0,0,0,'',0,'',0),(66402,0,1805,2220,0,5,0.5,0,0,0,'',0,'',0),(66403,0,1805,2227,0,4,1,0,0,0,'',0,'',0),(66404,0,1805,4246,0,1,0.8,0,0,0,'',0,'',0),(66405,0,1805,5135,0,35,0.4,0,0,0,'',0,'',0),(66406,0,1805,4883,0,1,1,0,0,0,'',0,'',0),(66407,0,1805,5403,0,1,0.1,0,0,0,'',0,'',0),(66408,0,1805,6161,0,1,1,0,0,0,'',0,'',0),(66409,0,1806,277,0,4,1,0,0,0,'',0,'',0),(66410,0,1806,54,0,1,1,0,0,0,'',0,'',0),(66411,0,1806,283,0,1,1,0,0,0,'',0,'',0),(66412,0,1806,284,0,1,1,0,0,0,'',0,'',0),(66413,0,1806,4362,0,1,1,0,0,0,'',0,'',0),(66414,0,1806,4363,0,1,1,0,0,0,'',0,'',0),(66415,0,1806,4364,0,1,1,0,0,0,'',0,'',0),(66416,0,1806,4778,0,1,0.1,0,0,0,'',0,'',0),(66417,0,1806,4790,0,1,0.8,0,0,0,'',0,'',0),(66418,0,1806,4792,0,1,0.05,0,0,0,'',0,'',0),(66419,0,1806,4866,0,1,0.7,0,0,0,'',0,'',0),(66420,0,1806,4800,0,1,1,0,0,0,'',0,'',0),(66421,0,1806,4801,0,12,1,0,0,0,'',0,'',0),(66422,0,1806,4802,0,1,0.7,0,0,0,'',0,'',0),(66423,0,1806,4842,0,1,0.6,0,0,0,'',0,'',0),(66424,0,1806,4859,0,1,0.03,0,0,0,'',0,'',0),(66425,0,1806,274,0,1,1,0,0,0,'',0,'',0),(66426,0,1806,275,0,1,1,0,0,0,'',0,'',0),(66427,0,1806,356,0,4,1,0,0,0,'',0,'',0),(66428,0,1806,357,0,1,0.3,0,0,0,'',0,'',0),(66429,0,1806,361,0,1,0.2,0,0,0,'',0,'',0),(66430,0,1806,364,0,1,1,0,0,0,'',0,'',0),(66431,0,1806,373,0,1,0.2,0,0,0,'',0,'',0),(66432,0,1806,375,0,1,0.1,0,0,0,'',0,'',0),(66433,0,1806,377,0,1,0.5,0,0,0,'',0,'',0),(66434,0,1806,458,0,1,0.7,0,0,0,'',0,'',0),(66435,0,1806,6200,0,1,0.2,0,0,0,'',0,'',0),(66436,0,1806,6201,0,1,0.8,0,0,0,'',0,'',0),(66437,0,1806,6014,0,1,0.8,0,0,0,'',0,'',0),(66438,0,1806,6048,0,1,0.1,0,0,0,'',0,'',0),(66439,0,1806,6060,0,1,0.05,0,0,0,'',0,'',0),(66440,0,1806,5864,0,1,0.7,0,0,0,'',0,'',0),(66441,0,1806,5965,0,1,0.5,0,0,0,'',0,'',0),(66442,0,1806,5966,0,1,0.2,0,0,0,'',0,'',0),(66443,0,1806,5969,0,1,0.1,0,0,0,'',0,'',0),(66444,0,1806,5973,0,1,0.2,0,0,0,'',0,'',0),(66445,0,1806,1283,0,1,0.5,0,0,0,'',0,'',0),(66446,0,1806,1284,0,1,0.8,0,0,0,'',0,'',0),(66447,0,1806,1294,0,1,0.8,0,0,0,'',0,'',0),(66448,0,1806,1295,0,1,0.8,0,0,0,'',0,'',0),(66449,0,1806,1297,0,1,0.8,0,0,0,'',0,'',0),(66450,0,1806,1298,0,1,0.8,0,0,0,'',0,'',0),(66451,0,1806,1307,0,1,0.8,0,0,0,'',0,'',0),(66452,0,1806,1308,0,1,0.8,0,0,0,'',0,'',0),(66453,0,1806,1309,0,1,0.8,0,0,0,'',0,'',0),(66454,0,1806,1319,0,1,0.8,0,0,0,'',0,'',0),(66455,0,1806,1320,0,1,1,0,0,0,'',0,'',0),(66456,0,1806,1542,0,1,1,0,0,0,'',0,'',0),(66457,0,1806,1549,0,1,0.4,0,0,0,'',0,'',0),(66458,0,1806,1943,0,1,0.05,0,0,0,'',0,'',0),(66459,0,1806,1952,0,1,1,0,0,0,'',0,'',0),(66460,0,1806,1953,0,1,1,0,0,0,'',0,'',0),(66461,0,1806,1954,0,1,0.5,0,0,0,'',0,'',0),(66462,0,1806,4508,0,1,0.01,0,0,0,'',0,'',0),(66463,0,1806,4509,0,1,0.01,0,0,0,'',0,'',0),(66464,0,1806,4516,0,1,0.01,0,0,0,'',0,'',0),(66465,0,1806,4517,0,1,0.01,0,0,0,'',0,'',0),(66466,0,1806,4945,0,2,1,0,0,0,'',0,'',0),(66467,0,1806,4948,0,1,1,0,0,0,'',0,'',0),(66468,0,1806,1900,0,3,0.4,0,0,0,'',0,'',0),(66469,0,1806,2138,0,3,0.9,0,0,0,'',0,'',0),(66470,0,1806,2264,0,10,1,0,0,0,'',0,'',0),(66471,0,1806,2265,0,2,1,0,0,0,'',0,'',0),(66472,0,1806,3558,0,1,0.05,0,0,0,'',0,'',0),(66473,0,1806,3575,0,1,0.05,0,0,0,'',0,'',0),(66474,0,1806,6239,0,1,0.12,0,0,0,'',0,'',0),(66475,0,1806,6236,0,1,0.05,0,0,0,'',0,'',0),(66476,0,1806,3844,0,10,0.5,0,0,0,'',0,'',0),(66477,0,1806,3845,0,5,0.6,0,0,0,'',0,'',0),(66478,0,1806,4248,0,8,0.4,0,0,0,'',0,'',0),(66479,0,1806,5434,0,1,0.18,0,0,0,'',0,'',0),(66480,0,1806,5436,0,1,0.11,0,0,0,'',0,'',0),(66481,0,1806,5444,0,1,0.11,0,0,0,'',0,'',0),(66482,0,1806,5445,0,1,0.11,0,0,0,'',0,'',0),(66483,0,1806,5446,0,1,0.08,0,0,0,'',0,'',0),(66484,0,1806,1787,0,1,1,0,0,0,'',0,'',0),(66485,0,1806,1831,0,1,1,0,0,0,'',0,'',0),(66486,0,1806,1895,0,10,0.8,0,0,0,'',0,'',0),(66487,0,1806,1915,0,1,1,0,0,0,'',0,'',0),(66488,0,1806,2155,0,4,1,0,0,0,'',0,'',0),(66489,0,1806,2158,0,6,0.5,0,0,0,'',0,'',0),(66490,0,1806,2177,0,6,0.5,0,0,0,'',0,'',0),(66491,0,1806,2199,0,1,0.1,0,0,0,'',0,'',0),(66492,0,1806,2200,0,1,0.1,0,0,0,'',0,'',0),(66493,0,1806,2206,0,6,0.5,0,0,0,'',0,'',0),(66494,0,1806,2207,0,6,0.5,0,0,0,'',0,'',0),(66495,0,1806,2208,0,84,1,0,0,0,'',0,'',0),(66496,0,1806,2215,0,5,1,0,0,0,'',0,'',0),(66497,0,1806,2216,0,5,1,0,0,0,'',0,'',0),(66498,0,1806,2217,0,60,0.35,0,0,0,'',0,'',0),(66499,0,1806,2218,0,2,1,0,0,0,'',0,'',0),(66500,0,1806,2219,0,2,0.5,0,0,0,'',0,'',0),(66501,0,1806,2220,0,6,0.5,0,0,0,'',0,'',0),(66502,0,1806,2227,0,5,1,0,0,0,'',0,'',0),(66503,0,1806,4246,0,1,0.2,0,0,0,'',0,'',0),(66504,0,1806,5135,0,60,0.35,0,0,0,'',0,'',0),(66505,0,1806,4883,0,1,1,0,0,0,'',0,'',0),(66506,0,1806,5403,0,1,0.1,0,0,0,'',0,'',0),(66507,0,1806,6161,0,1,1,0,0,0,'',0,'',0),(66508,0,1806,5447,0,1,0.05,0,0,0,'',0,'',0),(66509,0,1806,5448,0,1,0.12,0,0,0,'',0,'',0),(66510,0,1806,5449,0,1,0.2,0,0,0,'',0,'',0),(66511,0,1806,5450,0,1,0.02,0,0,0,'',0,'',0),(66512,0,1806,5451,0,1,0.02,0,0,0,'',0,'',0),(66513,0,1806,114,0,1,1,0,0,0,'',0,'',0),(66514,0,1806,128,0,1,1,0,0,0,'',0,'',0),(66515,0,1806,257,0,4,1,0,0,0,'',0,'',0),(66516,0,1806,260,0,4,1,0,0,0,'',0,'',0),(66517,0,1806,263,0,1,0.4,0,0,0,'',0,'',0),(66518,0,1806,298,0,24,1,0,0,0,'',0,'',0),(66519,0,1806,1686,0,22,0.7,0,0,0,'',0,'',0),(66520,0,1806,1694,0,2,1,0,0,0,'',0,'',0),(66521,0,1807,4311,0,9,1,0,0,0,'',0,'',0),(66522,0,1807,4312,0,9,1,0,0,0,'',0,'',0),(66523,0,1807,4313,0,9,1,0,0,0,'',0,'',0),(66524,0,1807,4766,0,1,0.1,0,0,0,'',0,'',0),(66525,0,1807,4767,0,1,0.05,0,0,0,'',0,'',0),(66526,0,1807,4786,0,1,1,0,0,0,'',0,'',0),(66527,0,1807,4787,2,10,1,0,0,0,'',0,'',0),(66528,0,1807,4789,0,1,0.5,0,0,0,'',0,'',0),(66529,0,1807,85,0,2,0.5,0,0,0,'',0,'',0),(66530,0,1807,4790,0,1,0.3,0,0,0,'',0,'',0),(66531,0,1807,4791,0,1,0.1,0,0,0,'',0,'',0),(66532,0,1807,4822,1,1,1,0,0,0,'',0,'',0),(66533,0,1807,4823,2,10,1,0,0,0,'',0,'',0),(66534,0,1807,4842,0,1,0.3,0,0,0,'',0,'',0),(66535,0,1807,86,0,1,0.1,0,0,0,'',0,'',0),(66536,0,1807,4845,0,1,0.2,0,0,0,'',0,'',0),(66537,0,1807,4846,0,1,0.1,0,0,0,'',0,'',0),(66538,0,1807,4847,0,1,0.3,0,0,0,'',0,'',0),(66539,0,1807,4848,0,2,0.1,0,0,0,'',0,'',0),(66540,0,1807,5695,0,1,0.2,0,0,0,'',0,'',0),(66541,0,1807,5696,0,3,0.1,0,0,0,'',0,'',0),(66542,0,1807,335,0,1,0.2,0,0,0,'',0,'',0),(66543,0,1807,405,0,1,0.5,0,0,0,'',0,'',0),(66544,0,1807,406,0,1,0.1,0,0,0,'',0,'',0),(66545,0,1807,408,0,1,0.1,0,0,0,'',0,'',0),(66546,0,1807,409,0,1,0.1,0,0,0,'',0,'',0),(66547,0,1807,421,0,1,0.1,0,0,0,'',0,'',0),(66548,0,1807,422,0,1,0.2,0,0,0,'',0,'',0),(66549,0,1807,6014,0,3,1,0,0,0,'',0,'',0),(66550,0,1807,6015,0,1,0.3,0,0,0,'',0,'',0),(66551,0,1807,6016,0,1,0.1,0,0,0,'',0,'',0),(66552,0,1807,6017,0,1,0.3,0,0,0,'',0,'',0),(66553,0,1807,6029,0,1,0.01,0,0,0,'',0,'',0),(66554,0,1807,5864,0,1,1,0,0,0,'',0,'',0),(66555,0,1807,991,0,1,0.01,0,0,0,'',0,'',0),(66556,0,1807,1100,0,1,0.01,0,0,0,'',0,'',0),(66557,0,1807,2068,0,1,0.4,0,0,0,'',0,'',0),(66558,0,1807,2069,0,1,0.2,0,0,0,'',0,'',0),(66559,0,1807,4987,0,1,0.05,0,0,0,'',0,'',0),(66560,0,1807,1125,0,1,1,0,0,0,'',0,'',0),(66561,0,1807,1283,0,1,0.2,0,0,0,'',0,'',0),(66562,0,1807,1284,0,1,1,0,0,0,'',0,'',0),(66563,0,1807,1285,0,1,1,0,0,0,'',0,'',0),(66564,0,1807,1286,0,1,1,0,0,0,'',0,'',0),(66565,0,1807,1287,0,1,1,0,0,0,'',0,'',0),(66566,0,1807,1288,0,1,1,0,0,0,'',0,'',0),(66567,0,1807,1292,0,1,0.4,0,0,0,'',0,'',0),(66568,0,1807,1294,0,1,1,0,0,0,'',0,'',0),(66569,0,1807,1295,0,1,1,0,0,0,'',0,'',0),(66570,0,1807,1297,0,1,0.5,0,0,0,'',0,'',0),(66571,0,1807,1298,0,1,1,0,0,0,'',0,'',0),(66572,0,1807,1302,0,1,0.1,0,0,0,'',0,'',0),(66573,0,1807,1303,0,1,1,0,0,0,'',0,'',0),(66574,0,1807,1305,0,1,0.3,0,0,0,'',0,'',0),(66575,0,1807,1307,0,1,1,0,0,0,'',0,'',0),(66576,0,1807,1308,0,1,1,0,0,0,'',0,'',0),(66577,0,1807,1309,0,1,1,0,0,0,'',0,'',0),(66578,0,1807,1319,0,1,1,0,0,0,'',0,'',0),(66579,0,1807,1320,0,1,1,0,0,0,'',0,'',0),(66580,0,1807,1321,0,1,1,0,0,0,'',0,'',0),(66581,0,1807,1344,0,1,0.1,0,0,0,'',0,'',0),(66582,0,1807,1458,0,1,0.5,0,0,0,'',0,'',0),(66583,0,1807,1474,0,1,0.1,0,0,0,'',0,'',0),(66584,0,1807,5149,0,1,0.5,0,0,0,'',0,'',0),(66585,0,1807,1943,0,1,1,0,0,0,'',0,'',0),(66586,0,1807,1944,0,1,1,0,0,0,'',0,'',0),(66587,0,1807,1965,0,1,1,0,0,0,'',0,'',0),(66588,0,1807,1981,0,1,0.3,0,0,0,'',0,'',0),(66589,0,1807,2022,0,1,0.5,0,0,0,'',0,'',0),(66590,0,1807,4508,0,1,0.5,0,0,0,'',0,'',0),(66591,0,1807,4509,0,1,0.5,0,0,0,'',0,'',0),(66592,0,1807,4516,0,1,0.5,0,0,0,'',0,'',0),(66593,0,1807,4517,0,1,0.5,0,0,0,'',0,'',0),(66594,0,1807,4944,0,1,1,0,0,0,'',0,'',0),(66595,0,1807,4945,0,1,1,0,0,0,'',0,'',0),(66596,0,1807,4948,0,1,1,0,0,0,'',0,'',0),(66597,0,1807,2233,0,3,1,0,0,0,'',0,'',0),(66598,0,1807,2255,0,1,0.1,0,0,0,'',0,'',0),(66599,0,1807,6128,3,1,0.1,0,0,0,'',0,'',0),(66600,0,1807,6129,4,1,0.15,0,0,0,'',0,'',0),(66601,0,1807,6130,5,1,0.4,0,0,0,'',0,'',0),(66602,0,1807,6131,6,1,0.07,0,0,0,'',0,'',0),(66603,0,1807,6132,3,1,0.1,0,0,0,'',0,'',0),(66604,0,1807,6133,4,1,0.15,0,0,0,'',0,'',0),(66605,0,1807,6369,5,1,0.4,0,0,0,'',0,'',0),(66606,0,1807,6370,6,1,0.07,0,0,0,'',0,'',0),(66607,0,1807,6134,0,1,0.01,0,0,0,'',0,'',0),(66608,0,1807,6135,0,1,0.01,0,0,0,'',0,'',0),(66609,0,1807,6136,0,1,0.05,0,0,0,'',0,'',0),(66610,0,1807,6137,0,1,0.05,0,0,0,'',0,'',0),(66611,0,1807,6138,0,1,0.15,0,0,0,'',0,'',0),(66612,0,1807,6139,0,1,0.03,0,0,0,'',0,'',0),(66613,0,1807,6140,0,1,0.05,0,0,0,'',0,'',0),(66614,0,1807,6141,0,1,0.05,0,0,0,'',0,'',0),(66615,0,1807,6142,0,1,0.15,0,0,0,'',0,'',0),(66616,0,1807,6143,0,1,0.03,0,0,0,'',0,'',0),(66617,0,1807,5718,0,1,0.1,0,0,0,'',0,'',0),(66618,0,1807,3809,0,1,0.2,0,0,0,'',0,'',0),(66619,0,1807,3889,0,1,0.05,0,0,0,'',0,'',0),(66620,0,1807,3905,0,1,0.1,0,0,0,'',0,'',0),(66621,0,1807,3906,0,5,0.5,0,0,0,'',0,'',0),(66622,0,1807,5148,0,4,0.5,0,0,0,'',0,'',0),(66623,0,1807,204,0,1,0.1,0,0,0,'',0,'',0),(66624,0,1807,5155,0,1,0.1,0,0,0,'',0,'',0),(66625,0,1807,5156,0,1,0.1,0,0,0,'',0,'',0),(66626,0,1807,5437,0,1,0.5,0,0,0,'',0,'',0),(66627,0,1807,5451,0,1,0.1,0,0,0,'',0,'',0),(66628,0,1807,5457,0,1,0.1,0,0,0,'',0,'',0),(66629,0,1807,1670,0,8,0.5,0,0,0,'',0,'',0),(66630,0,1807,1686,0,10,0.9,0,0,0,'',0,'',0),(66631,0,1807,1694,0,10,0.3,0,0,0,'',0,'',0),(66632,0,1807,1778,0,1,0.2,0,0,0,'',0,'',0),(66633,0,1807,1779,0,1,0.7,0,0,0,'',0,'',0),(66634,0,1807,1780,0,20,0.9,0,0,0,'',0,'',0),(66635,0,1807,1781,0,5,0.2,0,0,0,'',0,'',0),(66636,0,1807,1787,0,2,1,0,0,0,'',0,'',0),(66637,0,1807,1812,0,1,0.1,0,0,0,'',0,'',0),(66638,0,1807,1813,0,1,0.1,0,0,0,'',0,'',0),(66639,0,1807,1908,0,1,0.3,0,0,0,'',0,'',0),(66640,0,1807,2158,0,10,0.1,0,0,0,'',0,'',0),(66641,0,1807,2174,0,1,0.5,0,0,0,'',0,'',0),(66642,0,1807,2177,0,10,0.1,0,0,0,'',0,'',0),(66643,0,1807,2188,0,2,0.7,0,0,0,'',0,'',0),(66644,0,1807,2198,0,10,0.1,0,0,0,'',0,'',0),(66645,0,1807,2199,0,5,0.1,0,0,0,'',0,'',0),(66646,0,1807,2206,0,10,0.1,0,0,0,'',0,'',0),(66647,0,1807,2207,0,10,0.1,0,0,0,'',0,'',0),(66648,0,1807,2209,0,10,0.1,0,0,0,'',0,'',0),(66649,0,1807,2210,0,10,0.1,0,0,0,'',0,'',0),(66650,0,1807,2214,0,10,0.1,0,0,0,'',0,'',0),(66651,0,1807,2215,0,10,0.1,0,0,0,'',0,'',0),(66652,0,1807,2216,0,5,1,0,0,0,'',0,'',0),(66653,0,1807,2218,0,2,0.1,0,0,0,'',0,'',0),(66654,0,1807,2219,0,2,0.1,0,0,0,'',0,'',0),(66655,0,1807,2220,0,5,0.1,0,0,0,'',0,'',0),(66656,0,1807,5403,0,1,0.1,0,0,0,'',0,'',0),(66657,0,1807,6161,0,1,1,0,0,0,'',0,'',0),(66658,0,1808,4311,0,20,1,0,0,0,'',0,'',0),(66659,0,1808,4312,0,20,1,0,0,0,'',0,'',0),(66660,0,1808,4313,0,20,1,0,0,0,'',0,'',0),(66661,0,1808,4766,0,1,0.1,0,0,0,'',0,'',0),(66662,0,1808,4767,0,1,0.05,0,0,0,'',0,'',0),(66663,0,1808,4786,0,1,1,0,0,0,'',0,'',0),(66664,0,1808,4787,2,21,1,0,0,0,'',0,'',0),(66665,0,1808,4789,0,1,0.5,0,0,0,'',0,'',0),(66666,0,1808,85,0,2,0.5,0,0,0,'',0,'',0),(66667,0,1808,4790,0,1,0.3,0,0,0,'',0,'',0),(66668,0,1808,4791,0,1,0.1,0,0,0,'',0,'',0),(66669,0,1808,4822,1,1,1,0,0,0,'',0,'',0),(66670,0,1808,4823,2,21,1,0,0,0,'',0,'',0),(66671,0,1808,4842,0,1,0.3,0,0,0,'',0,'',0),(66672,0,1808,86,0,1,0.1,0,0,0,'',0,'',0),(66673,0,1808,4845,0,1,0.2,0,0,0,'',0,'',0),(66674,0,1808,4846,0,1,0.1,0,0,0,'',0,'',0),(66675,0,1808,4847,0,1,0.3,0,0,0,'',0,'',0),(66676,0,1808,4848,0,2,0.1,0,0,0,'',0,'',0),(66677,0,1808,5695,0,1,0.2,0,0,0,'',0,'',0),(66678,0,1808,5696,0,3,0.1,0,0,0,'',0,'',0),(66679,0,1808,335,0,1,0.2,0,0,0,'',0,'',0),(66680,0,1808,405,0,1,0.5,0,0,0,'',0,'',0),(66681,0,1808,406,0,1,0.1,0,0,0,'',0,'',0),(66682,0,1808,408,0,1,0.1,0,0,0,'',0,'',0),(66683,0,1808,409,0,1,0.1,0,0,0,'',0,'',0),(66684,0,1808,421,0,1,0.1,0,0,0,'',0,'',0),(66685,0,1808,422,0,1,0.2,0,0,0,'',0,'',0),(66686,0,1808,6014,0,4,1,0,0,0,'',0,'',0),(66687,0,1808,6015,0,1,0.3,0,0,0,'',0,'',0),(66688,0,1808,6016,0,1,0.1,0,0,0,'',0,'',0),(66689,0,1808,6017,0,1,0.3,0,0,0,'',0,'',0),(66690,0,1808,6029,0,1,0.01,0,0,0,'',0,'',0),(66691,0,1808,5864,0,1,1,0,0,0,'',0,'',0),(66692,0,1808,5915,0,1,0.1,0,0,0,'',0,'',0),(66693,0,1808,991,0,1,0.01,0,0,0,'',0,'',0),(66694,0,1808,1100,0,1,0.01,0,0,0,'',0,'',0),(66695,0,1808,2068,0,1,0.4,0,0,0,'',0,'',0),(66696,0,1808,2069,0,1,0.2,0,0,0,'',0,'',0),(66697,0,1808,4987,0,1,0.1,0,0,0,'',0,'',0),(66698,0,1808,1125,0,3,1,0,0,0,'',0,'',0),(66699,0,1808,1283,0,1,0.3,0,0,0,'',0,'',0),(66700,0,1808,1284,0,3,1,0,0,0,'',0,'',0),(66701,0,1808,1285,0,3,1,0,0,0,'',0,'',0),(66702,0,1808,1286,0,1,1,0,0,0,'',0,'',0),(66703,0,1808,1287,0,1,1,0,0,0,'',0,'',0),(66704,0,1808,1288,0,1,1,0,0,0,'',0,'',0),(66705,0,1808,1292,0,1,0.4,0,0,0,'',0,'',0),(66706,0,1808,1294,0,3,1,0,0,0,'',0,'',0),(66707,0,1808,1295,0,3,1,0,0,0,'',0,'',0),(66708,0,1808,1297,0,1,0.5,0,0,0,'',0,'',0),(66709,0,1808,1298,0,3,1,0,0,0,'',0,'',0),(66710,0,1808,1302,0,1,0.1,0,0,0,'',0,'',0),(66711,0,1808,1303,0,1,1,0,0,0,'',0,'',0),(66712,0,1808,1305,0,1,0.3,0,0,0,'',0,'',0),(66713,0,1808,1307,0,1,1,0,0,0,'',0,'',0),(66714,0,1808,1308,0,1,1,0,0,0,'',0,'',0),(66715,0,1808,1309,0,1,1,0,0,0,'',0,'',0),(66716,0,1808,1319,0,3,1,0,0,0,'',0,'',0),(66717,0,1808,1320,0,3,1,0,0,0,'',0,'',0),(66718,0,1808,1321,0,2,1,0,0,0,'',0,'',0),(66719,0,1808,1344,0,1,0.1,0,0,0,'',0,'',0),(66720,0,1808,1458,0,2,0.5,0,0,0,'',0,'',0),(66721,0,1808,1474,0,1,0.1,0,0,0,'',0,'',0),(66722,0,1808,5149,0,1,0.5,0,0,0,'',0,'',0),(66723,0,1808,1943,0,1,1,0,0,0,'',0,'',0),(66724,0,1808,1944,0,1,1,0,0,0,'',0,'',0),(66725,0,1808,1965,0,2,1,0,0,0,'',0,'',0),(66726,0,1808,1981,0,4,0.3,0,0,0,'',0,'',0),(66727,0,1808,2022,0,1,1,0,0,0,'',0,'',0),(66728,0,1808,4508,0,1,1,0,0,0,'',0,'',0),(66729,0,1808,4509,0,1,1,0,0,0,'',0,'',0),(66730,0,1808,4516,0,1,1,0,0,0,'',0,'',0),(66731,0,1808,4517,0,1,1,0,0,0,'',0,'',0),(66732,0,1808,4944,0,3,1,0,0,0,'',0,'',0),(66733,0,1808,4945,0,3,1,0,0,0,'',0,'',0),(66734,0,1808,4948,0,3,1,0,0,0,'',0,'',0),(66735,0,1808,2233,0,3,1,0,0,0,'',0,'',0),(66736,0,1808,2255,0,1,0.1,0,0,0,'',0,'',0),(66737,0,1808,6128,3,1,0.1,0,0,0,'',0,'',0),(66738,0,1808,6129,4,1,0.15,0,0,0,'',0,'',0),(66739,0,1808,6130,5,1,0.4,0,0,0,'',0,'',0),(66740,0,1808,6131,6,1,0.07,0,0,0,'',0,'',0),(66741,0,1808,6132,3,1,0.1,0,0,0,'',0,'',0),(66742,0,1808,6133,4,1,0.15,0,0,0,'',0,'',0),(66743,0,1808,6369,5,1,0.4,0,0,0,'',0,'',0),(66744,0,1808,6370,6,1,0.07,0,0,0,'',0,'',0),(66745,0,1808,6134,0,1,0.01,0,0,0,'',0,'',0),(66746,0,1808,6135,0,1,0.01,0,0,0,'',0,'',0),(66747,0,1808,6136,0,1,0.05,0,0,0,'',0,'',0),(66748,0,1808,6137,0,1,0.05,0,0,0,'',0,'',0),(66749,0,1808,6138,0,1,0.15,0,0,0,'',0,'',0),(66750,0,1808,6139,0,1,0.03,0,0,0,'',0,'',0),(66751,0,1808,6140,0,1,0.05,0,0,0,'',0,'',0),(66752,0,1808,6141,0,1,0.05,0,0,0,'',0,'',0),(66753,0,1808,6142,0,1,0.15,0,0,0,'',0,'',0),(66754,0,1808,6143,0,1,0.03,0,0,0,'',0,'',0),(66755,0,1808,5718,0,1,0.1,0,0,0,'',0,'',0),(66756,0,1808,3808,0,1,0.3,0,0,0,'',0,'',0),(66757,0,1808,3809,0,1,0.2,0,0,0,'',0,'',0),(66758,0,1808,3889,0,1,0.1,0,0,0,'',0,'',0),(66759,0,1808,3905,0,5,0.3,0,0,0,'',0,'',0),(66760,0,1808,3906,0,10,0.5,0,0,0,'',0,'',0),(66761,0,1808,5148,0,8,0.5,0,0,0,'',0,'',0),(66762,0,1808,204,0,1,0.1,0,0,0,'',0,'',0),(66763,0,1808,5155,0,1,0.1,0,0,0,'',0,'',0),(66764,0,1808,5156,0,1,0.1,0,0,0,'',0,'',0),(66765,0,1808,5437,0,1,0.5,0,0,0,'',0,'',0),(66766,0,1808,5451,0,1,0.1,0,0,0,'',0,'',0),(66767,0,1808,5457,0,1,0.1,0,0,0,'',0,'',0),(66768,0,1808,1670,0,21,0.5,0,0,0,'',0,'',0),(66769,0,1808,1686,0,21,0.9,0,0,0,'',0,'',0),(66770,0,1808,1694,0,21,0.3,0,0,0,'',0,'',0),(66771,0,1808,1778,0,1,0.3,0,0,0,'',0,'',0),(66772,0,1808,1779,0,1,0.7,0,0,0,'',0,'',0),(66773,0,1808,1780,0,21,0.9,0,0,0,'',0,'',0),(66774,0,1808,1781,0,5,0.2,0,0,0,'',0,'',0),(66775,0,1808,1787,0,3,1,0,0,0,'',0,'',0),(66776,0,1808,1812,0,1,0.1,0,0,0,'',0,'',0),(66777,0,1808,1813,0,3,0.1,0,0,0,'',0,'',0),(66778,0,1808,1908,0,5,0.3,0,0,0,'',0,'',0),(66779,0,1808,2158,0,21,0.2,0,0,0,'',0,'',0),(66780,0,1808,2174,0,1,0.5,0,0,0,'',0,'',0),(66781,0,1808,2177,0,21,0.2,0,0,0,'',0,'',0),(66782,0,1808,2188,0,2,0.7,0,0,0,'',0,'',0),(66783,0,1808,2198,0,10,0.2,0,0,0,'',0,'',0),(66784,0,1808,2199,0,5,0.1,0,0,0,'',0,'',0),(66785,0,1808,2206,0,21,0.2,0,0,0,'',0,'',0),(66786,0,1808,2207,0,21,0.2,0,0,0,'',0,'',0),(66787,0,1808,2209,0,21,0.2,0,0,0,'',0,'',0),(66788,0,1808,2210,0,21,0.1,0,0,0,'',0,'',0),(66789,0,1808,2214,0,21,0.2,0,0,0,'',0,'',0),(66790,0,1808,2215,0,21,0.2,0,0,0,'',0,'',0),(66791,0,1808,2216,0,5,1,0,0,0,'',0,'',0),(66792,0,1808,2218,0,3,0.2,0,0,0,'',0,'',0),(66793,0,1808,2219,0,3,0.2,0,0,0,'',0,'',0),(66794,0,1808,2220,0,21,0.1,0,0,0,'',0,'',0),(66795,0,1808,5403,0,1,0.1,0,0,0,'',0,'',0),(66796,0,1808,6161,0,1,1,0,0,0,'',0,'',0),(66797,0,1809,4,0,1,1,0,0,0,'',0,'',0),(66798,0,1809,6,0,1,1,0,0,0,'',0,'',0),(66799,0,1809,43,0,7,1,0,0,0,'',0,'',0),(66800,0,1809,266,0,1,0.3,0,0,0,'',0,'',0),(66801,0,1809,4755,0,1,1,0,0,0,'',0,'',0),(66802,0,1809,4756,0,5,1,0,0,0,'',0,'',0),(66803,0,1809,4828,0,1,0.9,0,0,0,'',0,'',0),(66804,0,1809,447,0,1,0.7,0,0,0,'',0,'',0),(66805,0,1809,463,0,1,0.5,0,0,0,'',0,'',0),(66806,0,1809,468,0,1,0.7,0,0,0,'',0,'',0),(66807,0,1809,469,0,1,0.7,0,0,0,'',0,'',0),(66808,0,1809,6014,0,1,0.3,0,0,0,'',0,'',0),(66809,0,1809,574,0,1,0.3,0,0,0,'',0,'',0),(66810,0,1809,1275,0,1,1,0,0,0,'',0,'',0),(66811,0,1809,1282,0,1,0.5,0,0,0,'',0,'',0),(66812,0,1809,1284,0,1,0.5,0,0,0,'',0,'',0),(66813,0,1809,1285,0,1,0.5,0,0,0,'',0,'',0),(66814,0,1809,1291,0,1,0.5,0,0,0,'',0,'',0),(66815,0,1809,1294,0,1,0.5,0,0,0,'',0,'',0),(66816,0,1809,1295,0,1,0.5,0,0,0,'',0,'',0),(66817,0,1809,1298,0,1,0.5,0,0,0,'',0,'',0),(66818,0,1809,1319,0,1,0.5,0,0,0,'',0,'',0),(66819,0,1809,1320,0,1,0.5,0,0,0,'',0,'',0),(66820,0,1809,1329,0,1,0.5,0,0,0,'',0,'',0),(66821,0,1809,1334,0,1,0.3,0,0,0,'',0,'',0),(66822,0,1809,1355,0,1,0.5,0,0,0,'',0,'',0),(66823,0,1809,1552,0,1,0.3,0,0,0,'',0,'',0),(66824,0,1809,1607,0,1,0.5,0,0,0,'',0,'',0),(66825,0,1809,1953,0,1,0.5,0,0,0,'',0,'',0),(66826,0,1809,2038,0,1,1,0,0,0,'',0,'',0),(66827,0,1809,2090,0,1,0.1,0,0,0,'',0,'',0),(66828,0,1809,4657,0,1,0.3,0,0,0,'',0,'',0),(66829,0,1809,4671,0,1,0.3,0,0,0,'',0,'',0),(66830,0,1809,4945,0,1,1,0,0,0,'',0,'',0),(66831,0,1809,4948,0,1,1,0,0,0,'',0,'',0),(66832,0,1809,6179,0,5,0.3,0,0,0,'',0,'',0),(66833,0,1809,270,0,1,0.7,0,0,0,'',0,'',0),(66834,0,1809,298,0,1,1,0,0,0,'',0,'',0),(66835,0,1809,1686,0,7,1,0,0,0,'',0,'',0),(66836,0,1809,1780,0,5,0.9,0,0,0,'',0,'',0),(66837,0,1809,1835,0,1,0.3,0,0,0,'',0,'',0),(66838,0,1809,1838,0,1,0.3,0,0,0,'',0,'',0),(66839,0,1809,2150,0,2,1,0,0,0,'',0,'',0),(66840,0,1809,5404,0,1,1,0,0,0,'',0,'',0),(66841,0,1809,5403,0,1,0.1,0,0,0,'',0,'',0),(66842,0,1810,4753,0,1,1,0,0,0,'',0,'',0),(66843,0,1810,4754,0,3,1,0,0,0,'',0,'',0),(66844,0,1810,4762,0,1,1,0,0,0,'',0,'',0),(66845,0,1810,4840,0,1,0.3,0,0,0,'',0,'',0),(66846,0,1810,6367,0,1,1,0,0,0,'',0,'',0),(66847,0,1810,448,0,3,0.8,0,0,0,'',0,'',0),(66848,0,1810,1253,0,1,0.02,0,0,0,'',0,'',0),(66849,0,1810,1284,0,1,0.2,0,0,0,'',0,'',0),(66850,0,1810,1295,0,1,0.2,0,0,0,'',0,'',0),(66851,0,1810,1298,0,1,0.2,0,0,0,'',0,'',0),(66852,0,1810,1319,0,1,0.2,0,0,0,'',0,'',0),(66853,0,1810,1320,0,1,0.2,0,0,0,'',0,'',0),(66854,0,1810,1329,0,1,0.1,0,0,0,'',0,'',0),(66855,0,1810,1330,0,1,0.1,0,0,0,'',0,'',0),(66856,0,1810,1369,0,1,0.9,0,0,0,'',0,'',0),(66857,0,1810,1411,0,1,0.2,0,0,0,'',0,'',0),(66858,0,1810,6366,0,1,0.2,0,0,0,'',0,'',0),(66859,0,1810,5149,0,1,0.1,0,0,0,'',0,'',0),(66860,0,1810,1552,0,1,0.3,0,0,0,'',0,'',0),(66861,0,1810,1943,0,1,0.05,0,0,0,'',0,'',0),(66862,0,1810,1944,0,1,0.05,0,0,0,'',0,'',0),(66863,0,1810,1966,0,1,0.1,0,0,0,'',0,'',0),(66864,0,1810,1981,0,1,0.1,0,0,0,'',0,'',0),(66865,0,1810,2022,0,1,0.1,0,0,0,'',0,'',0),(66866,0,1810,2039,0,1,0.2,0,0,0,'',0,'',0),(66867,0,1810,2041,0,1,0.2,0,0,0,'',0,'',0),(66868,0,1810,4504,0,1,0.2,0,0,0,'',0,'',0),(66869,0,1810,4516,0,1,0.2,0,0,0,'',0,'',0),(66870,0,1810,4517,0,1,0.2,0,0,0,'',0,'',0),(66871,0,1810,4539,0,1,0.2,0,0,0,'',0,'',0),(66872,0,1810,4569,0,1,0.2,0,0,0,'',0,'',0),(66873,0,1810,4669,0,1,0.02,0,0,0,'',0,'',0),(66874,0,1810,4673,0,1,0.1,0,0,0,'',0,'',0),(66875,0,1810,5235,0,1,0.05,0,0,0,'',0,'',0),(66876,0,1810,4679,0,1,0.05,0,0,0,'',0,'',0),(66877,0,1810,4680,0,1,0.05,0,0,0,'',0,'',0),(66878,0,1810,4944,0,1,0.2,0,0,0,'',0,'',0),(66879,0,1810,4948,0,1,0.2,0,0,0,'',0,'',0),(66880,0,1810,6259,0,1,1,0,0,0,'',0,'',0),(66881,0,1810,6260,0,1,1,0,0,0,'',0,'',0),(66882,0,1810,5436,0,1,1,0,0,0,'',0,'',0),(66883,0,1810,1686,0,21,0.3,0,0,0,'',0,'',0),(66884,0,1810,1694,0,1,0.2,0,0,0,'',0,'',0),(66885,0,1810,1781,0,3,0.1,0,0,0,'',0,'',0),(66886,0,1810,1787,0,1,0.2,0,0,0,'',0,'',0),(66887,0,1810,1835,0,1,0.3,0,0,0,'',0,'',0),(66888,0,1810,1838,0,1,0.3,0,0,0,'',0,'',0),(66889,0,1810,1862,0,1,0.02,0,0,0,'',0,'',0),(66890,0,1810,6258,0,1,1,0,0,0,'',0,'',0),(66891,0,1810,5404,0,1,1,0,0,0,'',0,'',0),(66892,0,1810,5403,0,1,0.1,0,0,0,'',0,'',0),(66893,0,1810,4549,0,1,0.2,0,0,0,'',0,'',0),(66894,0,1811,4753,0,1,1,0,0,0,'',0,'',0),(66895,0,1811,4754,0,2,0.5,0,0,0,'',0,'',0),(66896,0,1811,4762,0,1,1,0,0,0,'',0,'',0),(66897,0,1811,4840,0,1,0.3,0,0,0,'',0,'',0),(66898,0,1811,6367,0,1,1,0,0,0,'',0,'',0),(66899,0,1811,448,0,2,0.8,0,0,0,'',0,'',0),(66900,0,1811,1253,0,1,0.02,0,0,0,'',0,'',0),(66901,0,1811,1284,0,1,0.2,0,0,0,'',0,'',0),(66902,0,1811,1295,0,1,0.2,0,0,0,'',0,'',0),(66903,0,1811,1298,0,1,0.2,0,0,0,'',0,'',0),(66904,0,1811,1319,0,1,0.2,0,0,0,'',0,'',0),(66905,0,1811,1320,0,1,0.2,0,0,0,'',0,'',0),(66906,0,1811,1329,0,1,0.1,0,0,0,'',0,'',0),(66907,0,1811,1330,0,1,0.1,0,0,0,'',0,'',0),(66908,0,1811,1369,0,1,0.9,0,0,0,'',0,'',0),(66909,0,1811,1411,0,1,0.2,0,0,0,'',0,'',0),(66910,0,1811,6366,0,1,0.2,0,0,0,'',0,'',0),(66911,0,1811,5149,0,1,0.1,0,0,0,'',0,'',0),(66912,0,1811,1552,0,1,0.3,0,0,0,'',0,'',0),(66913,0,1811,1943,0,1,0.05,0,0,0,'',0,'',0),(66914,0,1811,1944,0,1,0.05,0,0,0,'',0,'',0),(66915,0,1811,1966,0,1,0.1,0,0,0,'',0,'',0),(66916,0,1811,1981,0,1,0.1,0,0,0,'',0,'',0),(66917,0,1811,2022,0,1,0.1,0,0,0,'',0,'',0),(66918,0,1811,2039,0,1,0.2,0,0,0,'',0,'',0),(66919,0,1811,2041,0,1,0.2,0,0,0,'',0,'',0),(66920,0,1811,4504,0,1,0.2,0,0,0,'',0,'',0),(66921,0,1811,4516,0,1,0.2,0,0,0,'',0,'',0),(66922,0,1811,4517,0,1,0.2,0,0,0,'',0,'',0),(66923,0,1811,4539,0,1,0.2,0,0,0,'',0,'',0),(66924,0,1811,4549,0,1,0.2,0,0,0,'',0,'',0),(66925,0,1811,4569,0,1,0.2,0,0,0,'',0,'',0),(66926,0,1811,4669,0,1,0.02,0,0,0,'',0,'',0),(66927,0,1811,4673,0,1,0.1,0,0,0,'',0,'',0),(66928,0,1811,5235,0,1,0.05,0,0,0,'',0,'',0),(66929,0,1811,4679,0,1,0.05,0,0,0,'',0,'',0),(66930,0,1811,4680,0,1,0.05,0,0,0,'',0,'',0),(66931,0,1811,4944,0,1,0.2,0,0,0,'',0,'',0),(66932,0,1811,4948,0,1,0.2,0,0,0,'',0,'',0),(66933,0,1811,6259,0,1,1,0,0,0,'',0,'',0),(66934,0,1811,6260,0,1,1,0,0,0,'',0,'',0),(66935,0,1811,5436,0,1,1,0,0,0,'',0,'',0),(66936,0,1811,1694,0,1,0.2,0,0,0,'',0,'',0),(66937,0,1811,1781,0,3,0.1,0,0,0,'',0,'',0),(66938,0,1811,1787,0,1,0.2,0,0,0,'',0,'',0),(66939,0,1811,1835,0,1,0.3,0,0,0,'',0,'',0),(66940,0,1811,1838,0,1,0.3,0,0,0,'',0,'',0),(66941,0,1811,1862,0,1,0.02,0,0,0,'',0,'',0),(66942,0,1811,6258,0,1,1,0,0,0,'',0,'',0),(66943,0,1811,5404,0,1,1,0,0,0,'',0,'',0),(66944,0,1811,5403,0,1,0.1,0,0,0,'',0,'',0),(66945,0,1812,4753,0,1,1,0,0,0,'',0,'',0),(66946,0,1812,4754,0,1,1,0,0,0,'',0,'',0),(66947,0,1812,6367,0,1,1,0,0,0,'',0,'',0),(66948,0,1812,448,0,2,0.7,0,0,0,'',0,'',0),(66949,0,1812,1369,0,1,0.1,0,0,0,'',0,'',0),(66950,0,1812,6261,0,1,1,0,0,0,'',0,'',0),(66951,0,1812,1686,0,5,0.1,0,0,0,'',0,'',0),(66952,0,1812,1781,0,3,1,0,0,0,'',0,'',0),(66953,0,1812,1787,0,1,1,0,0,0,'',0,'',0),(66954,0,1812,5404,0,1,1,0,0,0,'',0,'',0),(66955,0,1812,5403,0,1,0.1,0,0,0,'',0,'',0),(66956,0,1813,277,0,4,1,0,0,0,'',0,'',0),(66957,0,1813,54,0,1,0.5,0,0,0,'',0,'',0),(66958,0,1813,282,0,1,0.5,0,0,0,'',0,'',0),(66959,0,1813,283,0,1,0.5,0,0,0,'',0,'',0),(66960,0,1813,284,0,1,0.7,0,0,0,'',0,'',0),(66961,0,1813,4362,0,1,1,0,0,0,'',0,'',0),(66962,0,1813,4363,0,1,1,0,0,0,'',0,'',0),(66963,0,1813,4364,0,1,1,0,0,0,'',0,'',0),(66964,0,1813,4790,0,1,0.6,0,0,0,'',0,'',0),(66965,0,1813,4792,0,1,0.05,0,0,0,'',0,'',0),(66966,0,1813,4866,0,1,0.4,0,0,0,'',0,'',0),(66967,0,1813,4800,0,1,1,0,0,0,'',0,'',0),(66968,0,1813,4801,0,8,1,0,0,0,'',0,'',0),(66969,0,1813,4802,0,1,0.9,0,0,0,'',0,'',0),(66970,0,1813,4803,0,1,0.05,0,0,0,'',0,'',0),(66971,0,1813,4842,0,1,0.5,0,0,0,'',0,'',0),(66972,0,1813,4859,0,1,0.03,0,0,0,'',0,'',0),(66973,0,1813,274,0,1,1,0,0,0,'',0,'',0),(66974,0,1813,275,0,1,0.5,0,0,0,'',0,'',0),(66975,0,1813,356,0,3,1,0,0,0,'',0,'',0),(66976,0,1813,357,0,1,0.2,0,0,0,'',0,'',0),(66977,0,1813,361,0,1,0.1,0,0,0,'',0,'',0),(66978,0,1813,364,0,1,1,0,0,0,'',0,'',0),(66979,0,1813,373,0,1,0.5,0,0,0,'',0,'',0),(66980,0,1813,375,0,1,0.2,0,0,0,'',0,'',0),(66981,0,1813,377,0,1,0.2,0,0,0,'',0,'',0),(66982,0,1813,458,0,1,0.8,0,0,0,'',0,'',0),(66983,0,1813,6060,0,1,0.05,0,0,0,'',0,'',0),(66984,0,1813,5864,0,1,0.5,0,0,0,'',0,'',0),(66985,0,1813,5965,0,1,0.5,0,0,0,'',0,'',0),(66986,0,1813,5973,0,1,0.3,0,0,0,'',0,'',0),(66987,0,1813,1231,0,1,0.2,0,0,0,'',0,'',0),(66988,0,1813,1283,0,1,0.8,0,0,0,'',0,'',0),(66989,0,1813,1284,0,1,0.8,0,0,0,'',0,'',0),(66990,0,1813,1291,0,1,0.8,0,0,0,'',0,'',0),(66991,0,1813,1294,0,1,0.8,0,0,0,'',0,'',0),(66992,0,1813,1295,0,1,0.8,0,0,0,'',0,'',0),(66993,0,1813,1297,0,1,0.8,0,0,0,'',0,'',0),(66994,0,1813,1298,0,1,1,0,0,0,'',0,'',0),(66995,0,1813,1307,0,1,0.8,0,0,0,'',0,'',0),(66996,0,1813,1308,0,1,0.8,0,0,0,'',0,'',0),(66997,0,1813,1309,0,1,0.8,0,0,0,'',0,'',0),(66998,0,1813,1319,0,1,0.8,0,0,0,'',0,'',0),(66999,0,1813,1320,0,1,1,0,0,0,'',0,'',0),(67000,0,1813,1542,0,1,1,0,0,0,'',0,'',0),(67001,0,1813,1943,0,1,0.05,0,0,0,'',0,'',0),(67002,0,1813,1952,0,1,0.5,0,0,0,'',0,'',0),(67003,0,1813,1953,0,1,0.8,0,0,0,'',0,'',0),(67004,0,1813,1954,0,1,0.5,0,0,0,'',0,'',0),(67005,0,1813,1981,0,1,0.8,0,0,0,'',0,'',0),(67006,0,1813,4422,0,1,1,0,0,0,'',0,'',0),(67007,0,1813,4456,0,1,0.1,0,0,0,'',0,'',0),(67008,0,1813,4458,0,1,0.1,0,0,0,'',0,'',0),(67009,0,1813,4462,0,1,0.1,0,0,0,'',0,'',0),(67010,0,1813,4508,0,1,0.01,0,0,0,'',0,'',0),(67011,0,1813,4509,0,1,0.01,0,0,0,'',0,'',0),(67012,0,1813,4516,0,1,0.01,0,0,0,'',0,'',0),(67013,0,1813,4517,0,1,0.01,0,0,0,'',0,'',0),(67014,0,1813,4722,0,1,0.1,0,0,0,'',0,'',0),(67015,0,1813,4725,0,1,0.03,0,0,0,'',0,'',0),(67016,0,1813,4945,0,2,1,0,0,0,'',0,'',0),(67017,0,1813,4948,0,1,1,0,0,0,'',0,'',0),(67018,0,1813,1900,0,3,0.1,0,0,0,'',0,'',0),(67019,0,1813,2138,0,4,0.7,0,0,0,'',0,'',0),(67020,0,1813,2264,0,8,0.7,0,0,0,'',0,'',0),(67021,0,1813,2265,0,2,1,0,0,0,'',0,'',0),(67022,0,1813,3605,0,1,0.1,0,0,0,'',0,'',0),(67023,0,1813,6236,0,1,0.06,0,0,0,'',0,'',0),(67024,0,1813,3844,0,6,0.6,0,0,0,'',0,'',0),(67025,0,1813,4195,0,1,0.03,0,0,0,'',0,'',0),(67026,0,1813,4248,0,6,0.3,0,0,0,'',0,'',0),(67027,0,1813,5434,0,1,0.06,0,0,0,'',0,'',0),(67028,0,1813,5436,0,1,0.04,0,0,0,'',0,'',0),(67029,0,1813,5444,0,1,0.04,0,0,0,'',0,'',0),(67030,0,1813,5445,0,1,0.04,0,0,0,'',0,'',0),(67031,0,1813,5446,0,1,0.15,0,0,0,'',0,'',0),(67032,0,1813,5447,0,1,0.15,0,0,0,'',0,'',0),(67033,0,1813,5448,0,1,0.19,0,0,0,'',0,'',0),(67034,0,1813,5449,0,1,0.19,0,0,0,'',0,'',0),(67035,0,1813,5450,0,1,0.01,0,0,0,'',0,'',0),(67036,0,1813,5451,0,1,0.01,0,0,0,'',0,'',0),(67037,0,1813,5452,0,1,0.03,0,0,0,'',0,'',0),(67038,0,1813,5453,0,1,0.03,0,0,0,'',0,'',0),(67039,0,1813,5454,0,1,0.03,0,0,0,'',0,'',0),(67040,0,1813,5455,0,1,0.03,0,0,0,'',0,'',0),(67041,0,1813,114,0,1,1,0,0,0,'',0,'',0),(67042,0,1813,128,0,1,1,0,0,0,'',0,'',0),(67043,0,1813,257,0,4,1,0,0,0,'',0,'',0),(67044,0,1813,260,0,4,1,0,0,0,'',0,'',0),(67045,0,1813,263,0,1,0.7,0,0,0,'',0,'',0),(67046,0,1813,298,0,16,1,0,0,0,'',0,'',0),(67047,0,1813,1686,0,20,0.9,0,0,0,'',0,'',0),(67048,0,1813,1694,0,2,1,0,0,0,'',0,'',0),(67049,0,1813,1779,0,2,0.7,0,0,0,'',0,'',0),(67050,0,1813,1781,0,5,0.7,0,0,0,'',0,'',0),(67051,0,1813,1787,0,1,1,0,0,0,'',0,'',0),(67052,0,1813,1831,0,1,1,0,0,0,'',0,'',0),(67053,0,1813,1895,0,10,0.5,0,0,0,'',0,'',0),(67054,0,1813,1915,0,1,1,0,0,0,'',0,'',0),(67055,0,1813,2155,0,5,1,0,0,0,'',0,'',0),(67056,0,1813,2158,0,6,0.7,0,0,0,'',0,'',0),(67057,0,1813,2177,0,6,0.7,0,0,0,'',0,'',0),(67058,0,1813,2188,0,18,0.7,0,0,0,'',0,'',0),(67059,0,1813,2199,0,1,0.3,0,0,0,'',0,'',0),(67060,0,1813,2200,0,1,0.5,0,0,0,'',0,'',0),(67061,0,1813,2206,0,6,0.7,0,0,0,'',0,'',0),(67062,0,1813,2207,0,6,0.7,0,0,0,'',0,'',0),(67063,0,1813,2208,0,48,1,0,0,0,'',0,'',0),(67064,0,1813,2215,0,7,1,0,0,0,'',0,'',0),(67065,0,1813,2216,0,5,1,0,0,0,'',0,'',0),(67066,0,1813,2217,0,40,0.5,0,0,0,'',0,'',0),(67067,0,1813,2218,0,6,1,0,0,0,'',0,'',0),(67068,0,1813,2219,0,2,0.7,0,0,0,'',0,'',0),(67069,0,1813,2220,0,6,0.7,0,0,0,'',0,'',0),(67070,0,1813,2227,0,8,1,0,0,0,'',0,'',0),(67071,0,1813,4246,0,1,0.2,0,0,0,'',0,'',0),(67072,0,1813,5135,0,40,0.5,0,0,0,'',0,'',0),(67073,0,1813,4883,0,1,1,0,0,0,'',0,'',0),(67074,0,1813,5403,0,1,0.1,0,0,0,'',0,'',0),(67075,0,1813,6161,0,1,1,0,0,0,'',0,'',0),(67076,0,1813,6200,0,1,0.2,0,0,0,'',0,'',0),(67077,0,1813,6201,0,1,0.8,0,0,0,'',0,'',0),(67078,0,1813,473,0,1,0.2,0,0,0,'',0,'',0),(67079,0,1813,6014,0,1,0.6,0,0,0,'',0,'',0),(67080,0,1813,6048,0,1,0.05,0,0,0,'',0,'',0),(67081,0,1814,277,0,1,1,0,0,0,'',0,'',0),(67082,0,1814,54,0,1,1,0,0,0,'',0,'',0),(67083,0,1814,283,0,1,1,0,0,0,'',0,'',0),(67084,0,1814,284,0,1,1,0,0,0,'',0,'',0),(67085,0,1814,4362,0,1,1,0,0,0,'',0,'',0),(67086,0,1814,4363,0,1,1,0,0,0,'',0,'',0),(67087,0,1814,4364,0,1,1,0,0,0,'',0,'',0),(67088,0,1814,4790,0,1,0.6,0,0,0,'',0,'',0),(67089,0,1814,4792,0,1,0.05,0,0,0,'',0,'',0),(67090,0,1814,4866,0,1,0.6,0,0,0,'',0,'',0),(67091,0,1814,4800,0,1,1,0,0,0,'',0,'',0),(67092,0,1814,4801,0,7,1,0,0,0,'',0,'',0),(67093,0,1814,4802,0,1,0.8,0,0,0,'',0,'',0),(67094,0,1814,4803,0,1,0.05,0,0,0,'',0,'',0),(67095,0,1814,4842,0,1,0.3,0,0,0,'',0,'',0),(67096,0,1814,4859,0,1,0.02,0,0,0,'',0,'',0),(67097,0,1814,274,0,1,1,0,0,0,'',0,'',0),(67098,0,1814,275,0,1,1,0,0,0,'',0,'',0),(67099,0,1814,356,0,1,1,0,0,0,'',0,'',0),(67100,0,1814,357,0,1,1,0,0,0,'',0,'',0),(67101,0,1814,361,0,1,0.2,0,0,0,'',0,'',0),(67102,0,1814,364,0,1,1,0,0,0,'',0,'',0),(67103,0,1814,375,0,1,0.2,0,0,0,'',0,'',0),(67104,0,1814,377,0,1,0.5,0,0,0,'',0,'',0),(67105,0,1814,458,0,1,0.4,0,0,0,'',0,'',0),(67106,0,1814,6200,0,1,0.1,0,0,0,'',0,'',0),(67107,0,1814,6201,0,1,0.4,0,0,0,'',0,'',0),(67108,0,1814,6014,0,1,0.5,0,0,0,'',0,'',0),(67109,0,1814,6048,0,1,0.2,0,0,0,'',0,'',0),(67110,0,1814,6060,0,1,0.05,0,0,0,'',0,'',0),(67111,0,1814,5864,0,1,0.7,0,0,0,'',0,'',0),(67112,0,1814,5965,0,1,0.5,0,0,0,'',0,'',0),(67113,0,1814,5973,0,1,0.3,0,0,0,'',0,'',0),(67114,0,1814,1283,0,1,0.5,0,0,0,'',0,'',0),(67115,0,1814,1284,0,1,0.8,0,0,0,'',0,'',0),(67116,0,1814,1291,0,1,0.8,0,0,0,'',0,'',0),(67117,0,1814,1294,0,1,0.8,0,0,0,'',0,'',0),(67118,0,1814,1295,0,1,0.8,0,0,0,'',0,'',0),(67119,0,1814,1297,0,1,0.8,0,0,0,'',0,'',0),(67120,0,1814,1298,0,1,0.8,0,0,0,'',0,'',0),(67121,0,1814,1307,0,1,0.8,0,0,0,'',0,'',0),(67122,0,1814,1308,0,1,0.8,0,0,0,'',0,'',0),(67123,0,1814,1309,0,1,0.8,0,0,0,'',0,'',0),(67124,0,1814,1319,0,1,0.8,0,0,0,'',0,'',0),(67125,0,1814,1320,0,1,1,0,0,0,'',0,'',0),(67126,0,1814,1542,0,1,1,0,0,0,'',0,'',0),(67127,0,1814,1592,0,1,1,0,0,0,'',0,'',0),(67128,0,1814,1943,0,1,0.05,0,0,0,'',0,'',0),(67129,0,1814,1952,0,1,1,0,0,0,'',0,'',0),(67130,0,1814,1953,0,1,1,0,0,0,'',0,'',0),(67131,0,1814,1954,0,1,1,0,0,0,'',0,'',0),(67132,0,1814,4456,0,1,0.1,0,0,0,'',0,'',0),(67133,0,1814,4458,0,1,0.1,0,0,0,'',0,'',0),(67134,0,1814,4462,0,1,0.1,0,0,0,'',0,'',0),(67135,0,1814,4508,0,1,0.01,0,0,0,'',0,'',0),(67136,0,1814,4509,0,1,0.01,0,0,0,'',0,'',0),(67137,0,1814,4516,0,1,0.01,0,0,0,'',0,'',0),(67138,0,1814,4517,0,1,0.01,0,0,0,'',0,'',0),(67139,0,1814,4651,0,1,0.5,0,0,0,'',0,'',0),(67140,0,1814,4722,0,1,0.1,0,0,0,'',0,'',0),(67141,0,1814,4725,0,1,0.1,0,0,0,'',0,'',0),(67142,0,1814,4945,0,2,1,0,0,0,'',0,'',0),(67143,0,1814,4948,0,1,1,0,0,0,'',0,'',0),(67144,0,1814,1900,0,3,0.1,0,0,0,'',0,'',0),(67145,0,1814,2138,0,3,0.4,0,0,0,'',0,'',0),(67146,0,1814,2264,0,4,0.8,0,0,0,'',0,'',0),(67147,0,1814,2265,0,2,0.8,0,0,0,'',0,'',0),(67148,0,1814,3530,0,1,0.02,0,0,0,'',0,'',0),(67149,0,1814,6250,0,1,0.02,0,0,0,'',0,'',0),(67150,0,1814,6245,0,1,0.08,0,0,0,'',0,'',0),(67151,0,1814,3538,0,1,0.02,0,0,0,'',0,'',0),(67152,0,1814,6247,0,1,0.05,0,0,0,'',0,'',0),(67153,0,1814,3551,0,1,0.02,0,0,0,'',0,'',0),(67154,0,1814,3558,0,1,0.01,0,0,0,'',0,'',0),(67155,0,1814,6240,0,1,0.08,0,0,0,'',0,'',0),(67156,0,1814,3575,0,1,0.01,0,0,0,'',0,'',0),(67157,0,1814,3844,0,5,0.3,0,0,0,'',0,'',0),(67158,0,1814,4248,0,5,0.3,0,0,0,'',0,'',0),(67159,0,1814,5434,0,1,0.26,0,0,0,'',0,'',0),(67160,0,1814,5436,0,1,0.21,0,0,0,'',0,'',0),(67161,0,1814,5444,0,1,0.18,0,0,0,'',0,'',0),(67162,0,1814,5445,0,1,0.13,0,0,0,'',0,'',0),(67163,0,1814,5446,0,1,0.08,0,0,0,'',0,'',0),(67164,0,1814,5448,0,1,0.03,0,0,0,'',0,'',0),(67165,0,1814,5452,0,1,0.08,0,0,0,'',0,'',0),(67166,0,1814,5454,0,1,0.03,0,0,0,'',0,'',0),(67167,0,1814,114,0,1,1,0,0,0,'',0,'',0),(67168,0,1814,128,0,1,1,0,0,0,'',0,'',0),(67169,0,1814,257,0,4,1,0,0,0,'',0,'',0),(67170,0,1814,260,0,4,1,0,0,0,'',0,'',0),(67171,0,1814,263,0,1,0.6,0,0,0,'',0,'',0),(67172,0,1814,298,0,14,1,0,0,0,'',0,'',0),(67173,0,1814,1686,0,17,0.8,0,0,0,'',0,'',0),(67174,0,1814,1694,0,2,1,0,0,0,'',0,'',0),(67175,0,1814,1787,0,1,1,0,0,0,'',0,'',0),(67176,0,1814,1831,0,1,1,0,0,0,'',0,'',0),(67177,0,1814,1895,0,10,0.5,0,0,0,'',0,'',0),(67178,0,1814,1915,0,1,1,0,0,0,'',0,'',0),(67179,0,1814,2155,0,4,0.8,0,0,0,'',0,'',0),(67180,0,1814,2158,0,4,0.5,0,0,0,'',0,'',0),(67181,0,1814,2177,0,4,0.5,0,0,0,'',0,'',0),(67182,0,1814,2199,0,1,0.5,0,0,0,'',0,'',0),(67183,0,1814,2200,0,1,0.2,0,0,0,'',0,'',0),(67184,0,1814,2206,0,4,0.5,0,0,0,'',0,'',0),(67185,0,1814,2207,0,4,0.5,0,0,0,'',0,'',0),(67186,0,1814,2208,0,48,1,0,0,0,'',0,'',0),(67187,0,1814,2215,0,3,1,0,0,0,'',0,'',0),(67188,0,1814,2216,0,4,1,0,0,0,'',0,'',0),(67189,0,1814,2217,0,35,0.25,0,0,0,'',0,'',0),(67190,0,1814,2218,0,2,1,0,0,0,'',0,'',0),(67191,0,1814,2219,0,2,0.5,0,0,0,'',0,'',0),(67192,0,1814,2220,0,4,0.5,0,0,0,'',0,'',0),(67193,0,1814,2227,0,4,1,0,0,0,'',0,'',0),(67194,0,1814,4246,0,1,0.2,0,0,0,'',0,'',0),(67195,0,1814,5135,0,35,0.25,0,0,0,'',0,'',0),(67196,0,1814,4883,0,1,1,0,0,0,'',0,'',0),(67197,0,1814,5403,0,1,0.1,0,0,0,'',0,'',0),(67198,0,1814,6161,0,1,1,0,0,0,'',0,'',0),(67199,0,1815,277,0,5,1,0,0,0,'',0,'',0),(67200,0,1815,54,0,1,0.5,0,0,0,'',0,'',0),(67201,0,1815,280,0,1,0.5,0,0,0,'',0,'',0),(67202,0,1815,281,0,1,1,0,0,0,'',0,'',0),(67203,0,1815,283,0,1,1,0,0,0,'',0,'',0),(67204,0,1815,284,0,1,1,0,0,0,'',0,'',0),(67205,0,1815,291,0,1,0.5,0,0,0,'',0,'',0),(67206,0,1815,293,0,1,0.5,0,0,0,'',0,'',0),(67207,0,1815,4362,0,1,1,0,0,0,'',0,'',0),(67208,0,1815,4363,0,1,1,0,0,0,'',0,'',0),(67209,0,1815,4364,0,1,1,0,0,0,'',0,'',0),(67210,0,1815,4790,0,1,1,0,0,0,'',0,'',0),(67211,0,1815,4792,0,1,0.8,0,0,0,'',0,'',0),(67212,0,1815,4798,0,1,1,0,0,0,'',0,'',0),(67213,0,1815,4799,0,1,0.3,0,0,0,'',0,'',0),(67214,0,1815,4866,0,1,0.9,0,0,0,'',0,'',0),(67215,0,1815,4800,0,1,1,0,0,0,'',0,'',0),(67216,0,1815,4801,0,14,1,0,0,0,'',0,'',0),(67217,0,1815,4802,0,1,1,0,0,0,'',0,'',0),(67218,0,1815,4803,0,1,0.05,0,0,0,'',0,'',0),(67219,0,1815,4842,0,4,0.7,0,0,0,'',0,'',0),(67220,0,1815,274,0,1,1,0,0,0,'',0,'',0),(67221,0,1815,275,0,1,1,0,0,0,'',0,'',0),(67222,0,1815,356,0,1,1,0,0,0,'',0,'',0),(67223,0,1815,364,0,1,1,0,0,0,'',0,'',0),(67224,0,1815,377,0,1,0.2,0,0,0,'',0,'',0),(67225,0,1815,458,0,1,0.4,0,0,0,'',0,'',0),(67226,0,1815,460,0,1,0.5,0,0,0,'',0,'',0),(67227,0,1815,6200,0,1,0.14,0,0,0,'',0,'',0),(67228,0,1815,6201,0,1,0.56,0,0,0,'',0,'',0),(67229,0,1815,6014,0,1,1,0,0,0,'',0,'',0),(67230,0,1815,535,0,1,0.3,0,0,0,'',0,'',0),(67231,0,1815,6048,0,1,0.1,0,0,0,'',0,'',0),(67232,0,1815,5744,0,1,0.7,0,0,0,'',0,'',0),(67233,0,1815,5842,0,1,0.2,0,0,0,'',0,'',0),(67234,0,1815,5849,0,1,0.5,0,0,0,'',0,'',0),(67235,0,1815,5864,0,1,1,0,0,0,'',0,'',0),(67236,0,1815,5965,0,1,0.5,0,0,0,'',0,'',0),(67237,0,1815,5970,0,1,0.5,0,0,0,'',0,'',0),(67238,0,1815,1231,0,1,0.2,0,0,0,'',0,'',0),(67239,0,1815,1260,0,1,0.5,0,0,0,'',0,'',0),(67240,0,1815,1283,0,1,0.3,0,0,0,'',0,'',0),(67241,0,1815,1284,0,1,0.8,0,0,0,'',0,'',0),(67242,0,1815,1291,0,1,0.8,0,0,0,'',0,'',0),(67243,0,1815,1294,0,1,0.8,0,0,0,'',0,'',0),(67244,0,1815,1295,0,1,0.8,0,0,0,'',0,'',0),(67245,0,1815,1297,0,1,0.8,0,0,0,'',0,'',0),(67246,0,1815,1298,0,1,0.8,0,0,0,'',0,'',0),(67247,0,1815,1307,0,1,0.8,0,0,0,'',0,'',0),(67248,0,1815,1308,0,1,0.8,0,0,0,'',0,'',0),(67249,0,1815,1309,0,1,0.8,0,0,0,'',0,'',0),(67250,0,1815,1319,0,1,0.8,0,0,0,'',0,'',0),(67251,0,1815,1320,0,1,1,0,0,0,'',0,'',0),(67252,0,1815,1542,0,1,1,0,0,0,'',0,'',0),(67253,0,1815,1549,0,1,0.4,0,0,0,'',0,'',0),(67254,0,1815,1943,0,1,0.05,0,0,0,'',0,'',0),(67255,0,1815,1952,0,1,1,0,0,0,'',0,'',0),(67256,0,1815,1953,0,1,1,0,0,0,'',0,'',0),(67257,0,1815,4422,0,1,1,0,0,0,'',0,'',0),(67258,0,1815,4508,0,1,0.01,0,0,0,'',0,'',0),(67259,0,1815,4509,0,1,0.01,0,0,0,'',0,'',0),(67260,0,1815,4516,0,1,0.01,0,0,0,'',0,'',0),(67261,0,1815,4517,0,1,0.01,0,0,0,'',0,'',0),(67262,0,1815,4903,0,1,0.2,0,0,0,'',0,'',0),(67263,0,1815,4945,0,1,1,0,0,0,'',0,'',0),(67264,0,1815,4948,0,1,1,0,0,0,'',0,'',0),(67265,0,1815,2138,0,5,1,0,0,0,'',0,'',0),(67266,0,1815,2264,0,10,1,0,0,0,'',0,'',0),(67267,0,1815,2265,0,2,1,0,0,0,'',0,'',0),(67268,0,1815,3622,0,1,0.1,0,0,0,'',0,'',0),(67269,0,1815,3626,0,1,0.1,0,0,0,'',0,'',0),(67270,0,1815,3844,0,10,0.6,0,0,0,'',0,'',0),(67271,0,1815,3845,0,6,0.7,0,0,0,'',0,'',0),(67272,0,1815,3929,0,8,0.5,0,0,0,'',0,'',0),(67273,0,1815,4195,0,1,0.1,0,0,0,'',0,'',0),(67274,0,1815,4197,0,1,0.2,0,0,0,'',0,'',0),(67275,0,1815,4248,0,8,0.4,0,0,0,'',0,'',0),(67276,0,1815,5434,0,1,0.3,0,0,0,'',0,'',0),(67277,0,1815,5446,0,1,0.1,0,0,0,'',0,'',0),(67278,0,1815,5447,0,1,0.1,0,0,0,'',0,'',0),(67279,0,1815,5448,0,1,0.2,0,0,0,'',0,'',0),(67280,0,1815,5449,0,1,0.2,0,0,0,'',0,'',0),(67281,0,1815,5450,0,1,0.05,0,0,0,'',0,'',0),(67282,0,1815,5451,0,1,0.05,0,0,0,'',0,'',0),(67283,0,1815,114,0,1,1,0,0,0,'',0,'',0),(67284,0,1815,128,0,1,1,0,0,0,'',0,'',0),(67285,0,1815,257,0,4,1,0,0,0,'',0,'',0),(67286,0,1815,260,0,4,1,0,0,0,'',0,'',0),(67287,0,1815,263,0,1,0.7,0,0,0,'',0,'',0),(67288,0,1815,298,0,28,1,0,0,0,'',0,'',0),(67289,0,1815,1686,0,25,0.9,0,0,0,'',0,'',0),(67290,0,1815,1694,0,1,1,0,0,0,'',0,'',0),(67291,0,1815,1697,0,1,0.05,0,0,0,'',0,'',0),(67292,0,1815,1779,0,2,0.8,0,0,0,'',0,'',0),(67293,0,1815,1780,0,3,0.3,0,0,0,'',0,'',0),(67294,0,1815,1781,0,5,0.8,0,0,0,'',0,'',0),(67295,0,1815,1787,0,1,1,0,0,0,'',0,'',0),(67296,0,1815,1831,0,1,1,0,0,0,'',0,'',0),(67297,0,1815,1895,0,10,0.5,0,0,0,'',0,'',0),(67298,0,1815,1915,0,1,1,0,0,0,'',0,'',0),(67299,0,1815,2155,0,5,1,0,0,0,'',0,'',0),(67300,0,1815,2188,0,18,0.8,0,0,0,'',0,'',0),(67301,0,1815,2199,0,1,0.3,0,0,0,'',0,'',0),(67302,0,1815,2208,0,84,1,0,0,0,'',0,'',0),(67303,0,1815,2215,0,7,1,0,0,0,'',0,'',0),(67304,0,1815,2216,0,5,1,0,0,0,'',0,'',0),(67305,0,1815,2217,0,70,0.6,0,0,0,'',0,'',0),(67306,0,1815,2218,0,8,1,0,0,0,'',0,'',0),(67307,0,1815,2227,0,10,1,0,0,0,'',0,'',0),(67308,0,1815,4246,0,1,0.8,0,0,0,'',0,'',0),(67309,0,1815,5135,0,70,0.6,0,0,0,'',0,'',0),(67310,0,1815,4883,0,1,1,0,0,0,'',0,'',0),(67311,0,1815,5403,0,1,0.1,0,0,0,'',0,'',0),(67312,0,1815,6161,0,1,1,0,0,0,'',0,'',0),(67313,0,1816,277,0,1,1,0,0,0,'',0,'',0),(67314,0,1816,54,0,1,1,0,0,0,'',0,'',0),(67315,0,1816,283,0,3,1,0,0,0,'',0,'',0),(67316,0,1816,284,0,1,1,0,0,0,'',0,'',0),(67317,0,1816,292,0,3,1,0,0,0,'',0,'',0),(67318,0,1816,293,0,1,1,0,0,0,'',0,'',0),(67319,0,1816,4362,0,1,1,0,0,0,'',0,'',0),(67320,0,1816,4363,0,1,1,0,0,0,'',0,'',0),(67321,0,1816,4364,0,1,1,0,0,0,'',0,'',0),(67322,0,1816,4790,0,1,1,0,0,0,'',0,'',0),(67323,0,1816,4866,0,1,0.7,0,0,0,'',0,'',0),(67324,0,1816,4800,0,1,1,0,0,0,'',0,'',0),(67325,0,1816,4801,0,7,1,0,0,0,'',0,'',0),(67326,0,1816,4802,0,1,0.5,0,0,0,'',0,'',0),(67327,0,1816,4803,0,1,0.05,0,0,0,'',0,'',0),(67328,0,1816,4842,0,1,0.5,0,0,0,'',0,'',0),(67329,0,1816,274,0,1,1,0,0,0,'',0,'',0),(67330,0,1816,275,0,1,1,0,0,0,'',0,'',0),(67331,0,1816,279,0,3,1,0,0,0,'',0,'',0),(67332,0,1816,356,0,1,1,0,0,0,'',0,'',0),(67333,0,1816,364,0,1,1,0,0,0,'',0,'',0),(67334,0,1816,377,0,1,0.2,0,0,0,'',0,'',0),(67335,0,1816,458,0,1,0.2,0,0,0,'',0,'',0),(67336,0,1816,6200,0,1,0.04,0,0,0,'',0,'',0),(67337,0,1816,6201,0,1,0.14,0,0,0,'',0,'',0),(67338,0,1816,6014,0,1,0.3,0,0,0,'',0,'',0),(67339,0,1816,6048,0,1,0.04,0,0,0,'',0,'',0),(67340,0,1816,6060,0,1,0.03,0,0,0,'',0,'',0),(67341,0,1816,5749,0,1,0.1,0,0,0,'',0,'',0),(67342,0,1816,5864,0,1,0.1,0,0,0,'',0,'',0),(67343,0,1816,5965,0,1,0.1,0,0,0,'',0,'',0),(67344,0,1816,1283,0,1,0.1,0,0,0,'',0,'',0),(67345,0,1816,1284,0,1,0.6,0,0,0,'',0,'',0),(67346,0,1816,1291,0,1,0.6,0,0,0,'',0,'',0),(67347,0,1816,1295,0,1,0.6,0,0,0,'',0,'',0),(67348,0,1816,1298,0,1,0.6,0,0,0,'',0,'',0),(67349,0,1816,1307,0,1,0.6,0,0,0,'',0,'',0),(67350,0,1816,1308,0,1,0.6,0,0,0,'',0,'',0),(67351,0,1816,1309,0,1,0.6,0,0,0,'',0,'',0),(67352,0,1816,1319,0,1,0.6,0,0,0,'',0,'',0),(67353,0,1816,1320,0,1,0.6,0,0,0,'',0,'',0),(67354,0,1816,1542,0,1,0.5,0,0,0,'',0,'',0),(67355,0,1816,1549,0,1,0.4,0,0,0,'',0,'',0),(67356,0,1816,1943,0,1,0.03,0,0,0,'',0,'',0),(67357,0,1816,1952,0,1,0.2,0,0,0,'',0,'',0),(67358,0,1816,1953,0,1,0.2,0,0,0,'',0,'',0),(67359,0,1816,1954,0,1,0.2,0,0,0,'',0,'',0),(67360,0,1816,4508,0,1,0.01,0,0,0,'',0,'',0),(67361,0,1816,4509,0,1,0.01,0,0,0,'',0,'',0),(67362,0,1816,4516,0,1,0.01,0,0,0,'',0,'',0),(67363,0,1816,4517,0,1,0.01,0,0,0,'',0,'',0),(67364,0,1816,4945,0,1,0.5,0,0,0,'',0,'',0),(67365,0,1816,4948,0,1,0.6,0,0,0,'',0,'',0),(67366,0,1816,2138,0,2,0.7,0,0,0,'',0,'',0),(67367,0,1816,5436,0,1,0.17,0,0,0,'',0,'',0),(67368,0,1816,5444,0,1,0.17,0,0,0,'',0,'',0),(67369,0,1816,5445,0,1,0.1,0,0,0,'',0,'',0),(67370,0,1816,5446,0,1,0.15,0,0,0,'',0,'',0),(67371,0,1816,5448,0,1,0.12,0,0,0,'',0,'',0),(67372,0,1816,5452,0,1,0.08,0,0,0,'',0,'',0),(67373,0,1816,5454,0,1,0.04,0,0,0,'',0,'',0),(67374,0,1816,114,0,1,1,0,0,0,'',0,'',0),(67375,0,1816,128,0,1,1,0,0,0,'',0,'',0),(67376,0,1816,257,0,3,1,0,0,0,'',0,'',0),(67377,0,1816,260,0,3,1,0,0,0,'',0,'',0),(67378,0,1816,263,0,1,0.6,0,0,0,'',0,'',0),(67379,0,1816,298,0,14,1,0,0,0,'',0,'',0),(67380,0,1816,1686,0,18,0.8,0,0,0,'',0,'',0),(67381,0,1816,1694,0,1,0.5,0,0,0,'',0,'',0),(67382,0,1816,1780,0,3,0.2,0,0,0,'',0,'',0),(67383,0,1816,1787,0,1,0.6,0,0,0,'',0,'',0),(67384,0,1816,1831,0,1,0.5,0,0,0,'',0,'',0),(67385,0,1816,1895,0,4,0.1,0,0,0,'',0,'',0),(67386,0,1816,1915,0,1,0.6,0,0,0,'',0,'',0),(67387,0,1816,2155,0,4,0.8,0,0,0,'',0,'',0),(67388,0,1816,2158,0,4,0.5,0,0,0,'',0,'',0),(67389,0,1816,2177,0,4,0.5,0,0,0,'',0,'',0),(67390,0,1816,2199,0,1,0.2,0,0,0,'',0,'',0),(67391,0,1816,2206,0,4,0.5,0,0,0,'',0,'',0),(67392,0,1816,2207,0,4,0.5,0,0,0,'',0,'',0),(67393,0,1816,2208,0,42,1,0,0,0,'',0,'',0),(67394,0,1816,2215,0,4,1,0,0,0,'',0,'',0),(67395,0,1816,2216,0,4,1,0,0,0,'',0,'',0),(67396,0,1816,2217,0,35,0.3,0,0,0,'',0,'',0),(67397,0,1816,2218,0,2,1,0,0,0,'',0,'',0),(67398,0,1816,2219,0,2,0.5,0,0,0,'',0,'',0),(67399,0,1816,2220,0,4,0.5,0,0,0,'',0,'',0),(67400,0,1816,4246,0,1,1,0,0,0,'',0,'',0),(67401,0,1816,5135,0,35,0.3,0,0,0,'',0,'',0),(67402,0,1816,4883,0,1,1,0,0,0,'',0,'',0),(67403,0,1816,5403,0,1,0.1,0,0,0,'',0,'',0),(67404,0,1816,6161,0,1,1,0,0,0,'',0,'',0),(67405,0,1816,2264,0,6,1,0,0,0,'',0,'',0),(67406,0,1816,2265,0,2,1,0,0,0,'',0,'',0),(67407,0,1816,3545,0,1,0.1,0,0,0,'',0,'',0),(67408,0,1816,6237,0,1,0.1,0,0,0,'',0,'',0),(67409,0,1816,6238,0,1,0.1,0,0,0,'',0,'',0),(67410,0,1816,3844,0,5,0.5,0,0,0,'',0,'',0),(67411,0,1816,4248,0,5,0.3,0,0,0,'',0,'',0),(67412,0,1816,5434,0,1,0.17,0,0,0,'',0,'',0),(67413,0,1817,6368,0,1,1,0,0,0,'',0,'',0),(67414,0,1817,138,0,1,1,0,0,0,'',0,'',0),(67415,0,1817,5406,0,1,1,0,0,0,'',0,'',0),(67416,0,1817,5146,0,1,1,0,0,0,'',0,'',0),(67417,0,1817,4375,0,1,1,0,0,0,'',0,'',0),(67418,0,1817,4376,0,1,1,0,0,0,'',0,'',0),(67419,0,1817,5134,0,1,1,0,0,0,'',0,'',0),(67420,0,1817,4753,0,1,1,0,0,0,'',0,'',0),(67421,0,1817,4796,1,1,1,0,0,0,'',0,'',0),(67422,0,1817,4828,1,1,1,0,0,0,'',0,'',0),(67423,0,1817,6014,0,1,0.15,0,0,0,'',0,'',0),(67424,0,1817,5862,0,1,1,0,0,0,'',0,'',0),(67425,0,1817,6358,0,1,1,0,0,0,'',0,'',0),(67426,0,1817,1298,0,1,0.5,0,0,0,'',0,'',0),(67427,0,1817,6378,0,1,0.5,0,0,0,'',0,'',0),(67428,0,1817,1303,0,1,0.5,0,0,0,'',0,'',0),(67429,0,1817,6379,0,1,0.5,0,0,0,'',0,'',0),(67430,0,1817,4944,0,1,1,0,0,0,'',0,'',0),(67431,0,1817,4948,0,1,1,0,0,0,'',0,'',0),(67432,0,1817,1694,0,1,1,0,0,0,'',0,'',0),(67433,0,1817,1787,0,1,1,0,0,0,'',0,'',0),(67434,0,1817,6377,0,1,0.1,0,0,0,'',0,'',0),(67435,0,1817,5129,0,1,1,0,0,0,'',0,'',0),(67436,0,1817,5404,0,1,1,0,0,0,'',0,'',0),(67437,0,1818,6368,0,1,1,0,0,0,'',0,'',0),(67438,0,1818,138,0,1,1,0,0,0,'',0,'',0),(67439,0,1818,284,0,1,0.5,0,0,0,'',0,'',0),(67440,0,1818,5406,0,1,1,0,0,0,'',0,'',0),(67441,0,1818,5146,0,1,1,0,0,0,'',0,'',0),(67442,0,1818,4375,0,1,1,0,0,0,'',0,'',0),(67443,0,1818,4376,0,1,1,0,0,0,'',0,'',0),(67444,0,1818,5134,0,1,1,0,0,0,'',0,'',0),(67445,0,1818,4753,0,1,1,0,0,0,'',0,'',0),(67446,0,1818,4796,1,1,1,0,0,0,'',0,'',0),(67447,0,1818,4828,1,1,1,0,0,0,'',0,'',0),(67448,0,1818,5361,0,1,0.5,0,0,0,'',0,'',0),(67449,0,1818,6014,0,1,0.15,0,0,0,'',0,'',0),(67450,0,1818,5862,0,1,1,0,0,0,'',0,'',0),(67451,0,1818,5935,0,1,1,0,0,0,'',0,'',0),(67452,0,1818,5479,0,1,1,0,0,0,'',0,'',0),(67453,0,1818,6358,0,1,1,0,0,0,'',0,'',0),(67454,0,1818,1284,0,1,1,0,0,0,'',0,'',0),(67455,0,1818,1285,0,1,1,0,0,0,'',0,'',0),(67456,0,1818,1294,0,1,1,0,0,0,'',0,'',0),(67457,0,1818,1295,0,1,1,0,0,0,'',0,'',0),(67458,0,1818,1298,0,1,0.5,0,0,0,'',0,'',0),(67459,0,1818,6378,0,1,0.5,0,0,0,'',0,'',0),(67460,0,1818,1303,0,1,0.5,0,0,0,'',0,'',0),(67461,0,1818,6379,0,1,0.5,0,0,0,'',0,'',0),(67462,0,1818,1307,0,1,1,0,0,0,'',0,'',0),(67463,0,1818,1308,0,1,1,0,0,0,'',0,'',0),(67464,0,1818,1319,0,1,1,0,0,0,'',0,'',0),(67465,0,1818,1320,0,1,1,0,0,0,'',0,'',0),(67466,0,1818,1329,0,1,1,0,0,0,'',0,'',0),(67467,0,1818,4945,0,1,1,0,0,0,'',0,'',0),(67468,0,1818,4948,0,1,1,0,0,0,'',0,'',0),(67469,0,1818,1694,0,1,1,0,0,0,'',0,'',0),(67470,0,1818,1787,0,1,1,0,0,0,'',0,'',0),(67471,0,1818,6377,0,1,0.1,0,0,0,'',0,'',0),(67472,0,1818,5129,0,1,1,0,0,0,'',0,'',0),(67473,0,1818,5404,0,1,1,0,0,0,'',0,'',0),(67474,0,1819,6368,0,1,1,0,0,0,'',0,'',0),(67475,0,1819,138,0,1,1,0,0,0,'',0,'',0),(67476,0,1819,284,0,1,0.5,0,0,0,'',0,'',0),(67477,0,1819,5406,0,1,1,0,0,0,'',0,'',0),(67478,0,1819,5146,0,1,1,0,0,0,'',0,'',0),(67479,0,1819,4375,0,1,1,0,0,0,'',0,'',0),(67480,0,1819,4376,0,1,1,0,0,0,'',0,'',0),(67481,0,1819,5134,0,1,1,0,0,0,'',0,'',0),(67482,0,1819,4753,0,1,1,0,0,0,'',0,'',0),(67483,0,1819,4796,1,1,1,0,0,0,'',0,'',0),(67484,0,1819,4828,1,1,1,0,0,0,'',0,'',0),(67485,0,1819,5361,0,1,0.5,0,0,0,'',0,'',0),(67486,0,1819,6014,0,1,0.15,0,0,0,'',0,'',0),(67487,0,1819,5862,0,1,1,0,0,0,'',0,'',0),(67488,0,1819,5935,0,1,1,0,0,0,'',0,'',0),(67489,0,1819,6358,0,1,1,0,0,0,'',0,'',0),(67490,0,1819,1298,0,1,0.5,0,0,0,'',0,'',0),(67491,0,1819,6378,0,1,0.5,0,0,0,'',0,'',0),(67492,0,1819,1303,0,1,0.5,0,0,0,'',0,'',0),(67493,0,1819,6379,0,1,0.5,0,0,0,'',0,'',0),(67494,0,1819,4944,0,1,1,0,0,0,'',0,'',0),(67495,0,1819,4948,0,1,1,0,0,0,'',0,'',0),(67496,0,1819,1694,0,1,1,0,0,0,'',0,'',0),(67497,0,1819,1787,0,1,1,0,0,0,'',0,'',0),(67498,0,1819,6377,0,1,0.1,0,0,0,'',0,'',0),(67499,0,1819,5129,0,1,1,0,0,0,'',0,'',0),(67500,0,1819,5404,0,1,1,0,0,0,'',0,'',0),(67501,0,1820,6378,0,1,0.5,0,0,0,'',0,'',0),(67502,0,1820,6379,0,1,0.5,0,0,0,'',0,'',0),(67503,0,1820,6368,0,1,1,0,0,0,'',0,'',0),(67504,0,1820,138,0,1,1,0,0,0,'',0,'',0),(67505,0,1820,284,0,1,0.5,0,0,0,'',0,'',0),(67506,0,1820,5406,0,1,1,0,0,0,'',0,'',0),(67507,0,1820,5146,0,1,1,0,0,0,'',0,'',0),(67508,0,1820,4375,0,1,1,0,0,0,'',0,'',0),(67509,0,1820,4376,0,1,1,0,0,0,'',0,'',0),(67510,0,1820,5134,0,1,1,0,0,0,'',0,'',0),(67511,0,1820,4753,0,1,1,0,0,0,'',0,'',0),(67512,0,1820,4796,1,1,1,0,0,0,'',0,'',0),(67513,0,1820,4828,1,1,1,0,0,0,'',0,'',0),(67514,0,1820,5361,0,1,0.5,0,0,0,'',0,'',0),(67515,0,1820,6014,0,1,1,0,0,0,'',0,'',0),(67516,0,1820,5862,0,1,1,0,0,0,'',0,'',0),(67517,0,1820,5935,0,1,1,0,0,0,'',0,'',0),(67518,0,1820,5479,0,1,1,0,0,0,'',0,'',0),(67519,0,1820,6358,0,1,1,0,0,0,'',0,'',0),(67520,0,1820,1284,0,1,1,0,0,0,'',0,'',0),(67521,0,1820,1285,0,1,1,0,0,0,'',0,'',0),(67522,0,1820,1294,0,1,1,0,0,0,'',0,'',0),(67523,0,1820,1295,0,1,1,0,0,0,'',0,'',0),(67524,0,1820,1298,0,1,0.5,0,0,0,'',0,'',0),(67525,0,1820,1303,0,1,0.5,0,0,0,'',0,'',0),(67526,0,1820,1307,0,1,1,0,0,0,'',0,'',0),(67527,0,1820,1308,0,1,1,0,0,0,'',0,'',0),(67528,0,1820,1319,0,1,1,0,0,0,'',0,'',0),(67529,0,1820,1320,0,1,1,0,0,0,'',0,'',0),(67530,0,1820,1329,0,1,1,0,0,0,'',0,'',0),(67531,0,1820,1541,0,1,1,0,0,0,'',0,'',0),(67532,0,1820,4945,0,1,1,0,0,0,'',0,'',0),(67533,0,1820,4948,0,1,1,0,0,0,'',0,'',0),(67534,0,1820,1694,0,1,1,0,0,0,'',0,'',0),(67535,0,1820,1787,0,1,1,0,0,0,'',0,'',0),(67536,0,1820,5129,0,1,1,0,0,0,'',0,'',0),(67537,0,1820,5404,0,1,1,0,0,0,'',0,'',0),(67538,0,1820,6377,0,1,0.1,0,0,0,'',0,'',0),(67539,0,1821,6378,0,1,0.5,0,0,0,'',0,'',0),(67540,0,1821,6379,0,1,0.5,0,0,0,'',0,'',0),(67541,0,1821,6368,0,1,1,0,0,0,'',0,'',0),(67542,0,1821,138,0,1,1,0,0,0,'',0,'',0),(67543,0,1821,284,0,1,0.5,0,0,0,'',0,'',0),(67544,0,1821,5406,0,1,1,0,0,0,'',0,'',0),(67545,0,1821,5146,0,1,1,0,0,0,'',0,'',0),(67546,0,1821,4375,0,1,1,0,0,0,'',0,'',0),(67547,0,1821,4376,0,1,1,0,0,0,'',0,'',0),(67548,0,1821,5134,0,1,1,0,0,0,'',0,'',0),(67549,0,1821,4753,0,1,1,0,0,0,'',0,'',0),(67550,0,1821,4796,1,1,1,0,0,0,'',0,'',0),(67551,0,1821,4828,1,1,1,0,0,0,'',0,'',0),(67552,0,1821,5361,0,1,0.5,0,0,0,'',0,'',0),(67553,0,1821,6014,0,1,1,0,0,0,'',0,'',0),(67554,0,1821,5862,0,1,1,0,0,0,'',0,'',0),(67555,0,1821,5935,0,1,1,0,0,0,'',0,'',0),(67556,0,1821,6358,0,1,1,0,0,0,'',0,'',0),(67557,0,1821,1298,0,1,0.5,0,0,0,'',0,'',0),(67558,0,1821,1303,0,1,0.5,0,0,0,'',0,'',0),(67559,0,1821,1541,0,1,1,0,0,0,'',0,'',0),(67560,0,1821,4944,0,1,1,0,0,0,'',0,'',0),(67561,0,1821,4948,0,1,1,0,0,0,'',0,'',0),(67562,0,1821,1694,0,1,1,0,0,0,'',0,'',0),(67563,0,1821,1787,0,1,1,0,0,0,'',0,'',0),(67564,0,1821,5129,0,1,1,0,0,0,'',0,'',0),(67565,0,1821,5404,0,1,1,0,0,0,'',0,'',0),(67566,0,1821,6377,0,1,0.1,0,0,0,'',0,'',0),(67567,0,1822,6378,0,1,0.5,0,0,0,'',0,'',0),(67568,0,1822,6379,0,1,0.5,0,0,0,'',0,'',0),(67569,0,1822,6368,0,1,1,0,0,0,'',0,'',0),(67570,0,1822,138,0,1,1,0,0,0,'',0,'',0),(67571,0,1822,284,0,1,0.5,0,0,0,'',0,'',0),(67572,0,1822,5406,0,1,1,0,0,0,'',0,'',0),(67573,0,1822,5146,0,1,1,0,0,0,'',0,'',0),(67574,0,1822,4375,0,1,1,0,0,0,'',0,'',0),(67575,0,1822,4376,0,1,1,0,0,0,'',0,'',0),(67576,0,1822,5134,0,1,1,0,0,0,'',0,'',0),(67577,0,1822,4753,1,1,1,0,0,0,'',0,'',0),(67578,0,1822,4790,0,1,1,0,0,0,'',0,'',0),(67579,0,1822,4796,1,1,1,0,0,0,'',0,'',0),(67580,0,1822,4828,1,1,1,0,0,0,'',0,'',0),(67581,0,1822,5361,0,1,0.5,0,0,0,'',0,'',0),(67582,0,1822,6014,0,1,1,0,0,0,'',0,'',0),(67583,0,1822,5862,0,1,1,0,0,0,'',0,'',0),(67584,0,1822,5935,0,1,1,0,0,0,'',0,'',0),(67585,0,1822,5479,0,1,1,0,0,0,'',0,'',0),(67586,0,1822,6358,0,1,1,0,0,0,'',0,'',0),(67587,0,1822,1284,0,1,1,0,0,0,'',0,'',0),(67588,0,1822,1285,0,1,1,0,0,0,'',0,'',0),(67589,0,1822,1294,0,1,1,0,0,0,'',0,'',0),(67590,0,1822,1295,0,1,1,0,0,0,'',0,'',0),(67591,0,1822,1298,0,1,0.5,0,0,0,'',0,'',0),(67592,0,1822,1303,0,1,0.5,0,0,0,'',0,'',0),(67593,0,1822,1307,0,1,1,0,0,0,'',0,'',0),(67594,0,1822,1308,0,1,1,0,0,0,'',0,'',0),(67595,0,1822,1319,0,1,1,0,0,0,'',0,'',0),(67596,0,1822,6377,0,1,0.1,0,0,0,'',0,'',0),(67597,0,1822,1320,0,1,1,0,0,0,'',0,'',0),(67598,0,1822,1329,0,1,1,0,0,0,'',0,'',0),(67599,0,1822,1541,0,1,1,0,0,0,'',0,'',0),(67600,0,1822,4945,0,1,1,0,0,0,'',0,'',0),(67601,0,1822,4948,0,1,1,0,0,0,'',0,'',0),(67602,0,1822,1694,0,1,1,0,0,0,'',0,'',0),(67603,0,1822,1787,0,1,1,0,0,0,'',0,'',0),(67604,0,1822,5129,0,1,1,0,0,0,'',0,'',0),(67605,0,1822,5404,0,1,1,0,0,0,'',0,'',0),(67606,0,1823,6378,0,1,0.5,0,0,0,'',0,'',0),(67607,0,1823,6379,0,1,0.5,0,0,0,'',0,'',0),(67608,0,1823,6377,0,1,0.1,0,0,0,'',0,'',0),(67609,0,1823,6368,0,1,1,0,0,0,'',0,'',0),(67610,0,1823,138,0,1,1,0,0,0,'',0,'',0),(67611,0,1823,284,0,1,0.5,0,0,0,'',0,'',0),(67612,0,1823,5406,0,1,1,0,0,0,'',0,'',0),(67613,0,1823,4375,0,1,1,0,0,0,'',0,'',0),(67614,0,1823,4376,0,1,1,0,0,0,'',0,'',0),(67615,0,1823,5134,0,1,1,0,0,0,'',0,'',0),(67616,0,1823,4753,0,1,1,0,0,0,'',0,'',0),(67617,0,1823,4796,1,1,1,0,0,0,'',0,'',0),(67618,0,1823,4828,1,1,1,0,0,0,'',0,'',0),(67619,0,1823,5361,0,1,0.5,0,0,0,'',0,'',0),(67620,0,1823,6014,0,1,1,0,0,0,'',0,'',0),(67621,0,1823,5862,0,1,1,0,0,0,'',0,'',0),(67622,0,1823,5935,0,1,1,0,0,0,'',0,'',0),(67623,0,1823,6358,0,1,1,0,0,0,'',0,'',0),(67624,0,1823,1298,0,1,0.5,0,0,0,'',0,'',0),(67625,0,1823,1303,0,1,0.5,0,0,0,'',0,'',0),(67626,0,1823,1541,0,1,1,0,0,0,'',0,'',0),(67627,0,1823,4944,0,1,1,0,0,0,'',0,'',0),(67628,0,1823,4948,0,1,1,0,0,0,'',0,'',0),(67629,0,1823,1694,0,1,1,0,0,0,'',0,'',0),(67630,0,1823,1787,0,1,1,0,0,0,'',0,'',0),(67631,0,1823,5129,0,1,1,0,0,0,'',0,'',0),(67632,0,1823,5404,0,1,1,0,0,0,'',0,'',0),(67633,0,1824,6378,0,1,0.5,0,0,0,'',0,'',0),(67634,0,1824,6379,0,1,0.5,0,0,0,'',0,'',0),(67635,0,1824,1319,0,1,1,0,0,0,'',0,'',0),(67636,0,1824,1320,0,1,1,0,0,0,'',0,'',0),(67637,0,1824,1329,0,1,1,0,0,0,'',0,'',0),(67638,0,1824,1541,0,1,1,0,0,0,'',0,'',0),(67639,0,1824,4945,0,1,1,0,0,0,'',0,'',0),(67640,0,1824,4948,0,1,1,0,0,0,'',0,'',0),(67641,0,1824,1694,0,1,1,0,0,0,'',0,'',0),(67642,0,1824,1787,0,1,1,0,0,0,'',0,'',0),(67643,0,1824,5129,0,1,1,0,0,0,'',0,'',0),(67644,0,1824,5404,0,1,1,0,0,0,'',0,'',0),(67645,0,1824,6377,0,1,0.1,0,0,0,'',0,'',0),(67646,0,1824,6368,0,1,1,0,0,0,'',0,'',0),(67647,0,1824,138,0,1,1,0,0,0,'',0,'',0),(67648,0,1824,284,0,1,0.5,0,0,0,'',0,'',0),(67649,0,1824,5406,0,1,1,0,0,0,'',0,'',0),(67650,0,1824,4375,0,1,1,0,0,0,'',0,'',0),(67651,0,1824,4376,0,1,1,0,0,0,'',0,'',0),(67652,0,1824,5134,0,1,1,0,0,0,'',0,'',0),(67653,0,1824,4753,1,1,1,0,0,0,'',0,'',0),(67654,0,1824,4790,0,1,1,0,0,0,'',0,'',0),(67655,0,1824,4796,1,1,1,0,0,0,'',0,'',0),(67656,0,1824,4828,1,1,1,0,0,0,'',0,'',0),(67657,0,1824,5361,0,1,0.5,0,0,0,'',0,'',0),(67658,0,1824,6014,0,1,1,0,0,0,'',0,'',0),(67659,0,1824,5862,0,1,1,0,0,0,'',0,'',0),(67660,0,1824,5935,0,1,1,0,0,0,'',0,'',0),(67661,0,1824,5479,0,1,1,0,0,0,'',0,'',0),(67662,0,1824,6358,0,1,1,0,0,0,'',0,'',0),(67663,0,1824,1284,0,1,1,0,0,0,'',0,'',0),(67664,0,1824,1285,0,1,1,0,0,0,'',0,'',0),(67665,0,1824,1294,0,1,1,0,0,0,'',0,'',0),(67666,0,1824,1295,0,1,1,0,0,0,'',0,'',0),(67667,0,1824,1298,0,1,0.5,0,0,0,'',0,'',0),(67668,0,1824,1303,0,1,0.5,0,0,0,'',0,'',0),(67669,0,1824,1307,0,1,1,0,0,0,'',0,'',0),(67670,0,1824,1308,0,1,1,0,0,0,'',0,'',0),(67671,0,1825,6368,0,1,1,0,0,0,'',0,'',0),(67672,0,1825,138,0,1,1,0,0,0,'',0,'',0),(67673,0,1825,5406,0,1,1,0,0,0,'',0,'',0),(67674,0,1825,5146,0,1,1,0,0,0,'',0,'',0),(67675,0,1825,4375,0,1,1,0,0,0,'',0,'',0),(67676,0,1825,4376,0,1,1,0,0,0,'',0,'',0),(67677,0,1825,5134,0,1,1,0,0,0,'',0,'',0),(67678,0,1825,4796,1,1,1,0,0,0,'',0,'',0),(67679,0,1825,4828,1,1,1,0,0,0,'',0,'',0),(67680,0,1825,6014,0,1,0.3,0,0,0,'',0,'',0),(67681,0,1825,5862,0,1,1,0,0,0,'',0,'',0),(67682,0,1825,1298,0,1,0.5,0,0,0,'',0,'',0),(67683,0,1825,6378,0,1,0.5,0,0,0,'',0,'',0),(67684,0,1825,1303,0,1,0.5,0,0,0,'',0,'',0),(67685,0,1825,6379,0,1,0.5,0,0,0,'',0,'',0),(67686,0,1825,4944,0,1,1,0,0,0,'',0,'',0),(67687,0,1825,4948,0,1,1,0,0,0,'',0,'',0),(67688,0,1825,1694,0,1,1,0,0,0,'',0,'',0),(67689,0,1825,1787,0,1,1,0,0,0,'',0,'',0),(67690,0,1825,6377,0,1,0.1,0,0,0,'',0,'',0),(67691,0,1825,5129,0,1,1,0,0,0,'',0,'',0),(67692,0,1825,5404,0,1,1,0,0,0,'',0,'',0),(67693,0,1826,6368,0,1,1,0,0,0,'',0,'',0),(67694,0,1826,138,0,1,1,0,0,0,'',0,'',0),(67695,0,1826,284,0,1,0.5,0,0,0,'',0,'',0),(67696,0,1826,5406,0,1,1,0,0,0,'',0,'',0),(67697,0,1826,5146,0,1,1,0,0,0,'',0,'',0),(67698,0,1826,4375,0,1,1,0,0,0,'',0,'',0),(67699,0,1826,4376,0,1,1,0,0,0,'',0,'',0),(67700,0,1826,5134,0,1,1,0,0,0,'',0,'',0),(67701,0,1826,4796,1,1,1,0,0,0,'',0,'',0),(67702,0,1826,4828,1,1,1,0,0,0,'',0,'',0),(67703,0,1826,5361,0,1,0.5,0,0,0,'',0,'',0),(67704,0,1826,6014,0,1,1,0,0,0,'',0,'',0),(67705,0,1826,5862,0,1,1,0,0,0,'',0,'',0),(67706,0,1826,5479,0,1,1,0,0,0,'',0,'',0),(67707,0,1826,1284,0,1,1,0,0,0,'',0,'',0),(67708,0,1826,1285,0,1,1,0,0,0,'',0,'',0),(67709,0,1826,1294,0,1,1,0,0,0,'',0,'',0),(67710,0,1826,1295,0,1,1,0,0,0,'',0,'',0),(67711,0,1826,1298,0,1,0.5,0,0,0,'',0,'',0),(67712,0,1826,6378,0,1,0.5,0,0,0,'',0,'',0),(67713,0,1826,1303,0,1,0.5,0,0,0,'',0,'',0),(67714,0,1826,6379,0,1,0.5,0,0,0,'',0,'',0),(67715,0,1826,1307,0,1,1,0,0,0,'',0,'',0),(67716,0,1826,1308,0,1,1,0,0,0,'',0,'',0),(67717,0,1826,1319,0,1,1,0,0,0,'',0,'',0),(67718,0,1826,1320,0,1,1,0,0,0,'',0,'',0),(67719,0,1826,1329,0,1,1,0,0,0,'',0,'',0),(67720,0,1826,4945,0,1,1,0,0,0,'',0,'',0),(67721,0,1826,4948,0,1,1,0,0,0,'',0,'',0),(67722,0,1826,1694,0,1,1,0,0,0,'',0,'',0),(67723,0,1826,1787,0,1,1,0,0,0,'',0,'',0),(67724,0,1826,6377,0,1,0.1,0,0,0,'',0,'',0),(67725,0,1826,5129,0,1,1,0,0,0,'',0,'',0),(67726,0,1826,5404,0,1,1,0,0,0,'',0,'',0),(67727,0,1827,6378,0,1,0.5,0,0,0,'',0,'',0),(67728,0,1827,6379,0,1,0.5,0,0,0,'',0,'',0),(67729,0,1827,5361,0,1,0.5,0,0,0,'',0,'',0),(67730,0,1827,284,0,1,0.5,0,0,0,'',0,'',0),(67731,0,1827,6368,0,1,1,0,0,0,'',0,'',0),(67732,0,1827,138,0,1,1,0,0,0,'',0,'',0),(67733,0,1827,5406,0,1,1,0,0,0,'',0,'',0),(67734,0,1827,5146,0,1,1,0,0,0,'',0,'',0),(67735,0,1827,4375,0,1,1,0,0,0,'',0,'',0),(67736,0,1827,4376,0,1,1,0,0,0,'',0,'',0),(67737,0,1827,5134,0,1,1,0,0,0,'',0,'',0),(67738,0,1827,4796,1,1,1,0,0,0,'',0,'',0),(67739,0,1827,4828,1,1,1,0,0,0,'',0,'',0),(67740,0,1827,6014,0,1,1,0,0,0,'',0,'',0),(67741,0,1827,5862,0,1,1,0,0,0,'',0,'',0),(67742,0,1827,1298,0,1,0.5,0,0,0,'',0,'',0),(67743,0,1827,1303,0,1,0.5,0,0,0,'',0,'',0),(67744,0,1827,4944,0,1,1,0,0,0,'',0,'',0),(67745,0,1827,4948,0,1,1,0,0,0,'',0,'',0),(67746,0,1827,1694,0,1,1,0,0,0,'',0,'',0),(67747,0,1827,1787,0,1,1,0,0,0,'',0,'',0),(67748,0,1827,5129,0,1,1,0,0,0,'',0,'',0),(67749,0,1827,5404,0,1,1,0,0,0,'',0,'',0),(67750,0,1827,6377,0,1,0.1,0,0,0,'',0,'',0),(67751,0,1828,6368,0,1,1,0,0,0,'',0,'',0),(67752,0,1828,138,0,1,1,0,0,0,'',0,'',0),(67753,0,1828,284,0,1,0.5,0,0,0,'',0,'',0),(67754,0,1828,5406,0,1,1,0,0,0,'',0,'',0),(67755,0,1828,5146,0,1,1,0,0,0,'',0,'',0),(67756,0,1828,4375,0,1,1,0,0,0,'',0,'',0),(67757,0,1828,4376,0,1,1,0,0,0,'',0,'',0),(67758,0,1828,5134,0,1,1,0,0,0,'',0,'',0),(67759,0,1828,4796,1,1,1,0,0,0,'',0,'',0),(67760,0,1828,4828,1,1,1,0,0,0,'',0,'',0),(67761,0,1828,5361,0,1,0.5,0,0,0,'',0,'',0),(67762,0,1828,6014,0,1,1,0,0,0,'',0,'',0),(67763,0,1828,5862,0,1,1,0,0,0,'',0,'',0),(67764,0,1828,5479,0,1,1,0,0,0,'',0,'',0),(67765,0,1828,1284,0,1,1,0,0,0,'',0,'',0),(67766,0,1828,1285,0,1,1,0,0,0,'',0,'',0),(67767,0,1828,1294,0,1,1,0,0,0,'',0,'',0),(67768,0,1828,1295,0,1,1,0,0,0,'',0,'',0),(67769,0,1828,1298,0,1,0.5,0,0,0,'',0,'',0),(67770,0,1828,6378,0,1,0.5,0,0,0,'',0,'',0),(67771,0,1828,1303,0,1,0.5,0,0,0,'',0,'',0),(67772,0,1828,6379,0,1,0.5,0,0,0,'',0,'',0),(67773,0,1828,1307,0,1,1,0,0,0,'',0,'',0),(67774,0,1828,1308,0,1,1,0,0,0,'',0,'',0),(67775,0,1828,1319,0,1,1,0,0,0,'',0,'',0),(67776,0,1828,1320,0,1,1,0,0,0,'',0,'',0),(67777,0,1828,1329,0,1,1,0,0,0,'',0,'',0),(67778,0,1828,1541,0,1,1,0,0,0,'',0,'',0),(67779,0,1828,4945,0,1,1,0,0,0,'',0,'',0),(67780,0,1828,4948,0,1,1,0,0,0,'',0,'',0),(67781,0,1828,1694,0,1,1,0,0,0,'',0,'',0),(67782,0,1828,1787,0,1,1,0,0,0,'',0,'',0),(67783,0,1828,6377,0,1,0.1,0,0,0,'',0,'',0),(67784,0,1828,5129,0,1,1,0,0,0,'',0,'',0),(67785,0,1828,5404,0,1,1,0,0,0,'',0,'',0),(67786,0,1829,6378,0,1,0.5,0,0,0,'',0,'',0),(67787,0,1829,6379,0,1,0.5,0,0,0,'',0,'',0),(67788,0,1829,5361,0,1,0.5,0,0,0,'',0,'',0),(67789,0,1829,284,0,1,0.5,0,0,0,'',0,'',0),(67790,0,1829,6368,0,1,1,0,0,0,'',0,'',0),(67791,0,1829,138,0,1,1,0,0,0,'',0,'',0),(67792,0,1829,5406,0,1,1,0,0,0,'',0,'',0),(67793,0,1829,5146,0,1,1,0,0,0,'',0,'',0),(67794,0,1829,4375,0,1,1,0,0,0,'',0,'',0),(67795,0,1829,4376,0,1,1,0,0,0,'',0,'',0),(67796,0,1829,5134,0,1,1,0,0,0,'',0,'',0),(67797,0,1829,4796,1,1,1,0,0,0,'',0,'',0),(67798,0,1829,4828,1,1,1,0,0,0,'',0,'',0),(67799,0,1829,6014,0,1,1,0,0,0,'',0,'',0),(67800,0,1829,5862,0,1,1,0,0,0,'',0,'',0),(67801,0,1829,1298,0,1,0.5,0,0,0,'',0,'',0),(67802,0,1829,1303,0,1,0.5,0,0,0,'',0,'',0),(67803,0,1829,1541,0,1,1,0,0,0,'',0,'',0),(67804,0,1829,4944,0,1,1,0,0,0,'',0,'',0),(67805,0,1829,4948,0,1,1,0,0,0,'',0,'',0),(67806,0,1829,1694,0,1,1,0,0,0,'',0,'',0),(67807,0,1829,1787,0,1,1,0,0,0,'',0,'',0),(67808,0,1829,5129,0,1,1,0,0,0,'',0,'',0),(67809,0,1829,5404,0,1,1,0,0,0,'',0,'',0),(67810,0,1829,6377,0,1,0.1,0,0,0,'',0,'',0),(67811,0,1830,6368,0,1,1,0,0,0,'',0,'',0),(67812,0,1830,138,0,1,1,0,0,0,'',0,'',0),(67813,0,1830,284,0,1,0.5,0,0,0,'',0,'',0),(67814,0,1830,5406,0,1,1,0,0,0,'',0,'',0),(67815,0,1830,5146,0,1,1,0,0,0,'',0,'',0),(67816,0,1830,4375,0,1,1,0,0,0,'',0,'',0),(67817,0,1830,4376,0,1,1,0,0,0,'',0,'',0),(67818,0,1830,5134,0,1,1,0,0,0,'',0,'',0),(67819,0,1830,4790,0,1,1,0,0,0,'',0,'',0),(67820,0,1830,4796,1,1,1,0,0,0,'',0,'',0),(67821,0,1830,4828,1,1,1,0,0,0,'',0,'',0),(67822,0,1830,5361,0,1,0.5,0,0,0,'',0,'',0),(67823,0,1830,6014,0,1,1,0,0,0,'',0,'',0),(67824,0,1830,5862,0,1,1,0,0,0,'',0,'',0),(67825,0,1830,5479,0,1,1,0,0,0,'',0,'',0),(67826,0,1830,1284,0,1,1,0,0,0,'',0,'',0),(67827,0,1830,1285,0,1,1,0,0,0,'',0,'',0),(67828,0,1830,1294,0,1,1,0,0,0,'',0,'',0),(67829,0,1830,1295,0,1,1,0,0,0,'',0,'',0),(67830,0,1830,1298,0,1,0.5,0,0,0,'',0,'',0),(67831,0,1830,6378,0,1,0.5,0,0,0,'',0,'',0),(67832,0,1830,1303,0,1,0.5,0,0,0,'',0,'',0),(67833,0,1830,6379,0,1,0.5,0,0,0,'',0,'',0),(67834,0,1830,1307,0,1,1,0,0,0,'',0,'',0),(67835,0,1830,1308,0,1,1,0,0,0,'',0,'',0),(67836,0,1830,1319,0,1,1,0,0,0,'',0,'',0),(67837,0,1830,1320,0,1,1,0,0,0,'',0,'',0),(67838,0,1830,1329,0,1,1,0,0,0,'',0,'',0),(67839,0,1830,1409,0,1,1,0,0,0,'',0,'',0),(67840,0,1830,1541,0,1,1,0,0,0,'',0,'',0),(67841,0,1830,4945,0,1,1,0,0,0,'',0,'',0),(67842,0,1830,4948,0,1,1,0,0,0,'',0,'',0),(67843,0,1830,1694,0,1,1,0,0,0,'',0,'',0),(67844,0,1830,1787,0,1,1,0,0,0,'',0,'',0),(67845,0,1830,6377,0,1,0.1,0,0,0,'',0,'',0),(67846,0,1830,5129,0,1,1,0,0,0,'',0,'',0),(67847,0,1830,5404,0,1,1,0,0,0,'',0,'',0),(67848,0,1831,6378,0,1,0.5,0,0,0,'',0,'',0),(67849,0,1831,6379,0,1,0.5,0,0,0,'',0,'',0),(67850,0,1831,5361,0,1,0.5,0,0,0,'',0,'',0),(67851,0,1831,284,0,1,0.5,0,0,0,'',0,'',0),(67852,0,1831,6368,0,1,1,0,0,0,'',0,'',0),(67853,0,1831,138,0,1,1,0,0,0,'',0,'',0),(67854,0,1831,5406,0,1,1,0,0,0,'',0,'',0),(67855,0,1831,4375,0,1,1,0,0,0,'',0,'',0),(67856,0,1831,4376,0,1,1,0,0,0,'',0,'',0),(67857,0,1831,5134,0,1,1,0,0,0,'',0,'',0),(67858,0,1831,4796,1,1,1,0,0,0,'',0,'',0),(67859,0,1831,4828,1,1,1,0,0,0,'',0,'',0),(67860,0,1831,6014,0,1,1,0,0,0,'',0,'',0),(67861,0,1831,5862,0,1,1,0,0,0,'',0,'',0),(67862,0,1831,1298,0,1,0.5,0,0,0,'',0,'',0),(67863,0,1831,1303,0,1,0.5,0,0,0,'',0,'',0),(67864,0,1831,1409,0,1,1,0,0,0,'',0,'',0),(67865,0,1831,1541,0,1,1,0,0,0,'',0,'',0),(67866,0,1831,4944,0,1,1,0,0,0,'',0,'',0),(67867,0,1831,4948,0,1,1,0,0,0,'',0,'',0),(67868,0,1831,1694,0,1,1,0,0,0,'',0,'',0),(67869,0,1831,1787,0,1,1,0,0,0,'',0,'',0),(67870,0,1831,5129,0,1,1,0,0,0,'',0,'',0),(67871,0,1831,5404,0,1,1,0,0,0,'',0,'',0),(67872,0,1831,6377,0,1,0.1,0,0,0,'',0,'',0),(67873,0,1832,6368,0,1,1,0,0,0,'',0,'',0),(67874,0,1832,138,0,1,1,0,0,0,'',0,'',0),(67875,0,1832,284,0,1,0.5,0,0,0,'',0,'',0),(67876,0,1832,5406,0,1,1,0,0,0,'',0,'',0),(67877,0,1832,4375,0,1,1,0,0,0,'',0,'',0),(67878,0,1832,4376,0,1,1,0,0,0,'',0,'',0),(67879,0,1832,5134,0,1,1,0,0,0,'',0,'',0),(67880,0,1832,4790,0,1,1,0,0,0,'',0,'',0),(67881,0,1832,4796,1,1,1,0,0,0,'',0,'',0),(67882,0,1832,4828,1,1,1,0,0,0,'',0,'',0),(67883,0,1832,5361,0,1,0.5,0,0,0,'',0,'',0),(67884,0,1832,6014,0,1,1,0,0,0,'',0,'',0),(67885,0,1832,5862,0,1,1,0,0,0,'',0,'',0),(67886,0,1832,5479,0,1,1,0,0,0,'',0,'',0),(67887,0,1832,1284,0,1,1,0,0,0,'',0,'',0),(67888,0,1832,1285,0,1,1,0,0,0,'',0,'',0),(67889,0,1832,1294,0,1,1,0,0,0,'',0,'',0),(67890,0,1832,1295,0,1,1,0,0,0,'',0,'',0),(67891,0,1832,1298,0,1,0.5,0,0,0,'',0,'',0),(67892,0,1832,6378,0,1,0.5,0,0,0,'',0,'',0),(67893,0,1832,1303,0,1,0.5,0,0,0,'',0,'',0),(67894,0,1832,6379,0,1,0.5,0,0,0,'',0,'',0),(67895,0,1832,1307,0,1,1,0,0,0,'',0,'',0),(67896,0,1832,1308,0,1,1,0,0,0,'',0,'',0),(67897,0,1832,1319,0,1,1,0,0,0,'',0,'',0),(67898,0,1832,1320,0,1,1,0,0,0,'',0,'',0),(67899,0,1832,1329,0,1,1,0,0,0,'',0,'',0),(67900,0,1832,1409,0,1,1,0,0,0,'',0,'',0),(67901,0,1832,1541,0,1,1,0,0,0,'',0,'',0),(67902,0,1832,4945,0,1,1,0,0,0,'',0,'',0),(67903,0,1832,4948,0,1,1,0,0,0,'',0,'',0),(67904,0,1832,1694,0,1,1,0,0,0,'',0,'',0),(67905,0,1832,1787,0,1,1,0,0,0,'',0,'',0),(67906,0,1832,6377,0,1,0.1,0,0,0,'',0,'',0),(67907,0,1832,5129,0,1,1,0,0,0,'',0,'',0),(67908,0,1832,5404,0,1,1,0,0,0,'',0,'',0),(67909,0,1819,6380,1,1,1,0,0,0,'',0,'',0),(67910,0,1820,6380,1,1,1,0,0,0,'',0,'',0),(67911,0,1821,6380,1,1,1,0,0,0,'',0,'',0),(67912,0,1822,6380,1,1,1,0,0,0,'',0,'',0),(67913,0,1823,6380,1,1,1,0,0,0,'',0,'',0),(67914,0,1824,6380,1,1,1,0,0,0,'',0,'',0),(67915,0,1817,6380,1,1,1,0,0,0,'',0,'',0),(67916,0,1818,6380,1,1,1,0,0,0,'',0,'',0),(67917,0,1819,6381,1,1,1,0,0,0,'',0,'',0),(67918,0,1820,6381,1,1,1,0,0,0,'',0,'',0),(67919,0,1821,6381,1,1,1,0,0,0,'',0,'',0),(67920,0,1822,6381,1,1,1,0,0,0,'',0,'',0),(67921,0,1823,6381,1,1,1,0,0,0,'',0,'',0),(67922,0,1824,6381,1,1,1,0,0,0,'',0,'',0),(67923,0,1817,6381,1,1,1,0,0,0,'',0,'',0),(67924,0,1818,6381,1,1,1,0,0,0,'',0,'',0),(67925,0,1833,4374,0,1,0.5,0,0,0,'',0,'',0),(67926,0,1833,4375,0,1,1,0,0,0,'',0,'',0),(67927,0,1833,4376,0,1,1,0,0,0,'',0,'',0),(67928,0,1833,4753,0,1,0.5,0,0,0,'',0,'',0),(67929,0,1833,4778,0,1,1,0,0,0,'',0,'',0),(67930,0,1833,4790,0,1,1,0,0,0,'',0,'',0),(67931,0,1833,5247,1,1,1,0,0,0,'',0,'',0),(67932,0,1833,5248,2,1,1,0,0,0,'',0,'',0),(67933,0,1833,4866,0,1,1,0,0,0,'',0,'',0),(67934,0,1833,4800,0,1,1,0,0,0,'',0,'',0),(67935,0,1833,106,1,1,1,0,0,0,'',0,'',0),(67936,0,1833,5147,2,1,1,0,0,0,'',0,'',0),(67937,0,1833,4809,0,1,1,0,0,0,'',0,'',0),(67938,0,1833,4834,0,1,1,0,0,0,'',0,'',0),(67939,0,1833,4851,0,1,1,0,0,0,'',0,'',0),(67940,0,1833,6069,0,1,0.5,0,0,0,'',0,'',0),(67941,0,1833,274,0,1,1,0,0,0,'',0,'',0),(67942,0,1833,275,0,1,1,0,0,0,'',0,'',0),(67943,0,1833,279,0,1,0.1,0,0,0,'',0,'',0),(67944,0,1833,286,0,1,0.1,0,0,0,'',0,'',0),(67945,0,1833,356,0,1,1,0,0,0,'',0,'',0),(67946,0,1833,6383,0,1,0.2,0,0,0,'',0,'',0),(67947,0,1833,393,0,1,1,0,0,0,'',0,'',0),(67948,0,1833,405,0,1,1,0,0,0,'',0,'',0),(67949,0,1833,434,0,1,1,0,0,0,'',0,'',0),(67950,0,1833,437,0,1,1,0,0,0,'',0,'',0),(67951,0,1833,439,0,1,1,0,0,0,'',0,'',0),(67952,0,1833,6384,0,1,0.2,0,0,0,'',0,'',0),(67953,0,1833,463,0,1,1,0,0,0,'',0,'',0),(67954,0,1833,6014,0,1,1,0,0,0,'',0,'',0),(67955,0,1833,2094,0,1,1,0,0,0,'',0,'',0),(67956,0,1833,6378,0,1,1,0,0,0,'',0,'',0),(67957,0,1833,4944,0,1,1,0,0,0,'',0,'',0),(67958,0,1833,4948,0,1,1,0,0,0,'',0,'',0),(67959,0,1833,1694,0,1,1,0,0,0,'',0,'',0),(67960,0,1833,1915,0,1,1,0,0,0,'',0,'',0),(67961,0,1833,4246,0,1,0.3,0,0,0,'',0,'',0),(67962,0,1833,5404,0,1,1,0,0,0,'',0,'',0),(67963,0,1834,4374,0,1,0.5,0,0,0,'',0,'',0),(67964,0,1834,4375,0,1,1,0,0,0,'',0,'',0),(67965,0,1834,4376,0,1,1,0,0,0,'',0,'',0),(67966,0,1834,4753,0,1,0.5,0,0,0,'',0,'',0),(67967,0,1834,4778,0,1,1,0,0,0,'',0,'',0),(67968,0,1834,6071,0,1,1,0,0,0,'',0,'',0),(67969,0,1834,4790,0,1,1,0,0,0,'',0,'',0),(67970,0,1834,5247,1,1,1,0,0,0,'',0,'',0),(67971,0,1834,5248,2,1,1,0,0,0,'',0,'',0),(67972,0,1834,4866,0,1,1,0,0,0,'',0,'',0),(67973,0,1834,4800,0,1,1,0,0,0,'',0,'',0),(67974,0,1834,106,1,1,1,0,0,0,'',0,'',0),(67975,0,1834,5147,2,1,1,0,0,0,'',0,'',0),(67976,0,1834,4809,0,1,1,0,0,0,'',0,'',0),(67977,0,1834,4834,0,1,1,0,0,0,'',0,'',0),(67978,0,1834,4851,0,1,1,0,0,0,'',0,'',0),(67979,0,1834,6069,0,1,0.5,0,0,0,'',0,'',0),(67980,0,1834,274,0,1,1,0,0,0,'',0,'',0),(67981,0,1834,275,0,1,1,0,0,0,'',0,'',0),(67982,0,1834,279,0,1,0.1,0,0,0,'',0,'',0),(67983,0,1834,286,0,1,0.1,0,0,0,'',0,'',0),(67984,0,1834,356,0,1,1,0,0,0,'',0,'',0),(67985,0,1834,393,0,1,1,0,0,0,'',0,'',0),(67986,0,1834,405,0,1,1,0,0,0,'',0,'',0),(67987,0,1834,434,0,1,1,0,0,0,'',0,'',0),(67988,0,1834,437,0,1,1,0,0,0,'',0,'',0),(67989,0,1834,439,0,1,1,0,0,0,'',0,'',0),(67990,0,1834,447,0,1,0.4,0,0,0,'',0,'',0),(67991,0,1834,452,0,1,0.4,0,0,0,'',0,'',0),(67992,0,1834,455,0,1,0.85,0,0,0,'',0,'',0),(67993,0,1834,463,0,1,1,0,0,0,'',0,'',0),(67994,0,1834,6014,0,1,1,0,0,0,'',0,'',0),(67995,0,1834,5862,0,1,0.2,0,0,0,'',0,'',0),(67996,0,1834,2094,0,1,1,0,0,0,'',0,'',0),(67997,0,1834,6378,0,1,1,0,0,0,'',0,'',0),(67998,0,1834,4944,0,1,1,0,0,0,'',0,'',0),(67999,0,1834,4948,0,1,1,0,0,0,'',0,'',0),(68000,0,1834,1694,0,1,1,0,0,0,'',0,'',0),(68001,0,1834,1915,0,1,0.3,0,0,0,'',0,'',0),(68002,0,1834,4246,0,1,0.3,0,0,0,'',0,'',0),(68003,0,1834,5404,0,1,1,0,0,0,'',0,'',0),(68004,0,1835,6362,0,1,1,0,0,0,'',0,'',0),(68005,0,1835,4374,0,1,1,0,0,0,'',0,'',0),(68006,0,1835,4375,0,1,1,0,0,0,'',0,'',0),(68007,0,1835,4376,0,1,1,0,0,0,'',0,'',0),(68008,0,1835,4753,0,1,1,0,0,0,'',0,'',0),(68009,0,1835,4754,0,1,1,0,0,0,'',0,'',0),(68010,0,1835,4798,0,1,1,0,0,0,'',0,'',0),(68011,0,1835,4799,0,1,0.9,0,0,0,'',0,'',0),(68012,0,1835,345,0,1,1,0,0,0,'',0,'',0),(68013,0,1835,394,0,1,0.25,0,0,0,'',0,'',0),(68014,0,1835,449,0,1,1,0,0,0,'',0,'',0),(68015,0,1835,5862,0,1,0.2,0,0,0,'',0,'',0),(68016,0,1835,847,0,1,1,0,0,0,'',0,'',0),(68017,0,1835,919,0,1,1,0,0,0,'',0,'',0),(68018,0,1835,61,0,1,1,0,0,0,'',0,'',0),(68019,0,1835,6358,0,1,1,0,0,0,'',0,'',0),(68020,0,1835,6359,0,1,1,0,0,0,'',0,'',0),(68021,0,1835,6361,0,1,0.8,0,0,0,'',0,'',0),(68022,0,1835,1484,0,1,1,0,0,0,'',0,'',0),(68023,0,1835,6357,0,1,1,0,0,0,'',0,'',0),(68024,0,1835,261,0,1,1,0,0,0,'',0,'',0),(68025,0,1835,263,0,1,1,0,0,0,'',0,'',0),(68026,0,1835,5129,0,3,1,0,0,0,'',0,'',0),(68027,0,1835,6266,0,1,0.2,0,0,0,'',0,'',0),(68028,0,1835,5404,0,1,1,0,0,0,'',0,'',0),(68029,0,1835,5403,0,1,0.1,0,0,0,'',0,'',0),(68030,0,1836,2174,0,1,0.9,0,0,0,'',0,'',0),(68031,0,1836,2177,0,3,0.05,0,0,0,'',0,'',0),(68032,0,1836,2188,0,4,1,0,0,0,'',0,'',0),(68033,0,1836,2199,0,2,0.9,0,0,0,'',0,'',0),(68034,0,1836,2206,0,3,0.1,0,0,0,'',0,'',0),(68035,0,1836,2207,0,3,0.1,0,0,0,'',0,'',0),(68036,0,1836,2211,0,10,0.05,0,0,0,'',0,'',0),(68037,0,1836,2212,0,1,0.05,0,0,0,'',0,'',0),(68038,0,1836,2213,0,10,0.2,0,0,0,'',0,'',0),(68039,0,1836,2216,0,3,0.2,0,0,0,'',0,'',0),(68040,0,1836,2218,0,2,0.1,0,0,0,'',0,'',0),(68041,0,1836,2219,0,1,0.2,0,0,0,'',0,'',0),(68042,0,1836,2220,0,3,0.1,0,0,0,'',0,'',0),(68043,0,1836,2223,0,3,0.5,0,0,0,'',0,'',0),(68044,0,1836,2225,0,10,0.1,0,0,0,'',0,'',0),(68045,0,1836,2227,0,10,0.7,0,0,0,'',0,'',0),(68046,0,1836,4883,0,1,0.9,0,0,0,'',0,'',0),(68047,0,1836,5403,0,1,0.1,0,0,0,'',0,'',0),(68048,0,1836,6161,0,1,1,0,0,0,'',0,'',0),(68049,0,1836,4347,0,1,1,0,0,0,'',0,'',0),(68050,0,1836,4348,0,1,1,0,0,0,'',0,'',0),(68051,0,1836,4349,0,1,1,0,0,0,'',0,'',0),(68052,0,1836,4382,0,1,0.9,0,0,0,'',0,'',0),(68053,0,1836,4383,0,1,0.9,0,0,0,'',0,'',0),(68054,0,1836,4384,0,1,0.9,0,0,0,'',0,'',0),(68055,0,1836,4782,0,1,0.2,0,0,0,'',0,'',0),(68056,0,1836,4783,0,1,0.2,0,0,0,'',0,'',0),(68057,0,1836,4788,0,1,1,0,0,0,'',0,'',0),(68058,0,1836,4789,0,1,0.2,0,0,0,'',0,'',0),(68059,0,1836,85,0,1,0.1,0,0,0,'',0,'',0),(68060,0,1836,4798,0,1,1,0,0,0,'',0,'',0),(68061,0,1836,4799,0,3,0.4,0,0,0,'',0,'',0),(68062,0,1836,4828,0,1,0.9,0,0,0,'',0,'',0),(68063,0,1836,4840,0,1,1,0,0,0,'',0,'',0),(68064,0,1836,4841,0,11,1,0,0,0,'',0,'',0),(68065,0,1836,381,0,1,0.5,0,0,0,'',0,'',0),(68066,0,1836,394,0,1,0.7,0,0,0,'',0,'',0),(68067,0,1836,405,0,1,0.05,0,0,0,'',0,'',0),(68068,0,1836,451,0,1,0.9,0,0,0,'',0,'',0),(68069,0,1836,453,0,1,0.02,0,0,0,'',0,'',0),(68070,0,1836,454,0,1,0.02,0,0,0,'',0,'',0),(68071,0,1836,467,0,1,0.9,0,0,0,'',0,'',0),(68072,0,1836,470,0,1,0.9,0,0,0,'',0,'',0),(68073,0,1836,471,0,1,0.9,0,0,0,'',0,'',0),(68074,0,1836,6014,0,2,1,0,0,0,'',0,'',0),(68075,0,1836,6050,0,1,0.4,0,0,0,'',0,'',0),(68076,0,1836,6051,0,1,0.4,0,0,0,'',0,'',0),(68077,0,1836,6052,0,1,0.4,0,0,0,'',0,'',0),(68078,0,1836,6053,0,1,0.4,0,0,0,'',0,'',0),(68079,0,1836,6057,0,1,0.4,0,0,0,'',0,'',0),(68080,0,1836,5863,0,1,0.5,0,0,0,'',0,'',0),(68081,0,1836,5866,0,1,0.5,0,0,0,'',0,'',0),(68082,0,1836,5888,0,1,0.05,0,0,0,'',0,'',0),(68083,0,1836,5889,0,1,0.05,0,0,0,'',0,'',0),(68084,0,1836,5948,0,1,0.1,0,0,0,'',0,'',0),(68085,0,1836,5975,0,1,0.9,0,0,0,'',0,'',0),(68086,0,1836,5979,0,1,0.1,0,0,0,'',0,'',0),(68087,0,1836,5980,0,1,0.05,0,0,0,'',0,'',0),(68088,0,1836,5981,0,1,0.05,0,0,0,'',0,'',0),(68089,0,1836,6269,0,1,0.01,0,0,0,'',0,'',0),(68090,0,1836,5985,0,1,0.01,0,0,0,'',0,'',0),(68091,0,1836,5986,0,1,0.01,0,0,0,'',0,'',0),(68092,0,1836,5995,0,1,0.01,0,0,0,'',0,'',0),(68093,0,1836,6004,0,1,0.5,0,0,0,'',0,'',0),(68094,0,1836,938,0,1,0.7,0,0,0,'',0,'',0),(68095,0,1836,1100,0,1,0.7,0,0,0,'',0,'',0),(68096,0,1836,1102,0,1,0.05,0,0,0,'',0,'',0),(68097,0,1836,1700,0,1,0.05,0,0,0,'',0,'',0),(68098,0,1836,1703,0,1,0.05,0,0,0,'',0,'',0),(68099,0,1836,1864,0,1,0.01,0,0,0,'',0,'',0),(68100,0,1836,1866,0,1,0.3,0,0,0,'',0,'',0),(68101,0,1836,2118,0,1,0.9,0,0,0,'',0,'',0),(68102,0,1836,2119,0,1,0.9,0,0,0,'',0,'',0),(68103,0,1836,75,0,1,0.05,0,0,0,'',0,'',0),(68104,0,1836,2121,0,1,0.1,0,0,0,'',0,'',0),(68105,0,1836,1123,0,3,1,0,0,0,'',0,'',0),(68106,0,1836,1125,0,3,1,0,0,0,'',0,'',0),(68107,0,1836,1127,0,3,1,0,0,0,'',0,'',0),(68108,0,1836,1130,0,3,1,0,0,0,'',0,'',0),(68109,0,1836,1137,0,1,0.02,0,0,0,'',0,'',0),(68110,0,1836,1138,0,1,0.02,0,0,0,'',0,'',0),(68111,0,1836,1139,0,1,0.9,0,0,0,'',0,'',0),(68112,0,1836,1211,0,1,0.05,0,0,0,'',0,'',0),(68113,0,1836,1212,0,1,0.9,0,0,0,'',0,'',0),(68114,0,1836,1213,0,1,0.01,0,0,0,'',0,'',0),(68115,0,1836,1214,0,1,0.01,0,0,0,'',0,'',0),(68116,0,1836,1215,0,1,0.1,0,0,0,'',0,'',0),(68117,0,1836,1216,0,1,0.01,0,0,0,'',0,'',0),(68118,0,1836,1275,0,3,1,0,0,0,'',0,'',0),(68119,0,1836,1284,0,2,1,0,0,0,'',0,'',0),(68120,0,1836,1291,0,2,1,0,0,0,'',0,'',0),(68121,0,1836,1294,0,2,1,0,0,0,'',0,'',0),(68122,0,1836,1295,0,2,1,0,0,0,'',0,'',0),(68123,0,1836,1297,0,2,0.9,0,0,0,'',0,'',0),(68124,0,1836,1298,0,2,1,0,0,0,'',0,'',0),(68125,0,1836,1299,0,1,0.02,0,0,0,'',0,'',0),(68126,0,1836,1300,0,20,0.05,0,0,0,'',0,'',0),(68127,0,1836,1319,0,2,1,0,0,0,'',0,'',0),(68128,0,1836,1320,0,2,1,0,0,0,'',0,'',0),(68129,0,1836,1329,0,2,1,0,0,0,'',0,'',0),(68130,0,1836,1357,0,1,0.9,0,0,0,'',0,'',0),(68131,0,1836,1409,0,1,0.9,0,0,0,'',0,'',0),(68132,0,1836,5149,0,1,0.9,0,0,0,'',0,'',0),(68133,0,1836,1559,0,1,0.7,0,0,0,'',0,'',0),(68134,0,1836,1560,0,1,0.4,0,0,0,'',0,'',0),(68135,0,1836,1561,0,1,0.02,0,0,0,'',0,'',0),(68136,0,1836,1562,0,1,0.05,0,0,0,'',0,'',0),(68137,0,1836,1597,0,2,1,0,0,0,'',0,'',0),(68138,0,1836,1599,0,2,1,0,0,0,'',0,'',0),(68139,0,1836,1603,0,2,1,0,0,0,'',0,'',0),(68140,0,1836,1607,0,2,1,0,0,0,'',0,'',0),(68141,0,1836,1612,0,2,1,0,0,0,'',0,'',0),(68142,0,1836,1644,0,2,1,0,0,0,'',0,'',0),(68143,0,1836,1645,0,1,0.02,0,0,0,'',0,'',0),(68144,0,1836,1943,0,2,0.7,0,0,0,'',0,'',0),(68145,0,1836,1944,0,2,0.7,0,0,0,'',0,'',0),(68146,0,1836,1945,0,1,0.5,0,0,0,'',0,'',0),(68147,0,1836,1952,0,1,1,0,0,0,'',0,'',0),(68148,0,1836,1953,0,1,1,0,0,0,'',0,'',0),(68149,0,1836,1965,0,2,1,0,0,0,'',0,'',0),(68150,0,1836,1981,0,1,0.02,0,0,0,'',0,'',0),(68151,0,1836,2022,0,1,1,0,0,0,'',0,'',0),(68152,0,1836,4503,0,1,0.9,0,0,0,'',0,'',0),(68153,0,1836,4505,0,1,0.9,0,0,0,'',0,'',0),(68154,0,1836,4944,0,3,1,0,0,0,'',0,'',0),(68155,0,1836,4948,0,2,1,0,0,0,'',0,'',0),(68156,0,1836,939,0,1,0.01,0,0,0,'',0,'',0),(68157,0,1836,949,0,1,0.01,0,0,0,'',0,'',0),(68158,0,1836,1104,0,1,0.01,0,0,0,'',0,'',0),(68159,0,1836,2233,0,10,0.7,0,0,0,'',0,'',0),(68160,0,1836,2255,0,1,0.5,0,0,0,'',0,'',0),(68161,0,1836,2260,0,1,0.1,0,0,0,'',0,'',0),(68162,0,1836,2273,0,10,0.9,0,0,0,'',0,'',0),(68163,0,1836,6351,0,1,0.1,0,0,0,'',0,'',0),(68164,0,1836,3242,0,1,0.2,0,0,0,'',0,'',0),(68165,0,1836,3249,0,1,0.1,0,0,0,'',0,'',0),(68166,0,1836,6355,0,1,0.05,0,0,0,'',0,'',0),(68167,0,1836,3685,0,1,0.03,0,0,0,'',0,'',0),(68168,0,1836,3889,0,1,0.1,0,0,0,'',0,'',0),(68169,0,1836,3890,0,1,0.4,0,0,0,'',0,'',0),(68170,0,1836,3891,0,1,0.02,0,0,0,'',0,'',0),(68171,0,1836,3905,0,4,0.2,0,0,0,'',0,'',0),(68172,0,1836,3914,0,4,0.2,0,0,0,'',0,'',0),(68173,0,1836,77,0,10,0.2,0,0,0,'',0,'',0),(68174,0,1836,204,0,1,0.3,0,0,0,'',0,'',0),(68175,0,1836,5155,0,1,0.1,0,0,0,'',0,'',0),(68176,0,1836,5156,0,1,0.05,0,0,0,'',0,'',0),(68177,0,1836,5436,0,1,0.2,0,0,0,'',0,'',0),(68178,0,1836,5447,0,1,0.05,0,0,0,'',0,'',0),(68179,0,1836,5449,0,1,0.22,0,0,0,'',0,'',0),(68180,0,1836,5457,0,1,0.05,0,0,0,'',0,'',0),(68181,0,1836,5460,0,1,0.45,0,0,0,'',0,'',0),(68182,0,1836,263,0,12,1,0,0,0,'',0,'',0),(68183,0,1836,267,0,3,0.02,0,0,0,'',0,'',0),(68184,0,1836,298,0,10,1,0,0,0,'',0,'',0),(68185,0,1836,1686,0,36,1,0,0,0,'',0,'',0),(68186,0,1836,1694,0,4,0.1,0,0,0,'',0,'',0),(68187,0,1836,1779,0,1,1,0,0,0,'',0,'',0),(68188,0,1836,1780,0,3,1,0,0,0,'',0,'',0),(68189,0,1836,1781,0,7,1,0,0,0,'',0,'',0),(68190,0,1836,1787,0,3,1,0,0,0,'',0,'',0),(68191,0,1836,1908,0,1,0.05,0,0,0,'',0,'',0),(68192,0,1836,1915,0,2,1,0,0,0,'',0,'',0),(68193,0,1836,2150,0,3,0.5,0,0,0,'',0,'',0),(68194,0,1836,2153,0,1,0.2,0,0,0,'',0,'',0),(68195,0,1836,2158,0,3,0.2,0,0,0,'',0,'',0),(68196,0,1837,4368,0,1,1,0,0,0,'',0,'',0),(68197,0,1837,4369,0,1,1,0,0,0,'',0,'',0),(68198,0,1837,4370,0,1,1,0,0,0,'',0,'',0),(68199,0,1837,4382,0,1,0.5,0,0,0,'',0,'',0),(68200,0,1837,4383,0,1,0.5,0,0,0,'',0,'',0),(68201,0,1837,4384,0,1,0.5,0,0,0,'',0,'',0),(68202,0,1837,4788,0,1,0.9,0,0,0,'',0,'',0),(68203,0,1837,4789,0,1,0.1,0,0,0,'',0,'',0),(68204,0,1837,85,0,1,0.1,0,0,0,'',0,'',0),(68205,0,1837,4798,0,1,1,0,0,0,'',0,'',0),(68206,0,1837,4828,0,1,0.9,0,0,0,'',0,'',0),(68207,0,1837,4840,0,1,1,0,0,0,'',0,'',0),(68208,0,1837,4841,0,11,1,0,0,0,'',0,'',0),(68209,0,1837,378,0,1,0.1,0,0,0,'',0,'',0),(68210,0,1837,394,0,1,0.7,0,0,0,'',0,'',0),(68211,0,1837,405,0,1,0.1,0,0,0,'',0,'',0),(68212,0,1837,414,0,1,0.7,0,0,0,'',0,'',0),(68213,0,1837,418,0,1,0.3,0,0,0,'',0,'',0),(68214,0,1837,463,0,1,0.8,0,0,0,'',0,'',0),(68215,0,1837,465,0,1,0.8,0,0,0,'',0,'',0),(68216,0,1837,466,0,1,0.8,0,0,0,'',0,'',0),(68217,0,1837,470,0,1,0.7,0,0,0,'',0,'',0),(68218,0,1837,471,0,1,0.7,0,0,0,'',0,'',0),(68219,0,1837,6014,0,1,0.7,0,0,0,'',0,'',0),(68220,0,1837,6054,0,1,0.5,0,0,0,'',0,'',0),(68221,0,1837,723,0,1,0.7,0,0,0,'',0,'',0),(68222,0,1837,5863,0,1,0.5,0,0,0,'',0,'',0),(68223,0,1837,5866,0,1,0.5,0,0,0,'',0,'',0),(68224,0,1837,5984,0,1,0.3,0,0,0,'',0,'',0),(68225,0,1837,5988,0,1,0.9,0,0,0,'',0,'',0),(68226,0,1837,5998,0,1,0.3,0,0,0,'',0,'',0),(68227,0,1837,1074,0,1,0.1,0,0,0,'',0,'',0),(68228,0,1837,1090,0,1,0.8,0,0,0,'',0,'',0),(68229,0,1837,1091,0,1,0.8,0,0,0,'',0,'',0),(68230,0,1837,1100,0,1,0.1,0,0,0,'',0,'',0),(68231,0,1837,1123,0,3,1,0,0,0,'',0,'',0),(68232,0,1837,1125,0,3,1,0,0,0,'',0,'',0),(68233,0,1837,1127,0,3,1,0,0,0,'',0,'',0),(68234,0,1837,1128,0,1,1,0,0,0,'',0,'',0),(68235,0,1837,1130,0,3,1,0,0,0,'',0,'',0),(68236,0,1837,1232,0,1,0.7,0,0,0,'',0,'',0),(68237,0,1837,1234,0,1,0.01,0,0,0,'',0,'',0),(68238,0,1837,1235,0,1,0.1,0,0,0,'',0,'',0),(68239,0,1837,1236,0,1,0.7,0,0,0,'',0,'',0),(68240,0,1837,1240,0,1,0.2,0,0,0,'',0,'',0),(68241,0,1837,1241,0,1,0.01,0,0,0,'',0,'',0),(68242,0,1837,1242,0,1,0.01,0,0,0,'',0,'',0),(68243,0,1837,1245,0,1,0.7,0,0,0,'',0,'',0),(68244,0,1837,1275,0,3,1,0,0,0,'',0,'',0),(68245,0,1837,1281,0,1,0.7,0,0,0,'',0,'',0),(68246,0,1837,1283,0,1,0.9,0,0,0,'',0,'',0),(68247,0,1837,1284,0,2,1,0,0,0,'',0,'',0),(68248,0,1837,1291,0,2,1,0,0,0,'',0,'',0),(68249,0,1837,1294,0,2,1,0,0,0,'',0,'',0),(68250,0,1837,1295,0,2,1,0,0,0,'',0,'',0),(68251,0,1837,1297,0,1,0.9,0,0,0,'',0,'',0),(68252,0,1837,1298,0,2,1,0,0,0,'',0,'',0),(68253,0,1837,1300,0,20,0.1,0,0,0,'',0,'',0),(68254,0,1837,1307,0,1,1,0,0,0,'',0,'',0),(68255,0,1837,1308,0,1,1,0,0,0,'',0,'',0),(68256,0,1837,1319,0,2,1,0,0,0,'',0,'',0),(68257,0,1837,1320,0,2,1,0,0,0,'',0,'',0),(68258,0,1837,1329,0,1,1,0,0,0,'',0,'',0),(68259,0,1837,1346,0,3,0.2,0,0,0,'',0,'',0),(68260,0,1837,1347,0,3,0.2,0,0,0,'',0,'',0),(68261,0,1837,1348,0,3,0.2,0,0,0,'',0,'',0),(68262,0,1837,1349,0,3,0.2,0,0,0,'',0,'',0),(68263,0,1837,1350,0,3,0.2,0,0,0,'',0,'',0),(68264,0,1837,1416,0,3,0.2,0,0,0,'',0,'',0),(68265,0,1837,1423,0,3,0.2,0,0,0,'',0,'',0),(68266,0,1837,1424,0,3,0.2,0,0,0,'',0,'',0),(68267,0,1837,1488,0,1,1,0,0,0,'',0,'',0),(68268,0,1837,5149,0,3,0.05,0,0,0,'',0,'',0),(68269,0,1837,1529,0,3,1,0,0,0,'',0,'',0),(68270,0,1837,1597,0,3,1,0,0,0,'',0,'',0),(68271,0,1837,1599,0,3,1,0,0,0,'',0,'',0),(68272,0,1837,1603,0,3,1,0,0,0,'',0,'',0),(68273,0,1837,1607,0,3,1,0,0,0,'',0,'',0),(68274,0,1837,1612,0,3,1,0,0,0,'',0,'',0),(68275,0,1837,1644,0,3,1,0,0,0,'',0,'',0),(68276,0,1837,1648,0,1,0.05,0,0,0,'',0,'',0),(68277,0,1837,1943,0,2,1,0,0,0,'',0,'',0),(68278,0,1837,1944,0,2,1,0,0,0,'',0,'',0),(68279,0,1837,1945,0,2,0.05,0,0,0,'',0,'',0),(68280,0,1837,1949,0,1,0.01,0,0,0,'',0,'',0),(68281,0,1837,1952,0,1,1,0,0,0,'',0,'',0),(68282,0,1837,1953,0,1,1,0,0,0,'',0,'',0),(68283,0,1837,1965,0,1,1,0,0,0,'',0,'',0),(68284,0,1837,1981,0,1,0.02,0,0,0,'',0,'',0),(68285,0,1837,2022,0,1,1,0,0,0,'',0,'',0),(68286,0,1837,2027,0,1,0.7,0,0,0,'',0,'',0),(68287,0,1837,4464,0,1,0.7,0,0,0,'',0,'',0),(68288,0,1837,4465,0,1,0.7,0,0,0,'',0,'',0),(68289,0,1837,4503,0,1,0.7,0,0,0,'',0,'',0),(68290,0,1837,4505,0,1,0.7,0,0,0,'',0,'',0),(68291,0,1837,4944,0,3,1,0,0,0,'',0,'',0),(68292,0,1837,4948,0,3,1,0,0,0,'',0,'',0),(68293,0,1837,2233,0,10,0.7,0,0,0,'',0,'',0),(68294,0,1837,2255,0,1,0.5,0,0,0,'',0,'',0),(68295,0,1837,2267,0,10,0.9,0,0,0,'',0,'',0),(68296,0,1837,2726,0,1,0.03,0,0,0,'',0,'',0),(68297,0,1837,6395,0,1,0.05,0,0,0,'',0,'',0),(68298,0,1837,3656,0,1,0.05,0,0,0,'',0,'',0),(68299,0,1837,3658,0,1,0.02,0,0,0,'',0,'',0),(68300,0,1837,6348,0,1,0.07,0,0,0,'',0,'',0),(68301,0,1837,3735,0,1,0.02,0,0,0,'',0,'',0),(68302,0,1837,3889,0,1,0.1,0,0,0,'',0,'',0),(68303,0,1837,3891,0,1,0.01,0,0,0,'',0,'',0),(68304,0,1837,3905,0,4,0.1,0,0,0,'',0,'',0),(68305,0,1837,3931,0,4,0.1,0,0,0,'',0,'',0),(68306,0,1837,204,0,1,0.3,0,0,0,'',0,'',0),(68307,0,1837,5155,0,1,0.1,0,0,0,'',0,'',0),(68308,0,1837,5156,0,1,0.05,0,0,0,'',0,'',0),(68309,0,1837,5453,0,1,0.05,0,0,0,'',0,'',0),(68310,0,1837,5455,0,1,0.6,0,0,0,'',0,'',0),(68311,0,1837,5457,0,1,0.25,0,0,0,'',0,'',0),(68312,0,1837,5460,0,1,0.1,0,0,0,'',0,'',0),(68313,0,1837,263,0,12,1,0,0,0,'',0,'',0),(68314,0,1837,267,0,3,0.1,0,0,0,'',0,'',0),(68315,0,1837,298,0,12,1,0,0,0,'',0,'',0),(68316,0,1837,1686,0,30,0.9,0,0,0,'',0,'',0),(68317,0,1837,1694,0,4,0.1,0,0,0,'',0,'',0),(68318,0,1837,1779,0,1,1,0,0,0,'',0,'',0),(68319,0,1837,1780,0,3,1,0,0,0,'',0,'',0),(68320,0,1837,1781,0,7,1,0,0,0,'',0,'',0),(68321,0,1837,1787,0,3,1,0,0,0,'',0,'',0),(68322,0,1837,1813,0,1,0.02,0,0,0,'',0,'',0),(68323,0,1837,1908,0,1,0.1,0,0,0,'',0,'',0),(68324,0,1837,1915,0,3,1,0,0,0,'',0,'',0),(68325,0,1837,2150,0,3,0.5,0,0,0,'',0,'',0),(68326,0,1837,2153,0,1,0.2,0,0,0,'',0,'',0),(68327,0,1837,2158,0,3,0.2,0,0,0,'',0,'',0),(68328,0,1837,2174,0,1,0.9,0,0,0,'',0,'',0),(68329,0,1837,2177,0,3,0.05,0,0,0,'',0,'',0),(68330,0,1837,2188,0,4,1,0,0,0,'',0,'',0),(68331,0,1837,2191,0,1,0.02,0,0,0,'',0,'',0),(68332,0,1837,2199,0,3,0.1,0,0,0,'',0,'',0),(68333,0,1837,2200,0,3,0.05,0,0,0,'',0,'',0),(68334,0,1837,2211,0,10,0.5,0,0,0,'',0,'',0),(68335,0,1837,2216,0,3,0.2,0,0,0,'',0,'',0),(68336,0,1837,2218,0,2,0.1,0,0,0,'',0,'',0),(68337,0,1837,2219,0,1,0.2,0,0,0,'',0,'',0),(68338,0,1837,2220,0,5,0.1,0,0,0,'',0,'',0),(68339,0,1837,2223,0,5,0.7,0,0,0,'',0,'',0),(68340,0,1837,2225,0,10,0.1,0,0,0,'',0,'',0),(68341,0,1837,2227,0,10,0.7,0,0,0,'',0,'',0),(68342,0,1837,4883,0,1,0.9,0,0,0,'',0,'',0),(68343,0,1837,5403,0,1,0.1,0,0,0,'',0,'',0),(68344,0,1837,6161,0,1,1,0,0,0,'',0,'',0),(68345,0,1838,4368,0,1,1,0,0,0,'',0,'',0),(68346,0,1838,4369,0,1,1,0,0,0,'',0,'',0),(68347,0,1838,4370,0,1,1,0,0,0,'',0,'',0),(68348,0,1838,4382,0,10,1,0,0,0,'',0,'',0),(68349,0,1838,4383,0,1,0.9,0,0,0,'',0,'',0),(68350,0,1838,4384,0,1,0.9,0,0,0,'',0,'',0),(68351,0,1838,4788,0,1,0.9,0,0,0,'',0,'',0),(68352,0,1838,4789,0,1,0.9,0,0,0,'',0,'',0),(68353,0,1838,85,0,1,0.5,0,0,0,'',0,'',0),(68354,0,1838,4828,0,1,0.05,0,0,0,'',0,'',0),(68355,0,1838,4829,0,1,0.05,0,0,0,'',0,'',0),(68356,0,1838,4840,0,1,1,0,0,0,'',0,'',0),(68357,0,1838,4841,0,11,1,0,0,0,'',0,'',0),(68358,0,1838,4842,0,1,0.5,0,0,0,'',0,'',0),(68359,0,1838,86,0,1,0.5,0,0,0,'',0,'',0),(68360,0,1838,378,0,1,0.6,0,0,0,'',0,'',0),(68361,0,1838,381,0,1,0.25,0,0,0,'',0,'',0),(68362,0,1838,382,0,1,0.75,0,0,0,'',0,'',0),(68363,0,1838,383,0,1,0.1,0,0,0,'',0,'',0),(68364,0,1838,463,0,2,0.9,0,0,0,'',0,'',0),(68365,0,1838,465,0,2,0.9,0,0,0,'',0,'',0),(68366,0,1838,466,0,2,0.9,0,0,0,'',0,'',0),(68367,0,1838,467,0,1,0.1,0,0,0,'',0,'',0),(68368,0,1838,6014,0,1,0.5,0,0,0,'',0,'',0),(68369,0,1838,723,0,1,0.5,0,0,0,'',0,'',0),(68370,0,1838,5863,0,1,0.5,0,0,0,'',0,'',0),(68371,0,1838,5866,0,1,0.5,0,0,0,'',0,'',0),(68372,0,1838,5944,0,1,0.1,0,0,0,'',0,'',0),(68373,0,1838,5975,0,1,0.9,0,0,0,'',0,'',0),(68374,0,1838,5976,0,1,0.01,0,0,0,'',0,'',0),(68375,0,1838,5977,0,1,0.01,0,0,0,'',0,'',0),(68376,0,1838,5980,0,1,0.2,0,0,0,'',0,'',0),(68377,0,1838,6269,0,1,0.2,0,0,0,'',0,'',0),(68378,0,1838,5983,0,1,0.1,0,0,0,'',0,'',0),(68379,0,1838,5986,0,1,0.3,0,0,0,'',0,'',0),(68380,0,1838,6349,0,1,0.02,0,0,0,'',0,'',0),(68381,0,1838,5988,0,2,0.9,0,0,0,'',0,'',0),(68382,0,1838,5995,0,1,0.05,0,0,0,'',0,'',0),(68383,0,1838,6001,0,1,0.05,0,0,0,'',0,'',0),(68384,0,1838,1090,0,1,0.9,0,0,0,'',0,'',0),(68385,0,1838,1091,0,1,0.9,0,0,0,'',0,'',0),(68386,0,1838,1100,0,1,0.1,0,0,0,'',0,'',0),(68387,0,1838,1123,0,3,1,0,0,0,'',0,'',0),(68388,0,1838,1125,0,3,1,0,0,0,'',0,'',0),(68389,0,1838,1127,0,3,1,0,0,0,'',0,'',0),(68390,0,1838,1130,0,3,1,0,0,0,'',0,'',0),(68391,0,1838,1275,0,3,1,0,0,0,'',0,'',0),(68392,0,1838,1283,0,1,0.9,0,0,0,'',0,'',0),(68393,0,1838,1284,0,2,1,0,0,0,'',0,'',0),(68394,0,1838,1291,0,2,1,0,0,0,'',0,'',0),(68395,0,1838,1294,0,2,1,0,0,0,'',0,'',0),(68396,0,1838,1295,0,2,1,0,0,0,'',0,'',0),(68397,0,1838,1297,0,1,0.9,0,0,0,'',0,'',0),(68398,0,1838,1298,0,2,1,0,0,0,'',0,'',0),(68399,0,1838,1299,0,1,0.1,0,0,0,'',0,'',0),(68400,0,1838,1300,0,1,0.1,0,0,0,'',0,'',0),(68401,0,1838,1307,0,1,1,0,0,0,'',0,'',0),(68402,0,1838,1308,0,1,1,0,0,0,'',0,'',0),(68403,0,1838,1319,0,2,1,0,0,0,'',0,'',0),(68404,0,1838,1320,0,2,1,0,0,0,'',0,'',0),(68405,0,1838,1329,0,2,1,0,0,0,'',0,'',0),(68406,0,1838,1488,0,1,1,0,0,0,'',0,'',0),(68407,0,1838,5149,0,5,0.02,0,0,0,'',0,'',0),(68408,0,1838,1597,0,3,1,0,0,0,'',0,'',0),(68409,0,1838,1599,0,3,1,0,0,0,'',0,'',0),(68410,0,1838,1603,0,3,1,0,0,0,'',0,'',0),(68411,0,1838,1607,0,3,1,0,0,0,'',0,'',0),(68412,0,1838,1611,0,1,0.7,0,0,0,'',0,'',0),(68413,0,1838,1612,0,3,1,0,0,0,'',0,'',0),(68414,0,1838,1644,0,3,1,0,0,0,'',0,'',0),(68415,0,1838,1943,0,2,0.7,0,0,0,'',0,'',0),(68416,0,1838,1944,0,2,0.7,0,0,0,'',0,'',0),(68417,0,1838,1945,0,2,0.05,0,0,0,'',0,'',0),(68418,0,1838,1952,0,1,1,0,0,0,'',0,'',0),(68419,0,1838,1953,0,1,1,0,0,0,'',0,'',0),(68420,0,1838,1965,0,2,1,0,0,0,'',0,'',0),(68421,0,1838,1981,0,5,0.02,0,0,0,'',0,'',0),(68422,0,1838,2022,0,1,1,0,0,0,'',0,'',0),(68423,0,1838,2027,0,1,0.7,0,0,0,'',0,'',0),(68424,0,1838,2115,0,1,0.9,0,0,0,'',0,'',0),(68425,0,1838,2116,0,1,0.9,0,0,0,'',0,'',0),(68426,0,1838,4504,0,1,0.7,0,0,0,'',0,'',0),(68427,0,1838,4516,0,1,0.7,0,0,0,'',0,'',0),(68428,0,1838,4569,0,1,0.7,0,0,0,'',0,'',0),(68429,0,1838,4944,0,3,1,0,0,0,'',0,'',0),(68430,0,1838,4948,0,3,1,0,0,0,'',0,'',0),(68431,0,1838,1913,0,1,0.6,0,0,0,'',0,'',0),(68432,0,1838,2255,0,1,0.5,0,0,0,'',0,'',0),(68433,0,1838,3663,0,1,0.1,0,0,0,'',0,'',0),(68434,0,1838,3672,0,1,0.01,0,0,0,'',0,'',0),(68435,0,1838,3674,0,1,0.1,0,0,0,'',0,'',0),(68436,0,1838,6354,0,1,0.01,0,0,0,'',0,'',0),(68437,0,1838,3682,0,1,0.1,0,0,0,'',0,'',0),(68438,0,1838,6355,0,1,0.05,0,0,0,'',0,'',0),(68439,0,1838,3685,0,1,0.01,0,0,0,'',0,'',0),(68440,0,1838,6356,0,1,0.02,0,0,0,'',0,'',0),(68441,0,1838,6268,0,1,0.3,0,0,0,'',0,'',0),(68442,0,1838,6365,0,1,0.05,0,0,0,'',0,'',0),(68443,0,1838,3731,0,1,0.1,0,0,0,'',0,'',0),(68444,0,1838,3737,0,1,0.03,0,0,0,'',0,'',0),(68445,0,1838,3738,0,1,0.03,0,0,0,'',0,'',0),(68446,0,1838,3889,0,1,0.02,0,0,0,'',0,'',0),(68447,0,1838,3931,0,3,0.5,0,0,0,'',0,'',0),(68448,0,1838,4214,0,1,0.1,0,0,0,'',0,'',0),(68449,0,1838,4215,0,1,0.1,0,0,0,'',0,'',0),(68450,0,1838,4217,0,5,0.5,0,0,0,'',0,'',0),(68451,0,1838,4218,0,5,0.5,0,0,0,'',0,'',0),(68452,0,1838,204,0,1,0.1,0,0,0,'',0,'',0),(68453,0,1838,5155,0,1,0.05,0,0,0,'',0,'',0),(68454,0,1838,5436,0,1,0.5,0,0,0,'',0,'',0),(68455,0,1838,5446,0,1,0.4,0,0,0,'',0,'',0),(68456,0,1838,5454,0,1,0.1,0,0,0,'',0,'',0),(68457,0,1838,263,0,12,1,0,0,0,'',0,'',0),(68458,0,1838,298,0,12,1,0,0,0,'',0,'',0),(68459,0,1838,1686,0,30,0.5,0,0,0,'',0,'',0),(68460,0,1838,1694,0,1,1,0,0,0,'',0,'',0),(68461,0,1838,1779,0,1,1,0,0,0,'',0,'',0),(68462,0,1838,1780,0,3,1,0,0,0,'',0,'',0),(68463,0,1838,1781,0,7,1,0,0,0,'',0,'',0),(68464,0,1838,1787,0,3,1,0,0,0,'',0,'',0),(68465,0,1838,1813,0,1,0.1,0,0,0,'',0,'',0),(68466,0,1838,1908,0,1,0.6,0,0,0,'',0,'',0),(68467,0,1838,1915,0,3,1,0,0,0,'',0,'',0),(68468,0,1838,2150,0,3,0.5,0,0,0,'',0,'',0),(68469,0,1838,2153,0,1,0.2,0,0,0,'',0,'',0),(68470,0,1838,2158,0,3,0.2,0,0,0,'',0,'',0),(68471,0,1838,2174,0,1,0.9,0,0,0,'',0,'',0),(68472,0,1838,2176,0,1,0.05,0,0,0,'',0,'',0),(68473,0,1838,2177,0,1,0.05,0,0,0,'',0,'',0),(68474,0,1838,2185,0,1,0.1,0,0,0,'',0,'',0),(68475,0,1838,2188,0,4,1,0,0,0,'',0,'',0),(68476,0,1838,2199,0,2,0.9,0,0,0,'',0,'',0),(68477,0,1838,2200,0,1,1,0,0,0,'',0,'',0),(68478,0,1838,2207,0,1,0.05,0,0,0,'',0,'',0),(68479,0,1838,2209,0,1,0.1,0,0,0,'',0,'',0),(68480,0,1838,2211,0,10,0.1,0,0,0,'',0,'',0),(68481,0,1838,2212,0,1,0.01,0,0,0,'',0,'',0),(68482,0,1838,2215,0,1,0.01,0,0,0,'',0,'',0),(68483,0,1838,2216,0,3,0.2,0,0,0,'',0,'',0),(68484,0,1838,2218,0,1,0.05,0,0,0,'',0,'',0),(68485,0,1838,2219,0,1,0.2,0,0,0,'',0,'',0),(68486,0,1838,2220,0,5,0.1,0,0,0,'',0,'',0),(68487,0,1838,2223,0,3,0.5,0,0,0,'',0,'',0),(68488,0,1838,2225,0,10,0.05,0,0,0,'',0,'',0),(68489,0,1838,2227,0,10,0.9,0,0,0,'',0,'',0),(68490,0,1838,2228,0,1,0.9,0,0,0,'',0,'',0),(68491,0,1838,4883,0,1,0.9,0,0,0,'',0,'',0),(68492,0,1838,5403,0,1,0.1,0,0,0,'',0,'',0),(68493,0,1838,6161,0,1,1,0,0,0,'',0,'',0),(68494,0,1839,4368,0,1,1,0,0,0,'',0,'',0),(68495,0,1839,4369,0,1,1,0,0,0,'',0,'',0),(68496,0,1839,4370,0,1,1,0,0,0,'',0,'',0),(68497,0,1839,4382,0,1,1,0,0,0,'',0,'',0),(68498,0,1839,4383,0,1,1,0,0,0,'',0,'',0),(68499,0,1839,4384,0,1,1,0,0,0,'',0,'',0),(68500,0,1839,4788,0,3,0.9,0,0,0,'',0,'',0),(68501,0,1839,4789,0,1,0.1,0,0,0,'',0,'',0),(68502,0,1839,85,0,1,0.1,0,0,0,'',0,'',0),(68503,0,1839,4798,0,1,0.3,0,0,0,'',0,'',0),(68504,0,1839,4828,0,1,0.8,0,0,0,'',0,'',0),(68505,0,1839,4829,0,2,0.3,0,0,0,'',0,'',0),(68506,0,1839,4840,0,1,1,0,0,0,'',0,'',0),(68507,0,1839,4841,0,9,1,0,0,0,'',0,'',0),(68508,0,1839,4842,0,1,0.1,0,0,0,'',0,'',0),(68509,0,1839,86,0,1,0.1,0,0,0,'',0,'',0),(68510,0,1839,351,0,1,0.1,0,0,0,'',0,'',0),(68511,0,1839,378,0,1,0.3,0,0,0,'',0,'',0),(68512,0,1839,381,0,1,0.5,0,0,0,'',0,'',0),(68513,0,1839,382,0,1,0.1,0,0,0,'',0,'',0),(68514,0,1839,383,0,1,0.01,0,0,0,'',0,'',0),(68515,0,1839,450,0,1,0.3,0,0,0,'',0,'',0),(68516,0,1839,451,0,1,0.5,0,0,0,'',0,'',0),(68517,0,1839,452,0,1,0.1,0,0,0,'',0,'',0),(68518,0,1839,453,0,1,0.01,0,0,0,'',0,'',0),(68519,0,1839,463,0,1,0.3,0,0,0,'',0,'',0),(68520,0,1839,465,0,1,0.3,0,0,0,'',0,'',0),(68521,0,1839,6014,0,1,0.4,0,0,0,'',0,'',0),(68522,0,1839,6034,0,1,0.1,0,0,0,'',0,'',0),(68523,0,1839,6051,0,1,0.1,0,0,0,'',0,'',0),(68524,0,1839,5863,0,1,0.5,0,0,0,'',0,'',0),(68525,0,1839,5866,0,1,0.5,0,0,0,'',0,'',0),(68526,0,1839,5944,0,1,0.01,0,0,0,'',0,'',0),(68527,0,1839,5946,0,1,0.01,0,0,0,'',0,'',0),(68528,0,1839,5974,0,1,0.9,0,0,0,'',0,'',0),(68529,0,1839,5975,0,1,0.9,0,0,0,'',0,'',0),(68530,0,1839,5979,0,1,0.1,0,0,0,'',0,'',0),(68531,0,1839,5980,0,1,0.3,0,0,0,'',0,'',0),(68532,0,1839,5986,0,1,0.5,0,0,0,'',0,'',0),(68533,0,1839,5989,0,1,0.9,0,0,0,'',0,'',0),(68534,0,1839,5995,0,1,0.01,0,0,0,'',0,'',0),(68535,0,1839,1090,0,1,0.01,0,0,0,'',0,'',0),(68536,0,1839,1092,0,1,0.01,0,0,0,'',0,'',0),(68537,0,1839,1100,0,1,0.1,0,0,0,'',0,'',0),(68538,0,1839,1667,0,1,0.7,0,0,0,'',0,'',0),(68539,0,1839,1865,0,1,0.3,0,0,0,'',0,'',0),(68540,0,1839,1903,0,1,0.1,0,0,0,'',0,'',0),(68541,0,1839,2068,0,1,0.1,0,0,0,'',0,'',0),(68542,0,1839,2070,0,1,0.1,0,0,0,'',0,'',0),(68543,0,1839,2075,0,3,0.7,0,0,0,'',0,'',0),(68544,0,1839,2118,0,1,0.9,0,0,0,'',0,'',0),(68545,0,1839,2119,0,1,0.9,0,0,0,'',0,'',0),(68546,0,1839,75,0,1,0.1,0,0,0,'',0,'',0),(68547,0,1839,2121,0,1,0.01,0,0,0,'',0,'',0),(68548,0,1839,1123,0,2,1,0,0,0,'',0,'',0),(68549,0,1839,2225,0,10,0.2,0,0,0,'',0,'',0),(68550,0,1839,2227,0,10,0.5,0,0,0,'',0,'',0),(68551,0,1839,2228,0,2,0.2,0,0,0,'',0,'',0),(68552,0,1839,4883,0,1,0.7,0,0,0,'',0,'',0),(68553,0,1839,5403,0,1,0.1,0,0,0,'',0,'',0),(68554,0,1839,6161,0,1,1,0,0,0,'',0,'',0),(68555,0,1839,1125,0,2,1,0,0,0,'',0,'',0),(68556,0,1839,1127,0,2,1,0,0,0,'',0,'',0),(68557,0,1839,1130,0,2,1,0,0,0,'',0,'',0),(68558,0,1839,1209,0,1,0.3,0,0,0,'',0,'',0),(68559,0,1839,1235,0,1,0.1,0,0,0,'',0,'',0),(68560,0,1839,1238,0,1,0.3,0,0,0,'',0,'',0),(68561,0,1839,1243,0,1,0.2,0,0,0,'',0,'',0),(68562,0,1839,1244,0,1,0.2,0,0,0,'',0,'',0),(68563,0,1839,1249,0,1,0.6,0,0,0,'',0,'',0),(68564,0,1839,1259,0,1,0.01,0,0,0,'',0,'',0),(68565,0,1839,1275,0,2,1,0,0,0,'',0,'',0),(68566,0,1839,1283,0,1,0.9,0,0,0,'',0,'',0),(68567,0,1839,1284,0,1,1,0,0,0,'',0,'',0),(68568,0,1839,1291,0,1,1,0,0,0,'',0,'',0),(68569,0,1839,1294,0,1,1,0,0,0,'',0,'',0),(68570,0,1839,1295,0,1,1,0,0,0,'',0,'',0),(68571,0,1839,1297,0,1,0.9,0,0,0,'',0,'',0),(68572,0,1839,1298,0,1,1,0,0,0,'',0,'',0),(68573,0,1839,1299,0,1,0.02,0,0,0,'',0,'',0),(68574,0,1839,1307,0,1,1,0,0,0,'',0,'',0),(68575,0,1839,1308,0,1,1,0,0,0,'',0,'',0),(68576,0,1839,1319,0,1,1,0,0,0,'',0,'',0),(68577,0,1839,1320,0,1,1,0,0,0,'',0,'',0),(68578,0,1839,1329,0,1,1,0,0,0,'',0,'',0),(68579,0,1839,1409,0,1,0.3,0,0,0,'',0,'',0),(68580,0,1839,1488,0,1,1,0,0,0,'',0,'',0),(68581,0,1839,1491,0,1,0.01,0,0,0,'',0,'',0),(68582,0,1839,5149,0,4,0.09,0,0,0,'',0,'',0),(68583,0,1839,1560,0,2,0.1,0,0,0,'',0,'',0),(68584,0,1839,1597,0,1,1,0,0,0,'',0,'',0),(68585,0,1839,1599,0,1,1,0,0,0,'',0,'',0),(68586,0,1839,1603,0,1,1,0,0,0,'',0,'',0),(68587,0,1839,1607,0,1,1,0,0,0,'',0,'',0),(68588,0,1839,1644,0,1,1,0,0,0,'',0,'',0),(68589,0,1839,1943,0,2,1,0,0,0,'',0,'',0),(68590,0,1839,1944,0,2,1,0,0,0,'',0,'',0),(68591,0,1839,1945,0,1,0.5,0,0,0,'',0,'',0),(68592,0,1839,1952,0,1,1,0,0,0,'',0,'',0),(68593,0,1839,1953,0,1,1,0,0,0,'',0,'',0),(68594,0,1839,1965,0,1,1,0,0,0,'',0,'',0),(68595,0,1839,1981,0,4,0.02,0,0,0,'',0,'',0),(68596,0,1839,2022,0,1,0.4,0,0,0,'',0,'',0),(68597,0,1839,2027,0,1,0.4,0,0,0,'',0,'',0),(68598,0,1839,2115,0,1,0.1,0,0,0,'',0,'',0),(68599,0,1839,4446,0,1,0.1,0,0,0,'',0,'',0),(68600,0,1839,4676,0,1,0.01,0,0,0,'',0,'',0),(68601,0,1839,4734,0,1,0.1,0,0,0,'',0,'',0),(68602,0,1839,4748,0,1,0.5,0,0,0,'',0,'',0),(68603,0,1839,4944,0,2,1,0,0,0,'',0,'',0),(68604,0,1839,4948,0,1,1,0,0,0,'',0,'',0),(68605,0,1839,1909,0,3,0.1,0,0,0,'',0,'',0),(68606,0,1839,2255,0,1,0.5,0,0,0,'',0,'',0),(68607,0,1839,2267,0,10,0.01,0,0,0,'',0,'',0),(68608,0,1839,2273,0,10,0.1,0,0,0,'',0,'',0),(68609,0,1839,6351,0,1,0.6,0,0,0,'',0,'',0),(68610,0,1839,3674,0,1,0.05,0,0,0,'',0,'',0),(68611,0,1839,6354,0,1,0.1,0,0,0,'',0,'',0),(68612,0,1839,3682,0,1,0.1,0,0,0,'',0,'',0),(68613,0,1839,3685,0,1,0.05,0,0,0,'',0,'',0),(68614,0,1839,3686,0,1,0.05,0,0,0,'',0,'',0),(68615,0,1839,3716,0,1,0.01,0,0,0,'',0,'',0),(68616,0,1839,6348,0,1,0.05,0,0,0,'',0,'',0),(68617,0,1839,3737,0,1,0.01,0,0,0,'',0,'',0),(68618,0,1839,3827,0,5,0.01,0,0,0,'',0,'',0),(68619,0,1839,3873,0,5,0.01,0,0,0,'',0,'',0),(68620,0,1839,3876,0,1,0.1,0,0,0,'',0,'',0),(68621,0,1839,3882,0,5,0.01,0,0,0,'',0,'',0),(68622,0,1839,3889,0,2,0.1,0,0,0,'',0,'',0),(68623,0,1839,3931,0,5,0.1,0,0,0,'',0,'',0),(68624,0,1839,4016,0,5,0.3,0,0,0,'',0,'',0),(68625,0,1839,4062,0,3,0.1,0,0,0,'',0,'',0),(68626,0,1839,204,0,1,0.1,0,0,0,'',0,'',0),(68627,0,1839,5430,0,1,0.2,0,0,0,'',0,'',0),(68628,0,1839,5432,0,1,0.1,0,0,0,'',0,'',0),(68629,0,1839,5436,0,1,0.05,0,0,0,'',0,'',0),(68630,0,1839,5452,0,1,0.3,0,0,0,'',0,'',0),(68631,0,1839,5454,0,1,0.2,0,0,0,'',0,'',0),(68632,0,1839,5467,0,1,0.1,0,0,0,'',0,'',0),(68633,0,1839,263,0,10,1,0,0,0,'',0,'',0),(68634,0,1839,298,0,10,1,0,0,0,'',0,'',0),(68635,0,1839,1686,0,20,1,0,0,0,'',0,'',0),(68636,0,1839,1694,0,2,1,0,0,0,'',0,'',0),(68637,0,1839,1779,0,1,1,0,0,0,'',0,'',0),(68638,0,1839,1780,0,3,1,0,0,0,'',0,'',0),(68639,0,1839,1781,0,7,1,0,0,0,'',0,'',0),(68640,0,1839,1785,0,3,0.01,0,0,0,'',0,'',0),(68641,0,1839,1787,0,2,1,0,0,0,'',0,'',0),(68642,0,1839,1868,0,2,0.1,0,0,0,'',0,'',0),(68643,0,1839,1908,0,3,0.2,0,0,0,'',0,'',0),(68644,0,1839,1915,0,1,1,0,0,0,'',0,'',0),(68645,0,1839,2150,0,3,0.5,0,0,0,'',0,'',0),(68646,0,1839,2153,0,1,0.2,0,0,0,'',0,'',0),(68647,0,1839,2158,0,3,0.05,0,0,0,'',0,'',0),(68648,0,1839,2159,0,3,0.05,0,0,0,'',0,'',0),(68649,0,1839,2174,0,5,0.7,0,0,0,'',0,'',0),(68650,0,1839,2177,0,3,0.05,0,0,0,'',0,'',0),(68651,0,1839,2188,0,4,1,0,0,0,'',0,'',0),(68652,0,1839,2189,0,4,0.01,0,0,0,'',0,'',0),(68653,0,1839,2199,0,2,0.9,0,0,0,'',0,'',0),(68654,0,1839,2200,0,1,0.1,0,0,0,'',0,'',0),(68655,0,1839,2206,0,5,0.05,0,0,0,'',0,'',0),(68656,0,1839,2207,0,3,0.05,0,0,0,'',0,'',0),(68657,0,1839,2211,0,8,0.5,0,0,0,'',0,'',0),(68658,0,1839,2212,0,10,0.1,0,0,0,'',0,'',0),(68659,0,1839,2213,0,10,0.01,0,0,0,'',0,'',0),(68660,0,1839,2215,0,20,0.1,0,0,0,'',0,'',0),(68661,0,1839,2216,0,3,0.2,0,0,0,'',0,'',0),(68662,0,1839,2218,0,1,0.2,0,0,0,'',0,'',0),(68663,0,1839,2219,0,1,0.2,0,0,0,'',0,'',0),(68664,0,1839,2220,0,3,0.05,0,0,0,'',0,'',0),(68665,0,1839,2223,0,10,0.2,0,0,0,'',0,'',0),(68666,0,1840,45,0,1,1,0,0,0,'',0,'',0),(68667,0,1840,46,0,26,0.7,0,0,0,'',0,'',0),(68668,0,1840,47,0,26,0.7,0,0,0,'',0,'',0),(68669,0,1840,48,0,26,0.7,0,0,0,'',0,'',0),(68670,0,1840,52,0,26,0.7,0,0,0,'',0,'',0),(68671,0,1840,129,0,25,1,0,0,0,'',0,'',0),(68672,0,1840,4353,0,1,1,0,0,0,'',0,'',0),(68673,0,1840,4354,0,1,1,0,0,0,'',0,'',0),(68674,0,1840,4355,0,1,1,0,0,0,'',0,'',0),(68675,0,1840,4782,0,1,0.2,0,0,0,'',0,'',0),(68676,0,1840,4789,1,1,1,0,0,0,'',0,'',0),(68677,0,1840,85,2,1,1,0,0,0,'',0,'',0),(68678,0,1840,4790,0,1,1,0,0,0,'',0,'',0),(68679,0,1840,4791,0,25,1,0,0,0,'',0,'',0),(68680,0,1840,4792,0,1,0.3,0,0,0,'',0,'',0),(68681,0,1840,4800,0,1,0.3,0,0,0,'',0,'',0),(68682,0,1840,4807,0,1,0.9,0,0,0,'',0,'',0),(68683,0,1840,4808,0,1,0.7,0,0,0,'',0,'',0),(68684,0,1840,4828,0,1,0.7,0,0,0,'',0,'',0),(68685,0,1840,4829,0,1,0.5,0,0,0,'',0,'',0),(68686,0,1840,4840,0,1,0.6,0,0,0,'',0,'',0),(68687,0,1840,4841,0,1,0.4,0,0,0,'',0,'',0),(68688,0,1840,4842,0,1,1,0,0,0,'',0,'',0),(68689,0,1840,5347,1,1,1,0,0,0,'',0,'',0),(68690,0,1840,5348,2,1,1,0,0,0,'',0,'',0),(68691,0,1840,323,0,1,0.1,0,0,0,'',0,'',0),(68692,0,1840,412,0,1,0.2,0,0,0,'',0,'',0),(68693,0,1840,413,0,1,0.5,0,0,0,'',0,'',0),(68694,0,1840,417,0,1,0.5,0,0,0,'',0,'',0),(68695,0,1840,430,0,1,0.5,0,0,0,'',0,'',0),(68696,0,1840,450,0,1,0.3,0,0,0,'',0,'',0),(68697,0,1840,463,0,1,0.7,0,0,0,'',0,'',0),(68698,0,1840,465,0,2,0.7,0,0,0,'',0,'',0),(68699,0,1840,478,0,1,0.8,0,0,0,'',0,'',0),(68700,0,1840,6014,0,2,1,0,0,0,'',0,'',0),(68701,0,1840,535,0,1,0.2,0,0,0,'',0,'',0),(68702,0,1840,536,0,1,0.2,0,0,0,'',0,'',0),(68703,0,1840,550,0,4,0.8,0,0,0,'',0,'',0),(68704,0,1840,554,0,1,0.8,0,0,0,'',0,'',0),(68705,0,1840,555,0,1,0.1,0,0,0,'',0,'',0),(68706,0,1840,5764,0,1,0.3,0,0,0,'',0,'',0),(68707,0,1840,5801,0,1,0.5,0,0,0,'',0,'',0),(68708,0,1840,5864,0,1,0.7,0,0,0,'',0,'',0),(68709,0,1840,921,0,1,0.2,0,0,0,'',0,'',0),(68710,0,1840,2118,0,2,0.7,0,0,0,'',0,'',0),(68711,0,1840,1284,0,1,0.9,0,0,0,'',0,'',0),(68712,0,1840,1285,0,1,0.9,0,0,0,'',0,'',0),(68713,0,1840,1294,0,1,0.7,0,0,0,'',0,'',0),(68714,0,1840,1295,0,2,0.7,0,0,0,'',0,'',0),(68715,0,1840,1298,0,1,1,0,0,0,'',0,'',0),(68716,0,1840,1307,0,2,0.7,0,0,0,'',0,'',0),(68717,0,1840,1308,0,2,0.7,0,0,0,'',0,'',0),(68718,0,1840,1309,0,2,0.7,0,0,0,'',0,'',0),(68719,0,1840,1319,0,2,0.7,0,0,0,'',0,'',0),(68720,0,1840,1320,0,2,0.7,0,0,0,'',0,'',0),(68721,0,1840,5149,0,2,0.5,0,0,0,'',0,'',0),(68722,0,1840,4736,0,2,0.5,0,0,0,'',0,'',0),(68723,0,1840,4748,0,2,0.5,0,0,0,'',0,'',0),(68724,0,1840,4944,0,2,1,0,0,0,'',0,'',0),(68725,0,1840,4948,0,4,1,0,0,0,'',0,'',0),(68726,0,1840,2140,0,10,0.5,0,0,0,'',0,'',0),(68727,0,1840,2146,0,2,0.7,0,0,0,'',0,'',0),(68728,0,1840,2147,0,10,0.8,0,0,0,'',0,'',0),(68729,0,1840,5121,0,10,0.2,0,0,0,'',0,'',0),(68730,0,1840,2233,0,25,0.3,0,0,0,'',0,'',0),(68731,0,1840,2255,0,15,0.2,0,0,0,'',0,'',0),(68732,0,1840,71,0,3,0.3,0,0,0,'',0,'',0),(68733,0,1840,3789,0,10,0.3,0,0,0,'',0,'',0),(68734,0,1840,3805,0,10,0.2,0,0,0,'',0,'',0),(68735,0,1840,3832,0,10,0.7,0,0,0,'',0,'',0),(68736,0,1840,3833,0,10,0.5,0,0,0,'',0,'',0),(68737,0,1840,3858,0,10,0.7,0,0,0,'',0,'',0),(68738,0,1840,3873,0,10,0.8,0,0,0,'',0,'',0),(68739,0,1840,5199,0,8,0.8,0,0,0,'',0,'',0),(68740,0,1840,3916,0,10,0.7,0,0,0,'',0,'',0),(68741,0,1840,3917,0,15,0.8,0,0,0,'',0,'',0),(68742,0,1840,3918,0,10,0.5,0,0,0,'',0,'',0),(68743,0,1840,3924,0,10,0.2,0,0,0,'',0,'',0),(68744,0,1840,91,0,20,0.2,0,0,0,'',0,'',0),(68745,0,1840,3925,0,10,0.5,0,0,0,'',0,'',0),(68746,0,1840,3926,0,10,1,0,0,0,'',0,'',0),(68747,0,1840,3927,0,10,0.5,0,0,0,'',0,'',0),(68748,0,1840,3937,0,20,0.7,0,0,0,'',0,'',0),(68749,0,1840,3940,0,5,0.3,0,0,0,'',0,'',0),(68750,0,1840,3972,0,7,0.2,0,0,0,'',0,'',0),(68751,0,1840,3973,0,10,0.7,0,0,0,'',0,'',0),(68752,0,1840,5143,0,10,0.7,0,0,0,'',0,'',0),(68753,0,1840,3999,0,5,0.5,0,0,0,'',0,'',0),(68754,0,1840,4013,0,3,0.3,0,0,0,'',0,'',0),(68755,0,1840,4066,0,7,0.9,0,0,0,'',0,'',0),(68756,0,1840,4089,0,5,0.3,0,0,0,'',0,'',0),(68757,0,1840,4179,0,7,0.8,0,0,0,'',0,'',0),(68758,0,1840,4181,0,8,0.4,0,0,0,'',0,'',0),(68759,0,1840,4232,0,10,0.8,0,0,0,'',0,'',0),(68760,0,1840,5125,0,10,0.2,0,0,0,'',0,'',0),(68761,0,1840,261,0,50,0.8,0,0,0,'',0,'',0),(68762,0,1840,263,0,50,0.8,0,0,0,'',0,'',0),(68763,0,1840,298,0,90,1,0,0,0,'',0,'',0),(68764,0,1840,1686,0,45,0.9,0,0,0,'',0,'',0),(68765,0,1840,1694,0,2,1,0,0,0,'',0,'',0),(68766,0,1840,1779,0,4,0.5,0,0,0,'',0,'',0),(68767,0,1840,1780,0,10,1,0,0,0,'',0,'',0),(68768,0,1840,1781,0,10,0.8,0,0,0,'',0,'',0),(68769,0,1840,1787,0,2,0.7,0,0,0,'',0,'',0),(68770,0,1840,1813,0,5,0.05,0,0,0,'',0,'',0),(68771,0,1840,1831,0,1,0.5,0,0,0,'',0,'',0),(68772,0,1840,1908,0,6,0.1,0,0,0,'',0,'',0),(68773,0,1840,1915,0,4,0.7,0,0,0,'',0,'',0),(68774,0,1840,2150,0,6,1,0,0,0,'',0,'',0),(68775,0,1840,2158,0,90,0.5,0,0,0,'',0,'',0),(68776,0,1840,2159,0,45,0.3,0,0,0,'',0,'',0),(68777,0,1840,2177,0,90,0.3,0,0,0,'',0,'',0),(68778,0,1840,2183,0,90,0.05,0,0,0,'',0,'',0),(68779,0,1840,2188,0,5,0.5,0,0,0,'',0,'',0),(68780,0,1840,2191,0,45,0.05,0,0,0,'',0,'',0),(68781,0,1840,2199,0,7,0.8,0,0,0,'',0,'',0),(68782,0,1840,2206,0,45,0.3,0,0,0,'',0,'',0),(68783,0,1840,2207,0,45,0.3,0,0,0,'',0,'',0),(68784,0,1840,2209,0,180,0.4,0,0,0,'',0,'',0),(68785,0,1840,2210,0,90,0.2,0,0,0,'',0,'',0),(68786,0,1840,2214,0,90,0.4,0,0,0,'',0,'',0),(68787,0,1840,2216,0,70,0.8,0,0,0,'',0,'',0),(68788,0,1840,2217,0,180,0.1,0,0,0,'',0,'',0),(68789,0,1840,2218,0,9,0.5,0,0,0,'',0,'',0),(68790,0,1840,2219,0,9,0.5,0,0,0,'',0,'',0),(68791,0,1840,2220,0,90,0.5,0,0,0,'',0,'',0),(68792,0,1840,2225,0,45,0.5,0,0,0,'',0,'',0),(68793,0,1840,2226,0,45,0.3,0,0,0,'',0,'',0),(68794,0,1840,2227,0,45,1,0,0,0,'',0,'',0),(68795,0,1840,2228,0,5,0.8,0,0,0,'',0,'',0),(68796,0,1840,2229,0,10,0.8,0,0,0,'',0,'',0),(68797,0,1840,2232,0,10,0.9,0,0,0,'',0,'',0),(68798,0,1840,6266,0,1,0.9,0,0,0,'',0,'',0),(68799,0,1840,6267,0,3,0.5,0,0,0,'',0,'',0),(68800,0,1840,5403,0,1,0.1,0,0,0,'',0,'',0),(68801,0,1840,6161,0,1,1,0,0,0,'',0,'',0),(68802,0,1841,45,0,1,1,0,0,0,'',0,'',0),(68803,0,1841,46,0,24,0.5,0,0,0,'',0,'',0),(68804,0,1841,47,0,24,0.5,0,0,0,'',0,'',0),(68805,0,1841,48,0,24,0.5,0,0,0,'',0,'',0),(68806,0,1841,52,0,24,0.5,0,0,0,'',0,'',0),(68807,0,1841,2126,0,1,0.8,0,0,0,'',0,'',0),(68808,0,1841,2127,0,1,0.6,0,0,0,'',0,'',0),(68809,0,1841,2128,0,1,0.6,0,0,0,'',0,'',0),(68810,0,1841,4353,0,1,1,0,0,0,'',0,'',0),(68811,0,1841,4354,0,1,1,0,0,0,'',0,'',0),(68812,0,1841,4355,0,1,1,0,0,0,'',0,'',0),(68813,0,1841,4782,0,1,0.7,0,0,0,'',0,'',0),(68814,0,1841,4783,0,1,0.3,0,0,0,'',0,'',0),(68815,0,1841,4789,0,1,1,0,0,0,'',0,'',0),(68816,0,1841,85,0,1,1,0,0,0,'',0,'',0),(68817,0,1841,4790,0,1,1,0,0,0,'',0,'',0),(68818,0,1841,4791,0,23,1,0,0,0,'',0,'',0),(68819,0,1841,4866,0,1,0.3,0,0,0,'',0,'',0),(68820,0,1841,4800,0,1,0.7,0,0,0,'',0,'',0),(68821,0,1841,4807,0,1,0.7,0,0,0,'',0,'',0),(68822,0,1841,4808,0,2,0.6,0,0,0,'',0,'',0),(68823,0,1841,4809,0,1,0.3,0,0,0,'',0,'',0),(68824,0,1841,4828,0,1,0.7,0,0,0,'',0,'',0),(68825,0,1841,4829,0,1,0.5,0,0,0,'',0,'',0),(68826,0,1841,4842,0,1,1,0,0,0,'',0,'',0),(68827,0,1841,450,0,1,0.1,0,0,0,'',0,'',0),(68828,0,1841,463,0,1,0.1,0,0,0,'',0,'',0),(68829,0,1841,465,0,1,0.3,0,0,0,'',0,'',0),(68830,0,1841,478,0,1,0.2,0,0,0,'',0,'',0),(68831,0,1841,6014,0,2,1,0,0,0,'',0,'',0),(68832,0,1841,533,0,1,0.4,0,0,0,'',0,'',0),(68833,0,1841,549,0,1,0.2,0,0,0,'',0,'',0),(68834,0,1841,550,0,5,0.2,0,0,0,'',0,'',0),(68835,0,1841,551,0,2,0.2,0,0,0,'',0,'',0),(68836,0,1841,552,0,10,0.2,0,0,0,'',0,'',0),(68837,0,1841,554,0,1,0.2,0,0,0,'',0,'',0),(68838,0,1841,5864,0,1,0.6,0,0,0,'',0,'',0),(68839,0,1841,869,0,1,0.1,0,0,0,'',0,'',0),(68840,0,1841,920,0,1,0.1,0,0,0,'',0,'',0),(68841,0,1841,2118,0,2,0.3,0,0,0,'',0,'',0),(68842,0,1841,1284,0,1,0.5,0,0,0,'',0,'',0),(68843,0,1841,1285,0,1,0.5,0,0,0,'',0,'',0),(68844,0,1841,1294,0,1,0.5,0,0,0,'',0,'',0),(68845,0,1841,1295,0,2,0.5,0,0,0,'',0,'',0),(68846,0,1841,1298,0,2,0.5,0,0,0,'',0,'',0),(68847,0,1841,1303,0,2,0.7,0,0,0,'',0,'',0),(68848,0,1841,1319,0,2,0.5,0,0,0,'',0,'',0),(68849,0,1841,1320,0,2,0.5,0,0,0,'',0,'',0),(68850,0,1841,4944,0,2,1,0,0,0,'',0,'',0),(68851,0,1841,4948,0,2,1,0,0,0,'',0,'',0),(68852,0,1841,2129,0,15,0.4,0,0,0,'',0,'',0),(68853,0,1841,2130,0,15,0.4,0,0,0,'',0,'',0),(68854,0,1841,2131,0,10,0.3,0,0,0,'',0,'',0),(68855,0,1841,2134,0,15,0.4,0,0,0,'',0,'',0),(68856,0,1841,2140,0,10,0.3,0,0,0,'',0,'',0),(68857,0,1841,2146,0,2,0.6,0,0,0,'',0,'',0),(68858,0,1841,2147,0,10,0.7,0,0,0,'',0,'',0),(68859,0,1841,5121,0,10,0.5,0,0,0,'',0,'',0),(68860,0,1841,2233,0,20,0.3,0,0,0,'',0,'',0),(68861,0,1841,3832,0,10,0.8,0,0,0,'',0,'',0),(68862,0,1841,3833,0,10,0.6,0,0,0,'',0,'',0),(68863,0,1841,3836,0,10,0.2,0,0,0,'',0,'',0),(68864,0,1841,3853,0,10,0.4,0,0,0,'',0,'',0),(68865,0,1841,3858,0,10,0.6,0,0,0,'',0,'',0),(68866,0,1841,3871,0,5,0.2,0,0,0,'',0,'',0),(68867,0,1841,3873,0,10,0.9,0,0,0,'',0,'',0),(68868,0,1841,3916,0,15,0.5,0,0,0,'',0,'',0),(68869,0,1841,3917,0,15,0.2,0,0,0,'',0,'',0),(68870,0,1841,3918,0,10,0.2,0,0,0,'',0,'',0),(68871,0,1841,3922,0,30,0.5,0,0,0,'',0,'',0),(68872,0,1841,3924,0,10,0.2,0,0,0,'',0,'',0),(68873,0,1841,91,0,20,0.4,0,0,0,'',0,'',0),(68874,0,1841,3925,0,10,0.2,0,0,0,'',0,'',0),(68875,0,1841,3926,0,10,0.4,0,0,0,'',0,'',0),(68876,0,1841,3927,0,10,0.2,0,0,0,'',0,'',0),(68877,0,1841,3936,0,15,0.5,0,0,0,'',0,'',0),(68878,0,1841,3940,0,10,0.5,0,0,0,'',0,'',0),(68879,0,1841,3973,0,10,0.7,0,0,0,'',0,'',0),(68880,0,1841,5143,0,10,0.7,0,0,0,'',0,'',0),(68881,0,1841,4066,0,7,0.9,0,0,0,'',0,'',0),(68882,0,1841,4089,0,5,0.2,0,0,0,'',0,'',0),(68883,0,1841,4181,0,10,0.3,0,0,0,'',0,'',0),(68884,0,1841,4232,0,10,0.7,0,0,0,'',0,'',0),(68885,0,1841,5125,0,2,0.3,0,0,0,'',0,'',0),(68886,0,1841,261,0,40,0.8,0,0,0,'',0,'',0),(68887,0,1841,263,0,40,0.8,0,0,0,'',0,'',0),(68888,0,1841,298,0,80,1,0,0,0,'',0,'',0),(68889,0,1841,1686,0,20,1,0,0,0,'',0,'',0),(68890,0,1841,1694,0,2,1,0,0,0,'',0,'',0),(68891,0,1841,1779,0,4,0.5,0,0,0,'',0,'',0),(68892,0,1841,1780,0,10,0.9,0,0,0,'',0,'',0),(68893,0,1841,1781,0,10,0.9,0,0,0,'',0,'',0),(68894,0,1841,1787,0,2,0.7,0,0,0,'',0,'',0),(68895,0,1841,1831,0,1,0.6,0,0,0,'',0,'',0),(68896,0,1841,1908,0,6,0.1,0,0,0,'',0,'',0),(68897,0,1841,1915,0,2,0.5,0,0,0,'',0,'',0),(68898,0,1841,2150,0,5,1,0,0,0,'',0,'',0),(68899,0,1841,2153,0,5,0.5,0,0,0,'',0,'',0),(68900,0,1841,2158,0,40,0.3,0,0,0,'',0,'',0),(68901,0,1841,2159,0,40,0.2,0,0,0,'',0,'',0),(68902,0,1841,2177,0,80,0.3,0,0,0,'',0,'',0),(68903,0,1841,2183,0,80,0.05,0,0,0,'',0,'',0),(68904,0,1841,2188,0,5,0.5,0,0,0,'',0,'',0),(68905,0,1841,2198,0,20,0.2,0,0,0,'',0,'',0),(68906,0,1841,2199,0,12,0.5,0,0,0,'',0,'',0),(68907,0,1841,2206,0,40,0.2,0,0,0,'',0,'',0),(68908,0,1841,2207,0,40,0.1,0,0,0,'',0,'',0),(68909,0,1841,2209,0,120,0.3,0,0,0,'',0,'',0),(68910,0,1841,2210,0,80,0.1,0,0,0,'',0,'',0),(68911,0,1841,2214,0,40,0.5,0,0,0,'',0,'',0),(68912,0,1841,2216,0,40,0.3,0,0,0,'',0,'',0),(68913,0,1841,2217,0,120,0.3,0,0,0,'',0,'',0),(68914,0,1841,2218,0,8,0.4,0,0,0,'',0,'',0),(68915,0,1841,2219,0,10,0.4,0,0,0,'',0,'',0),(68916,0,1841,2220,0,80,0.3,0,0,0,'',0,'',0),(68917,0,1841,2225,0,40,0.5,0,0,0,'',0,'',0),(68918,0,1841,2226,0,25,0.3,0,0,0,'',0,'',0),(68919,0,1841,2227,0,2,0.8,0,0,0,'',0,'',0),(68920,0,1841,2228,0,5,0.8,0,0,0,'',0,'',0),(68921,0,1841,2229,0,10,0.8,0,0,0,'',0,'',0),(68922,0,1841,2232,0,10,0.9,0,0,0,'',0,'',0),(68923,0,1841,6266,0,1,0.9,0,0,0,'',0,'',0),(68924,0,1841,6267,0,3,0.7,0,0,0,'',0,'',0),(68925,0,1841,5403,0,1,0.1,0,0,0,'',0,'',0),(68926,0,1841,6161,0,1,1,0,0,0,'',0,'',0),(68927,0,1842,45,0,1,1,0,0,0,'',0,'',0),(68928,0,1842,46,0,1,0.5,0,0,0,'',0,'',0),(68929,0,1842,47,0,14,1,0,0,0,'',0,'',0),(68930,0,1842,48,0,14,1,0,0,0,'',0,'',0),(68931,0,1842,52,0,14,1,0,0,0,'',0,'',0),(68932,0,1842,2126,0,1,0.5,0,0,0,'',0,'',0),(68933,0,1842,2127,0,1,0.5,0,0,0,'',0,'',0),(68934,0,1842,2128,0,1,0.5,0,0,0,'',0,'',0),(68935,0,1842,4353,0,1,1,0,0,0,'',0,'',0),(68936,0,1842,4354,0,1,1,0,0,0,'',0,'',0),(68937,0,1842,4355,0,1,1,0,0,0,'',0,'',0),(68938,0,1842,4782,0,1,0.9,0,0,0,'',0,'',0),(68939,0,1842,4786,0,1,0.4,0,0,0,'',0,'',0),(68940,0,1842,4789,0,1,1,0,0,0,'',0,'',0),(68941,0,1842,85,0,4,0.8,0,0,0,'',0,'',0),(68942,0,1842,4790,0,1,1,0,0,0,'',0,'',0),(68943,0,1842,4791,0,14,1,0,0,0,'',0,'',0),(68944,0,1842,4866,0,1,0.5,0,0,0,'',0,'',0),(68945,0,1842,4800,0,1,0.3,0,0,0,'',0,'',0),(68946,0,1842,4807,0,1,1,0,0,0,'',0,'',0),(68947,0,1842,4808,0,2,0.5,0,0,0,'',0,'',0),(68948,0,1842,4828,0,1,1,0,0,0,'',0,'',0),(68949,0,1842,4829,0,1,0.3,0,0,0,'',0,'',0),(68950,0,1842,4840,0,1,0.6,0,0,0,'',0,'',0),(68951,0,1842,4842,0,1,1,0,0,0,'',0,'',0),(68952,0,1842,86,0,3,0.8,0,0,0,'',0,'',0),(68953,0,1842,5346,0,1,1,0,0,0,'',0,'',0),(68954,0,1842,5427,0,2,0.8,0,0,0,'',0,'',0),(68955,0,1842,323,0,1,0.5,0,0,0,'',0,'',0),(68956,0,1842,417,0,1,0.2,0,0,0,'',0,'',0),(68957,0,1842,421,0,1,0.1,0,0,0,'',0,'',0),(68958,0,1842,422,0,1,0.2,0,0,0,'',0,'',0),(68959,0,1842,434,0,1,0.2,0,0,0,'',0,'',0),(68960,0,1842,437,0,1,0.2,0,0,0,'',0,'',0),(68961,0,1842,439,0,1,0.2,0,0,0,'',0,'',0),(68962,0,1842,463,0,1,0.5,0,0,0,'',0,'',0),(68963,0,1842,465,0,1,0.5,0,0,0,'',0,'',0),(68964,0,1842,6014,0,2,1,0,0,0,'',0,'',0),(68965,0,1842,532,0,1,0.8,0,0,0,'',0,'',0),(68966,0,1842,535,0,1,0.1,0,0,0,'',0,'',0),(68967,0,1842,550,0,1,0.3,0,0,0,'',0,'',0),(68968,0,1842,5822,0,1,0.3,0,0,0,'',0,'',0),(68969,0,1842,5864,0,1,0.1,0,0,0,'',0,'',0),(68970,0,1842,921,0,1,0.1,0,0,0,'',0,'',0),(68971,0,1842,1284,0,1,0.9,0,0,0,'',0,'',0),(68972,0,1842,1285,0,1,0.9,0,0,0,'',0,'',0),(68973,0,1842,1294,0,1,0.9,0,0,0,'',0,'',0),(68974,0,1842,1298,0,4,0.2,0,0,0,'',0,'',0),(68975,0,1842,1301,0,1,0.9,0,0,0,'',0,'',0),(68976,0,1842,1319,0,1,1,0,0,0,'',0,'',0),(68977,0,1842,1320,0,1,1,0,0,0,'',0,'',0),(68978,0,1842,1328,0,1,0.5,0,0,0,'',0,'',0),(68979,0,1842,5149,0,4,0.3,0,0,0,'',0,'',0),(68980,0,1842,1965,0,1,0.5,0,0,0,'',0,'',0),(68981,0,1842,4617,0,1,0.2,0,0,0,'',0,'',0),(68982,0,1842,4736,0,1,0.3,0,0,0,'',0,'',0),(68983,0,1842,4748,0,1,0.3,0,0,0,'',0,'',0),(68984,0,1842,4944,0,1,1,0,0,0,'',0,'',0),(68985,0,1842,4945,0,1,0.9,0,0,0,'',0,'',0),(68986,0,1842,4948,0,1,1,0,0,0,'',0,'',0),(68987,0,1842,6176,0,1,0.9,0,0,0,'',0,'',0),(68988,0,1842,2129,0,15,0.5,0,0,0,'',0,'',0),(68989,0,1842,2130,0,15,0.5,0,0,0,'',0,'',0),(68990,0,1842,2131,0,15,0.5,0,0,0,'',0,'',0),(68991,0,1842,2132,0,15,0.5,0,0,0,'',0,'',0),(68992,0,1842,2133,0,5,0.8,0,0,0,'',0,'',0),(68993,0,1842,2134,0,5,0.5,0,0,0,'',0,'',0),(68994,0,1842,2135,0,5,0.5,0,0,0,'',0,'',0),(68995,0,1842,2140,0,6,0.5,0,0,0,'',0,'',0),(68996,0,1842,2146,0,2,0.8,0,0,0,'',0,'',0),(68997,0,1842,2147,0,10,0.5,0,0,0,'',0,'',0),(68998,0,1842,5121,0,7,0.5,0,0,0,'',0,'',0),(68999,0,1842,92,0,5,0.8,0,0,0,'',0,'',0),(69000,0,1842,71,0,7,0.3,0,0,0,'',0,'',0),(69001,0,1842,3789,0,10,0.6,0,0,0,'',0,'',0),(69002,0,1842,3832,0,10,0.7,0,0,0,'',0,'',0),(69003,0,1842,3833,0,7,0.7,0,0,0,'',0,'',0),(69004,0,1842,3836,0,14,0.8,0,0,0,'',0,'',0),(69005,0,1842,3873,0,10,0.7,0,0,0,'',0,'',0),(69006,0,1842,67,0,10,0.3,0,0,0,'',0,'',0),(69007,0,1842,3916,0,10,0.8,0,0,0,'',0,'',0),(69008,0,1842,3917,0,10,0.5,0,0,0,'',0,'',0),(69009,0,1842,91,0,10,0.5,0,0,0,'',0,'',0),(69010,0,1842,3926,0,10,0.5,0,0,0,'',0,'',0),(69011,0,1842,3940,0,5,0.7,0,0,0,'',0,'',0),(69012,0,1842,3972,0,5,0.1,0,0,0,'',0,'',0),(69013,0,1842,3973,0,8,0.5,0,0,0,'',0,'',0),(69014,0,1842,5143,0,10,0.7,0,0,0,'',0,'',0),(69015,0,1842,4012,0,3,0.3,0,0,0,'',0,'',0),(69016,0,1842,4013,0,3,0.2,0,0,0,'',0,'',0),(69017,0,1842,5127,0,3,0.3,0,0,0,'',0,'',0),(69018,0,1842,4015,0,3,0.3,0,0,0,'',0,'',0),(69019,0,1842,4066,0,5,0.9,0,0,0,'',0,'',0),(69020,0,1842,4179,0,10,0.7,0,0,0,'',0,'',0),(69021,0,1842,4181,0,7,0.6,0,0,0,'',0,'',0),(69022,0,1842,4232,0,10,0.7,0,0,0,'',0,'',0),(69023,0,1842,88,0,3,0.3,0,0,0,'',0,'',0),(69024,0,1842,4261,0,3,0.3,0,0,0,'',0,'',0),(69025,0,1842,261,0,30,1,0,0,0,'',0,'',0),(69026,0,1842,263,0,30,1,0,0,0,'',0,'',0),(69027,0,1842,298,0,60,1,0,0,0,'',0,'',0),(69028,0,1842,1686,0,20,0.9,0,0,0,'',0,'',0),(69029,0,1842,1694,0,2,1,0,0,0,'',0,'',0),(69030,0,1842,1760,0,7,0.3,0,0,0,'',0,'',0),(69031,0,1842,1779,0,5,0.5,0,0,0,'',0,'',0),(69032,0,1842,1780,0,10,0.7,0,0,0,'',0,'',0),(69033,0,1842,1781,0,10,0.8,0,0,0,'',0,'',0),(69034,0,1842,1787,0,2,1,0,0,0,'',0,'',0),(69035,0,1842,1915,0,1,1,0,0,0,'',0,'',0),(69036,0,1842,2150,0,5,1,0,0,0,'',0,'',0),(69037,0,1842,2152,0,10,0.5,0,0,0,'',0,'',0),(69038,0,1842,2153,0,4,0.5,0,0,0,'',0,'',0),(69039,0,1842,2158,0,25,0.2,0,0,0,'',0,'',0),(69040,0,1842,2159,0,25,0.2,0,0,0,'',0,'',0),(69041,0,1842,2177,0,25,0.2,0,0,0,'',0,'',0),(69042,0,1842,2179,0,30,0.1,0,0,0,'',0,'',0),(69043,0,1842,2183,0,25,0.1,0,0,0,'',0,'',0),(69044,0,1842,2188,0,10,0.3,0,0,0,'',0,'',0),(69045,0,1842,2191,0,30,0.1,0,0,0,'',0,'',0),(69046,0,1842,2198,0,15,0.1,0,0,0,'',0,'',0),(69047,0,1842,2199,0,5,0.2,0,0,0,'',0,'',0),(69048,0,1842,2202,0,10,0.1,0,0,0,'',0,'',0),(69049,0,1842,2206,0,25,0.2,0,0,0,'',0,'',0),(69050,0,1842,2207,0,25,0.2,0,0,0,'',0,'',0),(69051,0,1842,2209,0,60,0.1,0,0,0,'',0,'',0),(69052,0,1842,2210,0,30,0.1,0,0,0,'',0,'',0),(69053,0,1842,2213,0,30,0.1,0,0,0,'',0,'',0),(69054,0,1842,2214,0,30,0.1,0,0,0,'',0,'',0),(69055,0,1842,5124,0,35,0.1,0,0,0,'',0,'',0),(69056,0,1842,2216,0,30,0.5,0,0,0,'',0,'',0),(69057,0,1842,2217,0,120,0.1,0,0,0,'',0,'',0),(69058,0,1842,2218,0,5,0.1,0,0,0,'',0,'',0),(69059,0,1842,2219,0,7,0.1,0,0,0,'',0,'',0),(69060,0,1842,2220,0,25,0.1,0,0,0,'',0,'',0),(69061,0,1842,2225,0,30,0.1,0,0,0,'',0,'',0),(69062,0,1842,2226,0,30,0.1,0,0,0,'',0,'',0),(69063,0,1842,2228,0,5,0.4,0,0,0,'',0,'',0),(69064,0,1842,2229,0,5,0.2,0,0,0,'',0,'',0),(69065,0,1842,2232,0,5,0.2,0,0,0,'',0,'',0),(69066,0,1842,6266,0,1,0.9,0,0,0,'',0,'',0),(69067,0,1842,6267,0,5,0.5,0,0,0,'',0,'',0),(69068,0,1842,5403,0,1,0.1,0,0,0,'',0,'',0),(69069,0,1842,6161,0,1,1,0,0,0,'',0,'',0),(69070,0,1843,45,0,1,1,0,0,0,'',0,'',0),(69071,0,1843,46,0,21,1,0,0,0,'',0,'',0),(69072,0,1843,47,0,21,1,0,0,0,'',0,'',0),(69073,0,1843,48,0,21,1,0,0,0,'',0,'',0),(69074,0,1843,52,0,21,1,0,0,0,'',0,'',0),(69075,0,1843,129,0,3,1,0,0,0,'',0,'',0),(69076,0,1843,132,0,3,1,0,0,0,'',0,'',0),(69077,0,1843,4290,0,35,1,0,0,0,'',0,'',0),(69078,0,1843,4291,0,35,1,0,0,0,'',0,'',0),(69079,0,1843,4292,0,35,1,0,0,0,'',0,'',0),(69080,0,1843,4782,0,1,0.2,0,0,0,'',0,'',0),(69081,0,1843,4789,0,1,1,0,0,0,'',0,'',0),(69082,0,1843,85,0,3,1,0,0,0,'',0,'',0),(69083,0,1843,4790,0,1,0.4,0,0,0,'',0,'',0),(69084,0,1843,4807,0,1,0.9,0,0,0,'',0,'',0),(69085,0,1843,4808,0,2,0.6,0,0,0,'',0,'',0),(69086,0,1843,4828,0,1,0.9,0,0,0,'',0,'',0),(69087,0,1843,4829,0,1,0.5,0,0,0,'',0,'',0),(69088,0,1843,4834,0,1,1,0,0,0,'',0,'',0),(69089,0,1843,4835,0,20,1,0,0,0,'',0,'',0),(69090,0,1843,4840,0,1,0.7,0,0,0,'',0,'',0),(69091,0,1843,4842,0,1,1,0,0,0,'',0,'',0),(69092,0,1843,86,0,3,0.8,0,0,0,'',0,'',0),(69093,0,1843,413,0,1,0.2,0,0,0,'',0,'',0),(69094,0,1843,417,0,1,0.8,0,0,0,'',0,'',0),(69095,0,1843,463,0,1,0.9,0,0,0,'',0,'',0),(69096,0,1843,465,0,2,0.9,0,0,0,'',0,'',0),(69097,0,1843,478,0,2,0.7,0,0,0,'',0,'',0),(69098,0,1843,6014,0,4,0.7,0,0,0,'',0,'',0),(69099,0,1843,535,0,1,0.05,0,0,0,'',0,'',0),(69100,0,1843,550,0,1,0.1,0,0,0,'',0,'',0),(69101,0,1843,554,0,1,0.1,0,0,0,'',0,'',0),(69102,0,1843,5764,0,1,0.5,0,0,0,'',0,'',0),(69103,0,1843,5815,0,1,0.5,0,0,0,'',0,'',0),(69104,0,1843,5817,0,1,0.5,0,0,0,'',0,'',0),(69105,0,1843,5822,0,1,0.2,0,0,0,'',0,'',0),(69106,0,1843,5823,0,1,0.5,0,0,0,'',0,'',0),(69107,0,1843,5824,0,1,0.5,0,0,0,'',0,'',0),(69108,0,1843,5864,0,1,0.5,0,0,0,'',0,'',0),(69109,0,1843,921,0,1,0.05,0,0,0,'',0,'',0),(69110,0,1843,2118,0,2,0.1,0,0,0,'',0,'',0),(69111,0,1843,1284,0,1,0.9,0,0,0,'',0,'',0),(69112,0,1843,1285,0,1,0.9,0,0,0,'',0,'',0),(69113,0,1843,1294,0,1,0.8,0,0,0,'',0,'',0),(69114,0,1843,1298,0,3,0.7,0,0,0,'',0,'',0),(69115,0,1843,1307,0,2,0.3,0,0,0,'',0,'',0),(69116,0,1843,1308,0,2,0.3,0,0,0,'',0,'',0),(69117,0,1843,1319,0,1,0.3,0,0,0,'',0,'',0),(69118,0,1843,1320,0,1,0.3,0,0,0,'',0,'',0),(69119,0,1843,5149,0,2,0.5,0,0,0,'',0,'',0),(69120,0,1843,4429,0,3,0.1,0,0,0,'',0,'',0),(69121,0,1843,4431,0,3,0.1,0,0,0,'',0,'',0),(69122,0,1843,4736,0,2,0.3,0,0,0,'',0,'',0),(69123,0,1843,4748,0,2,0.3,0,0,0,'',0,'',0),(69124,0,1843,4944,0,5,0.7,0,0,0,'',0,'',0),(69125,0,1843,4948,0,3,0.8,0,0,0,'',0,'',0),(69126,0,1843,2140,0,10,0.6,0,0,0,'',0,'',0),(69127,0,1843,2146,0,2,0.3,0,0,0,'',0,'',0),(69128,0,1843,2147,0,12,0.8,0,0,0,'',0,'',0),(69129,0,1843,5121,0,10,0.2,0,0,0,'',0,'',0),(69130,0,1843,2233,0,20,0.2,0,0,0,'',0,'',0),(69131,0,1843,2238,0,3,0.2,0,0,0,'',0,'',0),(69132,0,1843,2240,0,2,0.2,0,0,0,'',0,'',0),(69133,0,1843,2275,0,7,0.6,0,0,0,'',0,'',0),(69134,0,1843,3832,0,10,0.8,0,0,0,'',0,'',0),(69135,0,1843,3833,0,10,0.7,0,0,0,'',0,'',0),(69136,0,1843,3858,0,10,0.7,0,0,0,'',0,'',0),(69137,0,1843,3873,0,10,0.6,0,0,0,'',0,'',0),(69138,0,1843,3916,0,10,0.8,0,0,0,'',0,'',0),(69139,0,1843,3917,0,12,1,0,0,0,'',0,'',0),(69140,0,1843,3918,0,7,0.5,0,0,0,'',0,'',0),(69141,0,1843,3924,0,10,0.7,0,0,0,'',0,'',0),(69142,0,1843,3925,0,10,0.7,0,0,0,'',0,'',0),(69143,0,1843,3926,0,10,0.8,0,0,0,'',0,'',0),(69144,0,1843,3938,0,18,1,0,0,0,'',0,'',0),(69145,0,1843,3940,0,15,0.6,0,0,0,'',0,'',0),(69146,0,1843,3973,0,10,0.8,0,0,0,'',0,'',0),(69147,0,1843,3999,0,7,0.7,0,0,0,'',0,'',0),(69148,0,1843,4012,0,3,0.2,0,0,0,'',0,'',0),(69149,0,1843,4013,0,3,0.2,0,0,0,'',0,'',0),(69150,0,1843,4014,0,3,0.2,0,0,0,'',0,'',0),(69151,0,1843,4015,0,3,0.2,0,0,0,'',0,'',0),(69152,0,1843,4024,0,5,0.2,0,0,0,'',0,'',0),(69153,0,1843,4045,0,15,0.8,0,0,0,'',0,'',0),(69154,0,1843,4066,0,10,1,0,0,0,'',0,'',0),(69155,0,1843,4179,0,10,0.8,0,0,0,'',0,'',0),(69156,0,1843,4181,0,10,0.5,0,0,0,'',0,'',0),(69157,0,1843,4232,0,10,0.8,0,0,0,'',0,'',0),(69158,0,1843,88,0,3,0.2,0,0,0,'',0,'',0),(69159,0,1843,5125,0,1,0.8,0,0,0,'',0,'',0),(69160,0,1843,4261,0,3,0.2,0,0,0,'',0,'',0),(69161,0,1843,261,0,35,0.8,0,0,0,'',0,'',0),(69162,0,1843,263,0,35,0.8,0,0,0,'',0,'',0),(69163,0,1843,298,0,70,1,0,0,0,'',0,'',0),(69164,0,1843,1686,0,60,0.8,0,0,0,'',0,'',0),(69165,0,1843,1694,0,5,0.7,0,0,0,'',0,'',0),(69166,0,1843,1760,0,7,0.3,0,0,0,'',0,'',0),(69167,0,1843,1779,0,5,0.5,0,0,0,'',0,'',0),(69168,0,1843,1780,0,20,0.5,0,0,0,'',0,'',0),(69169,0,1843,1781,0,10,0.6,0,0,0,'',0,'',0),(69170,0,1843,1787,0,1,1,0,0,0,'',0,'',0),(69171,0,1843,1831,0,1,0.5,0,0,0,'',0,'',0),(69172,0,1843,1908,0,3,0.3,0,0,0,'',0,'',0),(69173,0,1843,1915,0,3,0.8,0,0,0,'',0,'',0),(69174,0,1843,2150,0,10,1,0,0,0,'',0,'',0),(69175,0,1843,2153,0,4,0.9,0,0,0,'',0,'',0),(69176,0,1843,2158,0,35,0.9,0,0,0,'',0,'',0),(69177,0,1843,2159,0,7,0.5,0,0,0,'',0,'',0),(69178,0,1843,2177,0,70,0.2,0,0,0,'',0,'',0),(69179,0,1843,2180,0,70,0.2,0,0,0,'',0,'',0),(69180,0,1843,2183,0,70,0.05,0,0,0,'',0,'',0),(69181,0,1843,2188,0,10,0.5,0,0,0,'',0,'',0),(69182,0,1843,2198,0,35,0.7,0,0,0,'',0,'',0),(69183,0,1843,2199,0,7,0.2,0,0,0,'',0,'',0),(69184,0,1843,2206,0,35,0.5,0,0,0,'',0,'',0),(69185,0,1843,2207,0,35,0.1,0,0,0,'',0,'',0),(69186,0,1843,2209,0,45,0.1,0,0,0,'',0,'',0),(69187,0,1843,2210,0,45,0.05,0,0,0,'',0,'',0),(69188,0,1843,5123,0,70,0.8,0,0,0,'',0,'',0),(69189,0,1843,5124,0,15,0.9,0,0,0,'',0,'',0),(69190,0,1843,2216,0,75,0.9,0,0,0,'',0,'',0),(69191,0,1843,2217,0,140,0.1,0,0,0,'',0,'',0),(69192,0,1843,2218,0,10,0.6,0,0,0,'',0,'',0),(69193,0,1843,2219,0,7,0.6,0,0,0,'',0,'',0),(69194,0,1843,2220,0,70,0.1,0,0,0,'',0,'',0),(69195,0,1843,2225,0,35,1,0,0,0,'',0,'',0),(69196,0,1843,2226,0,20,0.2,0,0,0,'',0,'',0),(69197,0,1843,2227,0,26,1,0,0,0,'',0,'',0),(69198,0,1843,2228,0,4,1,0,0,0,'',0,'',0),(69199,0,1843,2229,0,4,1,0,0,0,'',0,'',0),(69200,0,1843,2232,0,4,1,0,0,0,'',0,'',0),(69201,0,1843,6266,0,1,0.5,0,0,0,'',0,'',0),(69202,0,1843,6267,0,2,0.5,0,0,0,'',0,'',0),(69203,0,1843,5403,0,1,0.1,0,0,0,'',0,'',0),(69204,0,1843,6161,0,1,1,0,0,0,'',0,'',0),(69205,0,1844,45,0,1,1,0,0,0,'',0,'',0),(69206,0,1844,46,0,45,0.3,0,0,0,'',0,'',0),(69207,0,1844,47,0,45,0.3,0,0,0,'',0,'',0),(69208,0,1844,48,0,45,0.3,0,0,0,'',0,'',0),(69209,0,1844,52,0,45,0.3,0,0,0,'',0,'',0),(69210,0,1844,129,0,3,1,0,0,0,'',0,'',0),(69211,0,1844,2126,0,1,0.5,0,0,0,'',0,'',0),(69212,0,1844,2127,0,1,0.5,0,0,0,'',0,'',0),(69213,0,1844,2128,0,1,0.5,0,0,0,'',0,'',0),(69214,0,1844,4353,0,40,1,0,0,0,'',0,'',0),(69215,0,1844,4354,0,1,1,0,0,0,'',0,'',0),(69216,0,1844,4355,0,3,1,0,0,0,'',0,'',0),(69217,0,1844,4762,0,1,1,0,0,0,'',0,'',0),(69218,0,1844,5106,0,9,1,0,0,0,'',0,'',0),(69219,0,1844,4863,0,1,1,0,0,0,'',0,'',0),(69220,0,1844,4864,0,1,1,0,0,0,'',0,'',0),(69221,0,1844,4789,0,1,1,0,0,0,'',0,'',0),(69222,0,1844,85,0,4,0.9,0,0,0,'',0,'',0),(69223,0,1844,4790,0,1,1,0,0,0,'',0,'',0),(69224,0,1844,4791,0,44,1,0,0,0,'',0,'',0),(69225,0,1844,4792,0,1,1,0,0,0,'',0,'',0),(69226,0,1844,4793,0,1,1,0,0,0,'',0,'',0),(69227,0,1844,4866,0,1,1,0,0,0,'',0,'',0),(69228,0,1844,4800,0,1,1,0,0,0,'',0,'',0),(69229,0,1844,4807,0,1,1,0,0,0,'',0,'',0),(69230,0,1844,4808,0,1,0.7,0,0,0,'',0,'',0),(69231,0,1844,4828,0,1,0.9,0,0,0,'',0,'',0),(69232,0,1844,4829,0,1,0.5,0,0,0,'',0,'',0),(69233,0,1844,4842,0,1,1,0,0,0,'',0,'',0),(69234,0,1844,86,0,3,0.8,0,0,0,'',0,'',0),(69235,0,1844,4845,0,1,1,0,0,0,'',0,'',0),(69236,0,1844,4846,0,2,1,0,0,0,'',0,'',0),(69237,0,1844,335,0,1,1,0,0,0,'',0,'',0),(69238,0,1844,405,0,3,1,0,0,0,'',0,'',0),(69239,0,1844,412,0,1,0.5,0,0,0,'',0,'',0),(69240,0,1844,413,0,1,0.5,0,0,0,'',0,'',0),(69241,0,1844,421,0,2,1,0,0,0,'',0,'',0),(69242,0,1844,422,0,2,1,0,0,0,'',0,'',0),(69243,0,1844,430,0,1,1,0,0,0,'',0,'',0),(69244,0,1844,465,0,2,1,0,0,0,'',0,'',0),(69245,0,1844,478,0,2,1,0,0,0,'',0,'',0),(69246,0,1844,6023,0,3,0.5,0,0,0,'',0,'',0),(69247,0,1844,6014,0,3,1,0,0,0,'',0,'',0),(69248,0,1844,509,0,3,1,0,0,0,'',0,'',0),(69249,0,1844,532,0,1,1,0,0,0,'',0,'',0),(69250,0,1844,533,0,1,1,0,0,0,'',0,'',0),(69251,0,1844,536,0,1,1,0,0,0,'',0,'',0),(69252,0,1844,554,0,2,1,0,0,0,'',0,'',0),(69253,0,1844,5492,0,6,1,0,0,0,'',0,'',0),(69254,0,1844,5747,0,1,0.5,0,0,0,'',0,'',0),(69255,0,1844,5759,0,2,1,0,0,0,'',0,'',0),(69256,0,1844,5762,0,2,1,0,0,0,'',0,'',0),(69257,0,1844,5764,0,2,1,0,0,0,'',0,'',0),(69258,0,1844,5801,0,1,1,0,0,0,'',0,'',0),(69259,0,1844,5817,0,2,1,0,0,0,'',0,'',0),(69260,0,1844,5823,0,2,1,0,0,0,'',0,'',0),(69261,0,1844,5859,0,1,0.5,0,0,0,'',0,'',0),(69262,0,1844,5864,0,1,1,0,0,0,'',0,'',0),(69263,0,1844,5991,0,1,1,0,0,0,'',0,'',0),(69264,0,1844,2118,0,2,1,0,0,0,'',0,'',0),(69265,0,1844,1283,0,1,1,0,0,0,'',0,'',0),(69266,0,1844,1284,0,1,1,0,0,0,'',0,'',0),(69267,0,1844,1285,0,4,0.5,0,0,0,'',0,'',0),(69268,0,1844,1291,0,2,1,0,0,0,'',0,'',0),(69269,0,1844,1294,0,4,0.5,0,0,0,'',0,'',0),(69270,0,1844,1298,0,1,1,0,0,0,'',0,'',0),(69271,0,1844,1301,0,1,0.5,0,0,0,'',0,'',0),(69272,0,1844,1302,0,1,0.5,0,0,0,'',0,'',0),(69273,0,1844,1304,0,1,0.5,0,0,0,'',0,'',0),(69274,0,1844,1306,0,1,0.5,0,0,0,'',0,'',0),(69275,0,1844,1307,0,2,0.5,0,0,0,'',0,'',0),(69276,0,1844,1308,0,2,0.5,0,0,0,'',0,'',0),(69277,0,1844,1309,0,1,0.5,0,0,0,'',0,'',0),(69278,0,1844,1319,0,4,0.5,0,0,0,'',0,'',0),(69279,0,1844,1320,0,4,0.5,0,0,0,'',0,'',0),(69280,0,1844,1491,0,3,1,0,0,0,'',0,'',0),(69281,0,1844,5149,0,3,1,0,0,0,'',0,'',0),(69282,0,1844,1542,0,1,0.7,0,0,0,'',0,'',0),(69283,0,1844,1645,0,3,0.5,0,0,0,'',0,'',0),(69284,0,1844,1944,0,1,1,0,0,0,'',0,'',0),(69285,0,1844,1965,0,2,0.7,0,0,0,'',0,'',0),(69286,0,1844,261,0,90,1,0,0,0,'',0,'',0),(69287,0,1844,263,0,90,1,0,0,0,'',0,'',0),(69288,0,1844,298,0,90,1,0,0,0,'',0,'',0),(69289,0,1844,1686,0,20,0.6,0,0,0,'',0,'',0),(69290,0,1844,1694,0,3,1,0,0,0,'',0,'',0),(69291,0,1844,1760,0,7,0.3,0,0,0,'',0,'',0),(69292,0,1844,1779,0,6,0.8,0,0,0,'',0,'',0),(69293,0,1844,1780,0,20,0.5,0,0,0,'',0,'',0),(69294,0,1844,1781,0,30,0.9,0,0,0,'',0,'',0),(69295,0,1844,1787,0,5,1,0,0,0,'',0,'',0),(69296,0,1844,1831,0,2,0.7,0,0,0,'',0,'',0),(69297,0,1844,1908,0,135,0.5,0,0,0,'',0,'',0),(69298,0,1844,1915,0,1,0.7,0,0,0,'',0,'',0),(69299,0,1844,2150,0,10,0.8,0,0,0,'',0,'',0),(69300,0,1844,2153,0,2,0.8,0,0,0,'',0,'',0),(69301,0,1844,6397,0,3,0.5,0,0,0,'',0,'',0),(69302,0,1844,2158,0,30,0.2,0,0,0,'',0,'',0),(69303,0,1844,2159,0,30,0.2,0,0,0,'',0,'',0),(69304,0,1844,2177,0,30,0.2,0,0,0,'',0,'',0),(69305,0,1844,2180,0,90,0.5,0,0,0,'',0,'',0),(69306,0,1844,2183,0,10,0.3,0,0,0,'',0,'',0),(69307,0,1844,2188,0,5,0.5,0,0,0,'',0,'',0),(69308,0,1844,2190,0,3,0.3,0,0,0,'',0,'',0),(69309,0,1844,2191,0,30,0.3,0,0,0,'',0,'',0),(69310,0,1844,2192,0,5,0.5,0,0,0,'',0,'',0),(69311,0,1844,2198,0,40,0.5,0,0,0,'',0,'',0),(69312,0,1844,2199,0,7,0.8,0,0,0,'',0,'',0),(69313,0,1844,2206,0,30,0.2,0,0,0,'',0,'',0),(69314,0,1844,2207,0,30,0.2,0,0,0,'',0,'',0),(69315,0,1844,2209,0,135,0.5,0,0,0,'',0,'',0),(69316,0,1844,2210,0,45,0.2,0,0,0,'',0,'',0),(69317,0,1844,2211,0,45,0.2,0,0,0,'',0,'',0),(69318,0,1844,2217,0,80,0.2,0,0,0,'',0,'',0),(69319,0,1844,2220,0,45,0.2,0,0,0,'',0,'',0),(69320,0,1844,2225,0,45,0.8,0,0,0,'',0,'',0),(69321,0,1844,2227,0,45,1,0,0,0,'',0,'',0),(69322,0,1844,2229,0,4,1,0,0,0,'',0,'',0),(69323,0,1844,2232,0,4,1,0,0,0,'',0,'',0),(69324,0,1844,5403,0,1,0.1,0,0,0,'',0,'',0),(69325,0,1844,6161,0,1,1,0,0,0,'',0,'',0),(69326,0,1844,1966,0,2,0.7,0,0,0,'',0,'',0),(69327,0,1844,2022,0,1,0.7,0,0,0,'',0,'',0),(69328,0,1844,2026,0,2,1,0,0,0,'',0,'',0),(69329,0,1844,4446,0,3,1,0,0,0,'',0,'',0),(69330,0,1844,4461,0,2,1,0,0,0,'',0,'',0),(69331,0,1844,4598,0,3,1,0,0,0,'',0,'',0),(69332,0,1844,4628,0,3,1,0,0,0,'',0,'',0),(69333,0,1844,4736,0,3,1,0,0,0,'',0,'',0),(69334,0,1844,4740,0,3,0.5,0,0,0,'',0,'',0),(69335,0,1844,4748,0,8,1,0,0,0,'',0,'',0),(69336,0,1844,4903,0,3,1,0,0,0,'',0,'',0),(69337,0,1844,4944,0,2,1,0,0,0,'',0,'',0),(69338,0,1844,4948,0,2,1,0,0,0,'',0,'',0),(69339,0,1844,1827,0,7,0.4,0,0,0,'',0,'',0),(69340,0,1844,2129,0,15,0.5,0,0,0,'',0,'',0),(69341,0,1844,2130,0,20,0.3,0,0,0,'',0,'',0),(69342,0,1844,2131,0,15,0.7,0,0,0,'',0,'',0),(69343,0,1844,2134,0,20,0.5,0,0,0,'',0,'',0),(69344,0,1844,2146,0,2,0.8,0,0,0,'',0,'',0),(69345,0,1844,2147,0,10,0.9,0,0,0,'',0,'',0),(69346,0,1844,5120,0,25,1,0,0,0,'',0,'',0),(69347,0,1844,2640,0,1,0.3,0,0,0,'',0,'',0),(69348,0,1844,5667,0,1,0.1,0,0,0,'',0,'',0),(69349,0,1844,3836,0,2,1,0,0,0,'',0,'',0),(69350,0,1844,3917,0,15,1,0,0,0,'',0,'',0),(69351,0,1844,3924,0,20,1,0,0,0,'',0,'',0),(69352,0,1844,3925,0,20,1,0,0,0,'',0,'',0),(69353,0,1844,3926,0,10,0.8,0,0,0,'',0,'',0),(69354,0,1844,3938,0,18,1,0,0,0,'',0,'',0),(69355,0,1844,3940,0,10,0.8,0,0,0,'',0,'',0),(69356,0,1844,77,0,25,1,0,0,0,'',0,'',0),(69357,0,1844,3997,0,10,1,0,0,0,'',0,'',0),(69358,0,1844,4012,0,15,1,0,0,0,'',0,'',0),(69359,0,1844,4013,0,15,1,0,0,0,'',0,'',0),(69360,0,1844,5127,0,10,1,0,0,0,'',0,'',0),(69361,0,1844,4045,0,15,1,0,0,0,'',0,'',0),(69362,0,1844,4066,0,15,1,0,0,0,'',0,'',0),(69363,0,1844,4261,0,20,1,0,0,0,'',0,'',0),(69364,0,1845,45,0,1,1,0,0,0,'',0,'',0),(69365,0,1845,46,0,45,0.3,0,0,0,'',0,'',0),(69366,0,1845,47,0,45,0.3,0,0,0,'',0,'',0),(69367,0,1845,48,0,45,0.3,0,0,0,'',0,'',0),(69368,0,1845,52,0,45,0.3,0,0,0,'',0,'',0),(69369,0,1845,129,0,3,1,0,0,0,'',0,'',0),(69370,0,1845,4353,0,45,1,0,0,0,'',0,'',0),(69371,0,1845,4354,0,1,1,0,0,0,'',0,'',0),(69372,0,1845,4355,0,3,1,0,0,0,'',0,'',0),(69373,0,1845,4762,0,1,1,0,0,0,'',0,'',0),(69374,0,1845,5106,0,9,1,0,0,0,'',0,'',0),(69375,0,1845,4863,0,1,1,0,0,0,'',0,'',0),(69376,0,1845,4864,0,1,1,0,0,0,'',0,'',0),(69377,0,1845,4789,0,1,1,0,0,0,'',0,'',0),(69378,0,1845,85,0,4,0.9,0,0,0,'',0,'',0),(69379,0,1845,4790,0,1,1,0,0,0,'',0,'',0),(69380,0,1845,4791,0,45,1,0,0,0,'',0,'',0),(69381,0,1845,4792,0,1,1,0,0,0,'',0,'',0),(69382,0,1845,4793,0,1,1,0,0,0,'',0,'',0),(69383,0,1845,4866,0,1,1,0,0,0,'',0,'',0),(69384,0,1845,4800,0,1,1,0,0,0,'',0,'',0),(69385,0,1845,4807,0,1,1,0,0,0,'',0,'',0),(69386,0,1845,4808,0,1,0.7,0,0,0,'',0,'',0),(69387,0,1845,4828,0,1,0.9,0,0,0,'',0,'',0),(69388,0,1845,4829,0,1,0.5,0,0,0,'',0,'',0),(69389,0,1845,4842,0,1,1,0,0,0,'',0,'',0),(69390,0,1845,86,0,3,0.8,0,0,0,'',0,'',0),(69391,0,1845,4845,0,1,1,0,0,0,'',0,'',0),(69392,0,1845,4846,0,2,1,0,0,0,'',0,'',0),(69393,0,1845,335,0,1,1,0,0,0,'',0,'',0),(69394,0,1845,405,0,3,1,0,0,0,'',0,'',0),(69395,0,1845,412,0,1,0.5,0,0,0,'',0,'',0),(69396,0,1845,413,0,1,0.5,0,0,0,'',0,'',0),(69397,0,1845,421,0,2,1,0,0,0,'',0,'',0),(69398,0,1845,422,0,2,1,0,0,0,'',0,'',0),(69399,0,1845,430,0,1,1,0,0,0,'',0,'',0),(69400,0,1845,465,0,2,1,0,0,0,'',0,'',0),(69401,0,1845,478,0,2,1,0,0,0,'',0,'',0),(69402,0,1845,6023,0,3,0.5,0,0,0,'',0,'',0),(69403,0,1845,6014,0,3,1,0,0,0,'',0,'',0),(69404,0,1845,509,0,3,1,0,0,0,'',0,'',0),(69405,0,1845,532,0,1,1,0,0,0,'',0,'',0),(69406,0,1845,533,0,1,1,0,0,0,'',0,'',0),(69407,0,1845,536,0,1,1,0,0,0,'',0,'',0),(69408,0,1845,554,0,2,1,0,0,0,'',0,'',0),(69409,0,1845,5492,0,6,1,0,0,0,'',0,'',0),(69410,0,1845,5747,0,1,0.5,0,0,0,'',0,'',0),(69411,0,1845,5759,0,2,1,0,0,0,'',0,'',0),(69412,0,1845,5762,0,2,1,0,0,0,'',0,'',0),(69413,0,1845,5764,0,2,1,0,0,0,'',0,'',0),(69414,0,1845,5801,0,1,1,0,0,0,'',0,'',0),(69415,0,1845,5817,0,2,1,0,0,0,'',0,'',0),(69416,0,1845,5823,0,2,1,0,0,0,'',0,'',0),(69417,0,1845,5859,0,1,0.5,0,0,0,'',0,'',0),(69418,0,1845,5864,0,1,1,0,0,0,'',0,'',0),(69419,0,1845,5991,0,1,1,0,0,0,'',0,'',0),(69420,0,1845,2118,0,2,1,0,0,0,'',0,'',0),(69421,0,1845,1283,0,1,1,0,0,0,'',0,'',0),(69422,0,1845,1284,0,1,1,0,0,0,'',0,'',0),(69423,0,1845,1285,0,1,1,0,0,0,'',0,'',0),(69424,0,1845,1291,0,2,1,0,0,0,'',0,'',0),(69425,0,1845,1294,0,4,0.5,0,0,0,'',0,'',0),(69426,0,1845,1781,0,30,0.9,0,0,0,'',0,'',0),(69427,0,1845,1787,0,5,1,0,0,0,'',0,'',0),(69428,0,1845,1831,0,2,0.7,0,0,0,'',0,'',0),(69429,0,1845,1908,0,135,0.5,0,0,0,'',0,'',0),(69430,0,1845,1915,0,2,0.7,0,0,0,'',0,'',0),(69431,0,1845,2150,0,10,0.8,0,0,0,'',0,'',0),(69432,0,1845,2153,0,4,0.8,0,0,0,'',0,'',0),(69433,0,1845,6397,0,3,0.5,0,0,0,'',0,'',0),(69434,0,1845,2158,0,45,0.4,0,0,0,'',0,'',0),(69435,0,1845,2159,0,45,0.4,0,0,0,'',0,'',0),(69436,0,1845,2177,0,45,0.4,0,0,0,'',0,'',0),(69437,0,1845,2180,0,90,0.5,0,0,0,'',0,'',0),(69438,0,1845,2183,0,90,0.5,0,0,0,'',0,'',0),(69439,0,1845,2190,0,3,0.3,0,0,0,'',0,'',0),(69440,0,1845,2191,0,45,0.2,0,0,0,'',0,'',0),(69441,0,1845,2192,0,45,0.3,0,0,0,'',0,'',0),(69442,0,1845,2198,0,45,0.5,0,0,0,'',0,'',0),(69443,0,1845,2199,0,22,0.8,0,0,0,'',0,'',0),(69444,0,1845,2206,0,45,0.4,0,0,0,'',0,'',0),(69445,0,1845,2207,0,45,0.4,0,0,0,'',0,'',0),(69446,0,1845,2209,0,135,0.5,0,0,0,'',0,'',0),(69447,0,1845,2210,0,45,0.2,0,0,0,'',0,'',0),(69448,0,1845,2211,0,45,0.2,0,0,0,'',0,'',0),(69449,0,1845,2217,0,120,0.4,0,0,0,'',0,'',0),(69450,0,1845,2220,0,45,0.2,0,0,0,'',0,'',0),(69451,0,1845,2225,0,45,0.8,0,0,0,'',0,'',0),(69452,0,1845,2227,0,45,1,0,0,0,'',0,'',0),(69453,0,1845,2229,0,4,1,0,0,0,'',0,'',0),(69454,0,1845,2232,0,4,1,0,0,0,'',0,'',0),(69455,0,1845,5403,0,1,0.1,0,0,0,'',0,'',0),(69456,0,1845,6161,0,1,1,0,0,0,'',0,'',0),(69457,0,1845,1298,0,1,1,0,0,0,'',0,'',0),(69458,0,1845,1301,0,1,0.5,0,0,0,'',0,'',0),(69459,0,1845,1302,0,1,0.5,0,0,0,'',0,'',0),(69460,0,1845,1304,0,1,0.5,0,0,0,'',0,'',0),(69461,0,1845,1306,0,1,0.5,0,0,0,'',0,'',0),(69462,0,1845,1307,0,2,0.5,0,0,0,'',0,'',0),(69463,0,1845,1308,0,2,0.5,0,0,0,'',0,'',0),(69464,0,1845,1309,0,1,0.5,0,0,0,'',0,'',0),(69465,0,1845,1319,0,2,1,0,0,0,'',0,'',0),(69466,0,1845,1320,0,2,1,0,0,0,'',0,'',0),(69467,0,1845,1491,0,3,1,0,0,0,'',0,'',0),(69468,0,1845,5149,0,3,1,0,0,0,'',0,'',0),(69469,0,1845,1542,0,1,0.7,0,0,0,'',0,'',0),(69470,0,1845,1645,0,3,0.5,0,0,0,'',0,'',0),(69471,0,1845,1944,0,1,1,0,0,0,'',0,'',0),(69472,0,1845,1965,0,2,0.7,0,0,0,'',0,'',0),(69473,0,1845,1966,0,2,0.7,0,0,0,'',0,'',0),(69474,0,1845,2022,0,1,0.7,0,0,0,'',0,'',0),(69475,0,1845,2026,0,2,1,0,0,0,'',0,'',0),(69476,0,1845,4446,0,3,1,0,0,0,'',0,'',0),(69477,0,1845,4461,0,2,1,0,0,0,'',0,'',0),(69478,0,1845,4598,0,3,1,0,0,0,'',0,'',0),(69479,0,1845,4628,0,3,1,0,0,0,'',0,'',0),(69480,0,1845,4736,0,3,1,0,0,0,'',0,'',0),(69481,0,1845,4740,0,3,0.5,0,0,0,'',0,'',0),(69482,0,1845,4748,0,8,1,0,0,0,'',0,'',0),(69483,0,1845,4903,0,3,1,0,0,0,'',0,'',0),(69484,0,1845,4944,0,2,1,0,0,0,'',0,'',0),(69485,0,1845,4948,0,2,1,0,0,0,'',0,'',0),(69486,0,1845,1827,0,7,0.4,0,0,0,'',0,'',0),(69487,0,1845,2146,0,2,0.8,0,0,0,'',0,'',0),(69488,0,1845,2147,0,10,0.9,0,0,0,'',0,'',0),(69489,0,1845,5120,0,25,1,0,0,0,'',0,'',0),(69490,0,1845,2640,0,1,0.3,0,0,0,'',0,'',0),(69491,0,1845,5667,0,1,0.1,0,0,0,'',0,'',0),(69492,0,1845,3836,0,2,1,0,0,0,'',0,'',0),(69493,0,1845,3917,0,15,1,0,0,0,'',0,'',0),(69494,0,1845,3924,0,20,1,0,0,0,'',0,'',0),(69495,0,1845,3925,0,20,1,0,0,0,'',0,'',0),(69496,0,1845,3926,0,10,0.8,0,0,0,'',0,'',0),(69497,0,1845,3938,0,18,1,0,0,0,'',0,'',0),(69498,0,1845,3940,0,10,0.8,0,0,0,'',0,'',0),(69499,0,1845,77,0,25,1,0,0,0,'',0,'',0),(69500,0,1845,3997,0,10,1,0,0,0,'',0,'',0),(69501,0,1845,4012,0,15,1,0,0,0,'',0,'',0),(69502,0,1845,4013,0,15,1,0,0,0,'',0,'',0),(69503,0,1845,5127,0,10,1,0,0,0,'',0,'',0),(69504,0,1845,4045,0,15,1,0,0,0,'',0,'',0),(69505,0,1845,4066,0,15,1,0,0,0,'',0,'',0),(69506,0,1845,4261,0,20,1,0,0,0,'',0,'',0),(69507,0,1845,261,0,90,1,0,0,0,'',0,'',0),(69508,0,1845,263,0,90,1,0,0,0,'',0,'',0),(69509,0,1845,298,0,90,1,0,0,0,'',0,'',0),(69510,0,1845,1686,0,20,0.6,0,0,0,'',0,'',0),(69511,0,1845,1694,0,3,1,0,0,0,'',0,'',0),(69512,0,1845,1760,0,7,0.3,0,0,0,'',0,'',0),(69513,0,1845,1779,0,6,0.8,0,0,0,'',0,'',0),(69514,0,1845,1780,0,20,0.5,0,0,0,'',0,'',0),(69515,0,1846,10,0,2,1,0,0,0,'',0,'',0),(69516,0,1846,132,0,1,0.3,0,0,0,'',0,'',0),(69517,0,1846,4284,0,20,1,0,0,0,'',0,'',0),(69518,0,1846,4286,0,20,1,0,0,0,'',0,'',0),(69519,0,1846,4351,0,2,1,0,0,0,'',0,'',0),(69520,0,1846,4352,0,2,1,0,0,0,'',0,'',0),(69521,0,1846,4762,0,1,0.01,0,0,0,'',0,'',0),(69522,0,1846,4763,0,1,0.01,0,0,0,'',0,'',0),(69523,0,1846,4780,0,1,1,0,0,0,'',0,'',0),(69524,0,1846,4781,0,1,1,0,0,0,'',0,'',0),(69525,0,1846,4786,0,1,0.5,0,0,0,'',0,'',0),(69526,0,1846,4787,0,1,0.5,0,0,0,'',0,'',0),(69527,0,1846,4788,0,1,0.2,0,0,0,'',0,'',0),(69528,0,1846,4790,0,1,0.2,0,0,0,'',0,'',0),(69529,0,1846,4791,0,1,0.2,0,0,0,'',0,'',0),(69530,0,1846,4794,0,1,0.2,0,0,0,'',0,'',0),(69531,0,1846,4795,0,1,0.2,0,0,0,'',0,'',0),(69532,0,1846,4800,0,1,0.2,0,0,0,'',0,'',0),(69533,0,1846,4801,0,1,0.2,0,0,0,'',0,'',0),(69534,0,1846,4828,0,2,1,0,0,0,'',0,'',0),(69535,0,1846,4829,0,3,0.5,0,0,0,'',0,'',0),(69536,0,1846,4842,0,1,1,0,0,0,'',0,'',0),(69537,0,1846,4845,0,1,1,0,0,0,'',0,'',0),(69538,0,1846,4846,0,40,1,0,0,0,'',0,'',0),(69539,0,1846,4847,0,1,1,0,0,0,'',0,'',0),(69540,0,1846,4848,0,1,1,0,0,0,'',0,'',0),(69541,0,1846,413,0,2,1,0,0,0,'',0,'',0),(69542,0,1846,417,0,1,1,0,0,0,'',0,'',0),(69543,0,1846,421,0,1,0.8,0,0,0,'',0,'',0),(69544,0,1846,426,0,1,0.5,0,0,0,'',0,'',0),(69545,0,1846,434,0,1,0.5,0,0,0,'',0,'',0),(69546,0,1846,437,0,2,0.5,0,0,0,'',0,'',0),(69547,0,1846,439,0,1,0.5,0,0,0,'',0,'',0),(69548,0,1846,463,0,2,0.75,0,0,0,'',0,'',0),(69549,0,1846,6014,0,1,1,0,0,0,'',0,'',0),(69550,0,1846,554,0,1,0.3,0,0,0,'',0,'',0),(69551,0,1846,5751,0,1,0.05,0,0,0,'',0,'',0),(69552,0,1846,5790,0,1,0.1,0,0,0,'',0,'',0),(69553,0,1846,5795,0,1,0.1,0,0,0,'',0,'',0),(69554,0,1846,5797,0,1,0.5,0,0,0,'',0,'',0),(69555,0,1846,5798,0,1,0.1,0,0,0,'',0,'',0),(69556,0,1846,5824,0,1,0.05,0,0,0,'',0,'',0),(69557,0,1846,5865,0,2,0.3,0,0,0,'',0,'',0),(69558,0,1846,5988,0,1,0.05,0,0,0,'',0,'',0),(69559,0,1846,1667,0,1,1,0,0,0,'',0,'',0),(69560,0,1846,1937,0,1,0.5,0,0,0,'',0,'',0),(69561,0,1846,2074,0,1,0.4,0,0,0,'',0,'',0),(69562,0,1846,2076,0,1,0.5,0,0,0,'',0,'',0),(69563,0,1846,4262,0,1,0.5,0,0,0,'',0,'',0),(69564,0,1846,1110,0,1,1,0,0,0,'',0,'',0),(69565,0,1846,1121,0,1,0.5,0,0,0,'',0,'',0),(69566,0,1846,1124,0,1,0.5,0,0,0,'',0,'',0),(69567,0,1846,1125,0,1,0.5,0,0,0,'',0,'',0),(69568,0,1846,1126,0,1,0.5,0,0,0,'',0,'',0),(69569,0,1846,1127,0,1,0.5,0,0,0,'',0,'',0),(69570,0,1846,1128,0,1,1,0,0,0,'',0,'',0),(69571,0,1846,1130,0,7,1,0,0,0,'',0,'',0),(69572,0,1846,1134,0,1,0.3,0,0,0,'',0,'',0),(69573,0,1846,1276,0,1,0.5,0,0,0,'',0,'',0),(69574,0,1846,1277,0,1,1,0,0,0,'',0,'',0),(69575,0,1846,1279,0,1,0.05,0,0,0,'',0,'',0),(69576,0,1846,1281,0,1,0.5,0,0,0,'',0,'',0),(69577,0,1846,1283,0,1,0.05,0,0,0,'',0,'',0),(69578,0,1846,1284,0,5,1,0,0,0,'',0,'',0),(69579,0,1846,1285,0,3,1,0,0,0,'',0,'',0),(69580,0,1846,1294,0,2,1,0,0,0,'',0,'',0),(69581,0,1846,1295,0,1,1,0,0,0,'',0,'',0),(69582,0,1846,1298,0,20,1,0,0,0,'',0,'',0),(69583,0,1846,1301,0,1,1,0,0,0,'',0,'',0),(69584,0,1846,1302,0,2,1,0,0,0,'',0,'',0),(69585,0,1846,1303,0,2,1,0,0,0,'',0,'',0),(69586,0,1846,1304,0,1,1,0,0,0,'',0,'',0),(69587,0,1846,1305,0,1,1,0,0,0,'',0,'',0),(69588,0,1846,1306,0,1,1,0,0,0,'',0,'',0),(69589,0,1846,1308,0,1,1,0,0,0,'',0,'',0),(69590,0,1846,1314,0,4,0.05,0,0,0,'',0,'',0),(69591,0,1846,1316,0,1,0.05,0,0,0,'',0,'',0),(69592,0,1846,1319,0,2,1,0,0,0,'',0,'',0),(69593,0,1846,1320,0,1,0.5,0,0,0,'',0,'',0),(69594,0,1846,2199,0,5,0.7,0,0,0,'',0,'',0),(69595,0,1846,2209,0,10,0.5,0,0,0,'',0,'',0),(69596,0,1846,2211,0,10,0.5,0,0,0,'',0,'',0),(69597,0,1846,2215,0,10,0.5,0,0,0,'',0,'',0),(69598,0,1846,2216,0,40,0.5,0,0,0,'',0,'',0),(69599,0,1846,2217,0,80,0.5,0,0,0,'',0,'',0),(69600,0,1846,2219,0,10,0.5,0,0,0,'',0,'',0),(69601,0,1846,2220,0,10,0.5,0,0,0,'',0,'',0),(69602,0,1846,2224,0,40,1,0,0,0,'',0,'',0),(69603,0,1846,2226,0,20,0.5,0,0,0,'',0,'',0),(69604,0,1846,2227,0,7,0.3,0,0,0,'',0,'',0),(69605,0,1846,5403,0,1,0.1,0,0,0,'',0,'',0),(69606,0,1846,6161,0,1,1,0,0,0,'',0,'',0),(69607,0,1846,1321,0,1,0.1,0,0,0,'',0,'',0),(69608,0,1846,1329,0,2,1,0,0,0,'',0,'',0),(69609,0,1846,1390,0,4,0.05,0,0,0,'',0,'',0),(69610,0,1846,1474,0,2,0.05,0,0,0,'',0,'',0),(69611,0,1846,1488,0,1,0.1,0,0,0,'',0,'',0),(69612,0,1846,1569,0,1,0.05,0,0,0,'',0,'',0),(69613,0,1846,1570,0,1,0.05,0,0,0,'',0,'',0),(69614,0,1846,1603,0,10,1,0,0,0,'',0,'',0),(69615,0,1846,1607,0,10,1,0,0,0,'',0,'',0),(69616,0,1846,1943,0,1,1,0,0,0,'',0,'',0),(69617,0,1846,1944,0,1,1,0,0,0,'',0,'',0),(69618,0,1846,1952,0,2,1,0,0,0,'',0,'',0),(69619,0,1846,1953,0,2,1,0,0,0,'',0,'',0),(69620,0,1846,1955,0,4,1,0,0,0,'',0,'',0),(69621,0,1846,1964,0,2,0.5,0,0,0,'',0,'',0),(69622,0,1846,1965,0,2,1,0,0,0,'',0,'',0),(69623,0,1846,2022,0,1,1,0,0,0,'',0,'',0),(69624,0,1846,2092,0,1,0.05,0,0,0,'',0,'',0),(69625,0,1846,4409,0,3,1,0,0,0,'',0,'',0),(69626,0,1846,4410,0,3,1,0,0,0,'',0,'',0),(69627,0,1846,4446,0,3,0.1,0,0,0,'',0,'',0),(69628,0,1846,4504,0,1,1,0,0,0,'',0,'',0),(69629,0,1846,4569,0,1,1,0,0,0,'',0,'',0),(69630,0,1846,4734,0,1,0.5,0,0,0,'',0,'',0),(69631,0,1846,4944,0,7,1,0,0,0,'',0,'',0),(69632,0,1846,4945,0,4,1,0,0,0,'',0,'',0),(69633,0,1846,4948,0,10,1,0,0,0,'',0,'',0),(69634,0,1846,2234,0,40,1,0,0,0,'',0,'',0),(69635,0,1846,5234,0,3,0.5,0,0,0,'',0,'',0),(69636,0,1846,2279,0,3,0.5,0,0,0,'',0,'',0),(69637,0,1846,3864,0,3,0.3,0,0,0,'',0,'',0),(69638,0,1846,3889,0,4,0.5,0,0,0,'',0,'',0),(69639,0,1846,3905,0,5,1,0,0,0,'',0,'',0),(69640,0,1846,3908,0,10,0.5,0,0,0,'',0,'',0),(69641,0,1846,4088,0,5,0.5,0,0,0,'',0,'',0),(69642,0,1846,4089,0,7,0.5,0,0,0,'',0,'',0),(69643,0,1846,204,0,1,0.8,0,0,0,'',0,'',0),(69644,0,1846,5155,0,1,0.1,0,0,0,'',0,'',0),(69645,0,1846,5156,0,1,0.05,0,0,0,'',0,'',0),(69646,0,1846,5157,0,1,0.04,0,0,0,'',0,'',0),(69647,0,1846,5158,0,1,0.02,0,0,0,'',0,'',0),(69648,0,1846,5430,0,1,0.1,0,0,0,'',0,'',0),(69649,0,1846,5431,0,1,0.1,0,0,0,'',0,'',0),(69650,0,1846,5436,0,3,0.5,0,0,0,'',0,'',0),(69651,0,1846,121,0,1,0.1,0,0,0,'',0,'',0),(69652,0,1846,1670,0,80,1,0,0,0,'',0,'',0),(69653,0,1846,1686,0,150,1,0,0,0,'',0,'',0),(69654,0,1846,1694,0,10,1,0,0,0,'',0,'',0),(69655,0,1846,1695,0,1,0.5,0,0,0,'',0,'',0),(69656,0,1846,1778,0,1,0.5,0,0,0,'',0,'',0),(69657,0,1846,1779,0,2,1,0,0,0,'',0,'',0),(69658,0,1846,1780,0,25,1,0,0,0,'',0,'',0),(69659,0,1846,1785,0,2,0.3,0,0,0,'',0,'',0),(69660,0,1846,1787,0,10,1,0,0,0,'',0,'',0),(69661,0,1846,1875,0,1,0.05,0,0,0,'',0,'',0),(69662,0,1846,2150,0,7,1,0,0,0,'',0,'',0),(69663,0,1846,2153,0,5,0.5,0,0,0,'',0,'',0),(69664,0,1846,2158,0,10,0.5,0,0,0,'',0,'',0),(69665,0,1846,2159,0,10,0.5,0,0,0,'',0,'',0),(69666,0,1846,2174,0,2,0.9,0,0,0,'',0,'',0),(69667,0,1846,2177,0,10,0.5,0,0,0,'',0,'',0),(69668,0,1846,2188,0,10,0.5,0,0,0,'',0,'',0),(69669,0,1846,2198,0,10,0.5,0,0,0,'',0,'',0),(69670,0,1847,1305,0,1,1,0,0,0,'',0,'',0),(69671,0,1847,1307,0,1,0.5,0,0,0,'',0,'',0),(69672,0,1847,1308,0,1,0.5,0,0,0,'',0,'',0),(69673,0,1847,1319,0,1,1,0,0,0,'',0,'',0),(69674,0,1847,1320,0,1,1,0,0,0,'',0,'',0),(69675,0,1847,1474,0,1,0.2,0,0,0,'',0,'',0),(69676,0,1847,5149,0,1,0.5,0,0,0,'',0,'',0),(69677,0,1847,5474,0,1,1,0,0,0,'',0,'',0),(69678,0,1847,1943,0,1,0.5,0,0,0,'',0,'',0),(69679,0,1847,1944,0,1,0.5,0,0,0,'',0,'',0),(69680,0,1847,1981,0,1,1,0,0,0,'',0,'',0),(69681,0,1847,2022,0,1,1,0,0,0,'',0,'',0),(69682,0,1847,4504,0,1,1,0,0,0,'',0,'',0),(69683,0,1847,4509,0,1,1,0,0,0,'',0,'',0),(69684,0,1847,4516,0,1,1,0,0,0,'',0,'',0),(69685,0,1847,4517,0,1,1,0,0,0,'',0,'',0),(69686,0,1847,4945,0,1,1,0,0,0,'',0,'',0),(69687,0,1847,4948,0,1,1,0,0,0,'',0,'',0),(69688,0,1847,2233,0,2,1,0,0,0,'',0,'',0),(69689,0,1847,5718,0,1,0.2,0,0,0,'',0,'',0),(69690,0,1847,5436,0,1,0.4,0,0,0,'',0,'',0),(69691,0,1847,1670,0,2,1,0,0,0,'',0,'',0),(69692,0,1847,1686,0,2,1,0,0,0,'',0,'',0),(69693,0,1847,1694,0,2,1,0,0,0,'',0,'',0),(69694,0,1847,1778,0,1,0.1,0,0,0,'',0,'',0),(69695,0,1847,1779,0,1,0.5,0,0,0,'',0,'',0),(69696,0,1847,1780,0,1,1,0,0,0,'',0,'',0),(69697,0,1847,1787,0,1,1,0,0,0,'',0,'',0),(69698,0,1847,1915,0,1,1,0,0,0,'',0,'',0),(69699,0,1847,2174,0,1,1,0,0,0,'',0,'',0),(69700,0,1847,2188,0,1,0.5,0,0,0,'',0,'',0),(69701,0,1847,2199,0,1,1,0,0,0,'',0,'',0),(69702,0,1847,2216,0,2,1,0,0,0,'',0,'',0),(69703,0,1847,5404,0,1,1,0,0,0,'',0,'',0),(69704,0,1847,5403,0,1,0.1,0,0,0,'',0,'',0),(69705,0,1847,4311,0,1,1,0,0,0,'',0,'',0),(69706,0,1847,4312,0,1,1,0,0,0,'',0,'',0),(69707,0,1847,4313,0,1,1,0,0,0,'',0,'',0),(69708,0,1847,4786,0,1,1,0,0,0,'',0,'',0),(69709,0,1847,4787,0,2,1,0,0,0,'',0,'',0),(69710,0,1847,4790,0,1,0.1,0,0,0,'',0,'',0),(69711,0,1847,4822,0,1,0.5,0,0,0,'',0,'',0),(69712,0,1847,5695,0,1,1,0,0,0,'',0,'',0),(69713,0,1847,5696,0,1,1,0,0,0,'',0,'',0),(69714,0,1847,388,0,1,0.5,0,0,0,'',0,'',0),(69715,0,1847,405,0,1,1,0,0,0,'',0,'',0),(69716,0,1847,6014,0,1,1,0,0,0,'',0,'',0),(69717,0,1847,509,0,1,0.4,0,0,0,'',0,'',0),(69718,0,1847,5862,0,1,0.4,0,0,0,'',0,'',0),(69719,0,1847,5864,0,1,0.4,0,0,0,'',0,'',0),(69720,0,1847,743,0,1,0.8,0,0,0,'',0,'',0),(69721,0,1847,2068,0,1,0.2,0,0,0,'',0,'',0),(69722,0,1847,1275,0,1,0.8,0,0,0,'',0,'',0),(69723,0,1847,1277,0,1,0.5,0,0,0,'',0,'',0),(69724,0,1847,1291,0,1,1,0,0,0,'',0,'',0),(69725,0,1847,1294,0,1,1,0,0,0,'',0,'',0),(69726,0,1847,1295,0,1,0.4,0,0,0,'',0,'',0),(69727,0,1847,1298,0,1,1,0,0,0,'',0,'',0),(69728,0,1847,1302,0,1,1,0,0,0,'',0,'',0),(69729,0,1847,1303,0,1,1,0,0,0,'',0,'',0),(69730,0,1848,4840,0,100,1,0,0,0,'',0,'',0),(69731,0,1848,4845,0,100,1,0,0,0,'',0,'',0),(69732,0,1848,4753,0,100,1,0,0,0,'',0,'',0),(69733,0,1848,4800,0,100,1,0,0,0,'',0,'',0),(69734,0,1848,4863,0,100,1,0,0,0,'',0,'',0),(69735,0,1848,4790,0,100,1,0,0,0,'',0,'',0),(69736,0,1848,4828,0,100,1,0,0,0,'',0,'',0),(69737,0,1849,4796,0,1,1,0,0,0,'',0,'',0),(69738,0,1850,4840,0,100,1,0,0,0,'',0,'',0),(69739,0,1850,4845,0,100,1,0,0,0,'',0,'',0),(69740,0,1850,4753,0,100,1,0,0,0,'',0,'',0),(69741,0,1850,4800,0,100,1,0,0,0,'',0,'',0),(69742,0,1850,4863,0,100,1,0,0,0,'',0,'',0),(69743,0,1850,4790,0,100,1,0,0,0,'',0,'',0),(69744,0,1850,4828,1,100,1,0,0,0,'',0,'',0),(69745,4,1851,6368,0,1,1,0,0,0,'',0,'',0),(69746,4,1851,138,0,1,1,0,0,0,'',0,'',0),(69747,4,1851,5406,0,1,1,0,0,0,'',0,'',0),(69748,4,1851,5146,0,1,1,0,0,0,'',0,'',0),(69749,4,1851,4375,0,1,1,0,0,0,'',0,'',0),(69750,4,1851,4376,0,1,1,0,0,0,'',0,'',0),(69751,4,1851,5134,0,1,1,0,0,0,'',0,'',0),(69752,4,1851,4828,1,1,1,0,0,0,'',0,'',0),(69753,4,1851,5862,0,1,1,0,0,0,'',0,'',0),(69754,4,1851,6358,0,1,1,0,0,0,'',0,'',0),(69755,4,1851,1298,0,1,0.5,0,0,0,'',0,'',0),(69756,4,1851,1303,0,1,0.5,0,0,0,'',0,'',0),(69757,4,1851,4944,0,1,1,0,0,0,'',0,'',0),(69758,4,1851,4948,0,1,1,0,0,0,'',0,'',0),(69759,4,1851,6377,0,1,0.1,0,0,0,'',0,'',0),(69760,4,1851,5129,0,1,1,0,0,0,'',0,'',0),(69761,4,1851,5404,0,1,1,0,0,0,'',0,'',0),(69762,4,1852,6368,0,1,1,0,0,0,'',0,'',0),(69763,4,1852,138,0,1,1,0,0,0,'',0,'',0),(69764,4,1852,284,0,1,0.5,0,0,0,'',0,'',0),(69765,4,1852,5406,0,1,1,0,0,0,'',0,'',0),(69766,4,1852,5146,0,1,1,0,0,0,'',0,'',0),(69767,4,1852,4375,0,1,1,0,0,0,'',0,'',0),(69768,4,1852,4376,0,1,1,0,0,0,'',0,'',0),(69769,4,1852,5134,0,1,1,0,0,0,'',0,'',0),(69770,4,1852,4753,0,1,1,0,0,0,'',0,'',0),(69771,4,1852,4828,1,1,1,0,0,0,'',0,'',0),(69772,4,1852,5862,0,1,1,0,0,0,'',0,'',0),(69773,4,1852,5935,0,1,1,0,0,0,'',0,'',0),(69774,4,1852,5479,0,1,1,0,0,0,'',0,'',0),(69775,4,1852,6358,0,1,1,0,0,0,'',0,'',0),(69776,4,1852,4945,0,1,1,0,0,0,'',0,'',0),(69777,4,1852,4948,0,1,1,0,0,0,'',0,'',0),(69778,4,1852,6377,0,1,0.1,0,0,0,'',0,'',0),(69779,4,1852,5129,0,1,1,0,0,0,'',0,'',0),(69780,4,1852,5404,0,1,1,0,0,0,'',0,'',0),(69781,4,1852,6380,1,1,1,0,0,0,'',0,'',0),(69782,4,1852,6381,1,1,1,0,0,0,'',0,'',0),(69783,4,1853,6368,0,1,1,0,0,0,'',0,'',0),(69784,4,1853,138,0,1,1,0,0,0,'',0,'',0),(69785,4,1853,284,0,1,0.5,0,0,0,'',0,'',0),(69786,4,1853,5406,0,1,1,0,0,0,'',0,'',0),(69787,4,1853,5146,0,1,1,0,0,0,'',0,'',0),(69788,4,1853,4375,0,1,1,0,0,0,'',0,'',0),(69789,4,1853,4376,0,1,1,0,0,0,'',0,'',0),(69790,4,1853,5134,0,1,1,0,0,0,'',0,'',0),(69791,4,1853,4753,0,1,1,0,0,0,'',0,'',0),(69792,4,1853,4828,1,1,1,0,0,0,'',0,'',0),(69793,4,1853,5862,0,1,1,0,0,0,'',0,'',0),(69794,4,1853,5935,0,1,1,0,0,0,'',0,'',0),(69795,4,1853,6358,0,1,1,0,0,0,'',0,'',0),(69796,4,1853,1298,0,1,0.5,0,0,0,'',0,'',0),(69797,4,1853,1303,0,1,0.5,0,0,0,'',0,'',0),(69798,4,1853,4944,0,1,1,0,0,0,'',0,'',0),(69799,4,1853,4948,0,1,1,0,0,0,'',0,'',0),(69800,4,1853,6377,0,1,0.1,0,0,0,'',0,'',0),(69801,4,1853,5129,0,1,1,0,0,0,'',0,'',0),(69802,4,1853,5404,0,1,1,0,0,0,'',0,'',0),(69803,4,1854,6368,0,1,1,0,0,0,'',0,'',0),(69804,4,1854,138,0,1,1,0,0,0,'',0,'',0),(69805,4,1854,284,0,1,0.5,0,0,0,'',0,'',0),(69806,4,1854,5406,0,1,1,0,0,0,'',0,'',0),(69807,4,1854,5146,0,1,1,0,0,0,'',0,'',0),(69808,4,1854,4375,0,1,1,0,0,0,'',0,'',0),(69809,4,1854,4376,0,1,1,0,0,0,'',0,'',0),(69810,4,1854,5134,0,1,1,0,0,0,'',0,'',0),(69811,4,1854,4753,0,1,1,0,0,0,'',0,'',0),(69812,4,1854,4828,1,1,1,0,0,0,'',0,'',0),(69813,4,1854,6014,0,1,1,0,0,0,'',0,'',0),(69814,4,1854,5862,0,1,1,0,0,0,'',0,'',0),(69815,4,1854,5935,0,1,1,0,0,0,'',0,'',0),(69816,4,1854,5479,0,1,1,0,0,0,'',0,'',0),(69817,4,1854,6358,0,1,1,0,0,0,'',0,'',0),(69818,4,1854,4945,0,1,1,0,0,0,'',0,'',0),(69819,4,1854,4948,0,1,1,0,0,0,'',0,'',0),(69820,4,1854,5129,0,1,1,0,0,0,'',0,'',0),(69821,4,1854,5404,0,1,1,0,0,0,'',0,'',0),(69822,4,1854,6377,0,1,0.1,0,0,0,'',0,'',0),(69823,4,1854,4946,0,1,1,0,0,0,'',0,'',0),(69824,4,1855,6368,0,1,1,0,0,0,'',0,'',0),(69825,4,1855,138,0,1,1,0,0,0,'',0,'',0),(69826,4,1855,284,0,1,0.5,0,0,0,'',0,'',0),(69827,4,1855,5406,0,1,1,0,0,0,'',0,'',0),(69828,4,1855,5146,0,1,1,0,0,0,'',0,'',0),(69829,4,1855,4375,0,1,1,0,0,0,'',0,'',0),(69830,4,1855,4376,0,1,1,0,0,0,'',0,'',0),(69831,4,1855,5134,0,1,1,0,0,0,'',0,'',0),(69832,4,1855,4753,1,1,1,0,0,0,'',0,'',0),(69833,4,1855,4796,1,1,1,0,0,0,'',0,'',0),(69834,4,1855,4828,1,1,1,0,0,0,'',0,'',0),(69835,4,1855,6014,0,1,1,0,0,0,'',0,'',0),(69836,4,1855,5862,0,1,1,0,0,0,'',0,'',0),(69837,4,1855,5935,0,1,1,0,0,0,'',0,'',0),(69838,4,1855,6358,0,1,1,0,0,0,'',0,'',0),(69839,4,1855,1298,0,1,0.5,0,0,0,'',0,'',0),(69840,4,1855,1303,0,1,0.5,0,0,0,'',0,'',0),(69841,4,1855,1541,0,1,1,0,0,0,'',0,'',0),(69842,4,1855,4944,0,1,1,0,0,0,'',0,'',0),(69843,4,1855,4948,0,1,1,0,0,0,'',0,'',0),(69844,4,1855,5129,0,1,1,0,0,0,'',0,'',0),(69845,4,1855,5404,0,1,1,0,0,0,'',0,'',0),(69846,4,1855,6377,0,1,0.1,0,0,0,'',0,'',0),(69847,4,1856,6368,0,1,1,0,0,0,'',0,'',0),(69848,4,1856,138,0,1,1,0,0,0,'',0,'',0),(69849,4,1856,284,0,1,0.5,0,0,0,'',0,'',0),(69850,4,1856,5406,0,1,1,0,0,0,'',0,'',0),(69851,4,1856,5146,0,1,1,0,0,0,'',0,'',0),(69852,4,1856,4375,0,1,1,0,0,0,'',0,'',0),(69853,4,1856,4376,0,1,1,0,0,0,'',0,'',0),(69854,4,1856,5134,0,1,1,0,0,0,'',0,'',0),(69855,4,1856,4753,1,1,1,0,0,0,'',0,'',0),(69856,4,1856,4796,1,1,1,0,0,0,'',0,'',0),(69857,4,1856,4828,1,1,1,0,0,0,'',0,'',0),(69858,4,1856,5361,0,1,0.5,0,0,0,'',0,'',0),(69859,4,1856,6014,0,1,1,0,0,0,'',0,'',0),(69860,4,1856,5862,0,1,1,0,0,0,'',0,'',0),(69861,4,1856,5935,0,1,1,0,0,0,'',0,'',0),(69862,4,1856,5479,0,1,1,0,0,0,'',0,'',0),(69863,4,1856,6358,0,1,1,0,0,0,'',0,'',0),(69864,4,1856,6377,0,1,0.1,0,0,0,'',0,'',0),(69865,4,1856,1541,0,1,1,0,0,0,'',0,'',0),(69866,4,1856,4945,0,1,1,0,0,0,'',0,'',0),(69867,4,1856,4948,0,1,1,0,0,0,'',0,'',0),(69868,4,1856,5129,0,1,1,0,0,0,'',0,'',0),(69869,4,1856,5404,0,1,1,0,0,0,'',0,'',0),(69870,4,1857,6377,0,1,0.1,0,0,0,'',0,'',0),(69871,4,1857,6368,0,1,1,0,0,0,'',0,'',0),(69872,4,1857,138,0,1,1,0,0,0,'',0,'',0),(69873,4,1857,284,0,1,0.5,0,0,0,'',0,'',0),(69874,4,1857,5406,0,1,1,0,0,0,'',0,'',0),(69875,4,1857,4375,0,1,1,0,0,0,'',0,'',0),(69876,4,1857,4376,0,1,1,0,0,0,'',0,'',0),(69877,4,1857,5134,0,1,1,0,0,0,'',0,'',0),(69878,4,1857,4753,0,1,1,0,0,0,'',0,'',0),(69879,4,1857,4828,1,1,1,0,0,0,'',0,'',0),(69880,4,1857,6014,0,1,1,0,0,0,'',0,'',0),(69881,4,1857,5862,0,1,1,0,0,0,'',0,'',0),(69882,4,1857,5935,0,1,1,0,0,0,'',0,'',0),(69883,4,1857,6358,0,1,1,0,0,0,'',0,'',0),(69884,4,1857,1298,0,1,0.5,0,0,0,'',0,'',0),(69885,4,1857,1303,0,1,0.5,0,0,0,'',0,'',0),(69886,4,1857,1541,0,1,1,0,0,0,'',0,'',0),(69887,4,1857,4944,0,1,1,0,0,0,'',0,'',0),(69888,4,1857,4948,0,1,1,0,0,0,'',0,'',0),(69889,4,1857,5129,0,1,1,0,0,0,'',0,'',0),(69890,4,1857,5404,0,1,1,0,0,0,'',0,'',0),(69891,4,1858,1541,0,1,1,0,0,0,'',0,'',0),(69892,4,1858,4945,0,1,1,0,0,0,'',0,'',0),(69893,4,1858,4948,0,1,1,0,0,0,'',0,'',0),(69894,4,1858,5129,0,1,1,0,0,0,'',0,'',0),(69895,4,1858,5404,0,1,1,0,0,0,'',0,'',0),(69896,4,1858,6377,0,1,0.1,0,0,0,'',0,'',0),(69897,4,1858,6368,0,1,1,0,0,0,'',0,'',0),(69898,4,1858,138,0,1,1,0,0,0,'',0,'',0),(69899,4,1858,284,0,1,0.5,0,0,0,'',0,'',0),(69900,4,1858,5406,0,1,1,0,0,0,'',0,'',0),(69901,4,1858,4375,0,1,1,0,0,0,'',0,'',0),(69902,4,1858,4376,0,1,1,0,0,0,'',0,'',0),(69903,4,1858,5134,0,1,1,0,0,0,'',0,'',0),(69904,4,1858,4753,1,1,1,0,0,0,'',0,'',0),(69905,4,1858,4796,1,1,1,0,0,0,'',0,'',0),(69906,4,1858,4828,1,1,1,0,0,0,'',0,'',0),(69907,4,1858,5361,0,1,0.5,0,0,0,'',0,'',0),(69908,4,1858,6014,0,1,1,0,0,0,'',0,'',0),(69909,4,1858,5862,0,1,1,0,0,0,'',0,'',0),(69910,4,1858,5935,0,1,1,0,0,0,'',0,'',0),(69911,4,1858,5479,0,1,1,0,0,0,'',0,'',0),(69912,4,1858,6358,0,1,1,0,0,0,'',0,'',0),(69913,4,1859,6368,0,1,1,0,0,0,'',0,'',0),(69914,4,1859,138,0,1,1,0,0,0,'',0,'',0),(69915,4,1859,5406,0,1,1,0,0,0,'',0,'',0),(69916,4,1859,5146,0,1,1,0,0,0,'',0,'',0),(69917,4,1859,4375,0,1,1,0,0,0,'',0,'',0),(69918,4,1859,4376,0,1,1,0,0,0,'',0,'',0),(69919,4,1859,5134,0,1,1,0,0,0,'',0,'',0),(69920,4,1859,4796,1,1,1,0,0,0,'',0,'',0),(69921,4,1859,4828,1,1,1,0,0,0,'',0,'',0),(69922,4,1859,6014,0,1,0.3,0,0,0,'',0,'',0),(69923,4,1859,5862,0,1,1,0,0,0,'',0,'',0),(69924,4,1859,1298,0,1,0.5,0,0,0,'',0,'',0),(69925,4,1859,1303,0,1,0.5,0,0,0,'',0,'',0),(69926,4,1859,4944,0,1,1,0,0,0,'',0,'',0),(69927,4,1859,4948,0,1,1,0,0,0,'',0,'',0),(69928,4,1859,6377,0,1,0.1,0,0,0,'',0,'',0),(69929,4,1859,5129,0,1,1,0,0,0,'',0,'',0),(69930,4,1859,5404,0,1,1,0,0,0,'',0,'',0),(69931,4,1860,6368,0,1,1,0,0,0,'',0,'',0),(69932,4,1860,138,0,1,1,0,0,0,'',0,'',0),(69933,4,1860,284,0,1,0.5,0,0,0,'',0,'',0),(69934,4,1860,5406,0,1,1,0,0,0,'',0,'',0),(69935,4,1860,5146,0,1,1,0,0,0,'',0,'',0),(69936,4,1860,4375,0,1,1,0,0,0,'',0,'',0),(69937,4,1860,4376,0,1,1,0,0,0,'',0,'',0),(69938,4,1860,5134,0,1,1,0,0,0,'',0,'',0),(69939,4,1860,4796,1,1,1,0,0,0,'',0,'',0),(69940,4,1860,4828,1,1,1,0,0,0,'',0,'',0),(69941,4,1860,6014,0,1,1,0,0,0,'',0,'',0),(69942,4,1860,5862,0,1,1,0,0,0,'',0,'',0),(69943,4,1860,5479,0,1,1,0,0,0,'',0,'',0),(69944,4,1860,4945,0,1,1,0,0,0,'',0,'',0),(69945,4,1860,4948,0,1,1,0,0,0,'',0,'',0),(69946,4,1860,6377,0,1,0.1,0,0,0,'',0,'',0),(69947,4,1860,5129,0,1,1,0,0,0,'',0,'',0),(69948,4,1860,5404,0,1,1,0,0,0,'',0,'',0),(69949,4,1861,5361,0,1,0.5,0,0,0,'',0,'',0),(69950,4,1861,284,0,1,0.5,0,0,0,'',0,'',0),(69951,4,1861,6368,0,1,1,0,0,0,'',0,'',0),(69952,4,1861,138,0,1,1,0,0,0,'',0,'',0),(69953,4,1861,5406,0,1,1,0,0,0,'',0,'',0),(69954,4,1861,5146,0,1,1,0,0,0,'',0,'',0),(69955,4,1861,4375,0,1,1,0,0,0,'',0,'',0),(69956,4,1861,4376,0,1,1,0,0,0,'',0,'',0),(69957,4,1861,5134,0,1,1,0,0,0,'',0,'',0),(69958,4,1861,4796,1,1,1,0,0,0,'',0,'',0),(69959,4,1861,4828,1,1,1,0,0,0,'',0,'',0),(69960,4,1861,6014,0,1,1,0,0,0,'',0,'',0),(69961,4,1861,5862,0,1,1,0,0,0,'',0,'',0),(69962,4,1861,1298,0,1,0.5,0,0,0,'',0,'',0),(69963,4,1861,1303,0,1,0.5,0,0,0,'',0,'',0),(69964,4,1861,4944,0,1,1,0,0,0,'',0,'',0),(69965,4,1861,4948,0,1,1,0,0,0,'',0,'',0),(69966,4,1861,5129,0,1,1,0,0,0,'',0,'',0),(69967,4,1861,5404,0,1,1,0,0,0,'',0,'',0),(69968,4,1861,6377,0,1,0.1,0,0,0,'',0,'',0),(69969,4,1862,6368,0,1,1,0,0,0,'',0,'',0),(69970,4,1862,138,0,1,1,0,0,0,'',0,'',0),(69971,4,1862,284,0,1,0.5,0,0,0,'',0,'',0),(69972,4,1862,5406,0,1,1,0,0,0,'',0,'',0),(69973,4,1862,5146,0,1,1,0,0,0,'',0,'',0),(69974,4,1862,4375,0,1,1,0,0,0,'',0,'',0),(69975,4,1862,4376,0,1,1,0,0,0,'',0,'',0),(69976,4,1862,5134,0,1,1,0,0,0,'',0,'',0),(69977,4,1862,4796,1,1,1,0,0,0,'',0,'',0),(69978,4,1862,4828,1,1,1,0,0,0,'',0,'',0),(69979,4,1862,6014,0,1,1,0,0,0,'',0,'',0),(69980,4,1862,5862,0,1,1,0,0,0,'',0,'',0),(69981,4,1862,5479,0,1,1,0,0,0,'',0,'',0),(69982,4,1862,4945,0,1,1,0,0,0,'',0,'',0),(69983,4,1862,4948,0,1,1,0,0,0,'',0,'',0),(69984,4,1862,6377,0,1,0.1,0,0,0,'',0,'',0),(69985,4,1862,5129,0,1,1,0,0,0,'',0,'',0),(69986,4,1862,5404,0,1,1,0,0,0,'',0,'',0),(69987,4,1863,284,0,1,0.5,0,0,0,'',0,'',0),(69988,4,1863,6368,0,1,1,0,0,0,'',0,'',0),(69989,4,1863,138,0,1,1,0,0,0,'',0,'',0),(69990,4,1863,5406,0,1,1,0,0,0,'',0,'',0),(69991,4,1863,5146,0,1,1,0,0,0,'',0,'',0),(69992,4,1863,4375,0,1,1,0,0,0,'',0,'',0),(69993,4,1863,4376,0,1,1,0,0,0,'',0,'',0),(69994,4,1863,5134,0,1,1,0,0,0,'',0,'',0),(69995,4,1863,4796,1,1,1,0,0,0,'',0,'',0),(69996,4,1863,4828,1,1,1,0,0,0,'',0,'',0),(69997,4,1863,6014,0,1,1,0,0,0,'',0,'',0),(69998,4,1863,5862,0,1,1,0,0,0,'',0,'',0),(69999,4,1863,1298,0,1,0.5,0,0,0,'',0,'',0),(70000,4,1863,1303,0,1,0.5,0,0,0,'',0,'',0),(70001,4,1863,1541,0,1,1,0,0,0,'',0,'',0),(70002,4,1863,4944,0,1,1,0,0,0,'',0,'',0),(70003,4,1863,4948,0,1,1,0,0,0,'',0,'',0),(70004,4,1863,5129,0,1,1,0,0,0,'',0,'',0),(70005,4,1863,5404,0,1,1,0,0,0,'',0,'',0),(70006,4,1863,6377,0,1,0.1,0,0,0,'',0,'',0),(70007,4,1864,6368,0,1,1,0,0,0,'',0,'',0),(70008,4,1864,138,0,1,1,0,0,0,'',0,'',0),(70009,4,1864,284,0,1,0.5,0,0,0,'',0,'',0),(70010,4,1864,5406,0,1,1,0,0,0,'',0,'',0),(70011,4,1864,5146,0,1,1,0,0,0,'',0,'',0),(70012,4,1864,4375,0,1,1,0,0,0,'',0,'',0),(70013,4,1864,4376,0,1,1,0,0,0,'',0,'',0),(70014,4,1864,5134,0,1,1,0,0,0,'',0,'',0),(70015,4,1864,4796,1,1,1,0,0,0,'',0,'',0),(70016,4,1864,4828,1,1,1,0,0,0,'',0,'',0),(70017,4,1864,6014,0,1,1,0,0,0,'',0,'',0),(70018,4,1864,5862,0,1,1,0,0,0,'',0,'',0),(70019,4,1864,5479,0,1,1,0,0,0,'',0,'',0),(70020,4,1864,1298,0,1,0.5,0,0,0,'',0,'',0),(70021,4,1864,1303,0,1,0.5,0,0,0,'',0,'',0),(70022,4,1864,1541,0,1,1,0,0,0,'',0,'',0),(70023,4,1864,4945,0,1,1,0,0,0,'',0,'',0),(70024,4,1864,4948,0,1,1,0,0,0,'',0,'',0),(70025,4,1864,6377,0,1,0.1,0,0,0,'',0,'',0),(70026,4,1864,5129,0,1,1,0,0,0,'',0,'',0),(70027,4,1864,5404,0,1,1,0,0,0,'',0,'',0),(70028,4,1865,284,0,1,0.5,0,0,0,'',0,'',0),(70029,4,1865,6368,0,1,1,0,0,0,'',0,'',0),(70030,4,1865,138,0,1,1,0,0,0,'',0,'',0),(70031,4,1865,5406,0,1,1,0,0,0,'',0,'',0),(70032,4,1865,4375,0,1,1,0,0,0,'',0,'',0),(70033,4,1865,4376,0,1,1,0,0,0,'',0,'',0),(70034,4,1865,5134,0,1,1,0,0,0,'',0,'',0),(70035,4,1865,4796,1,1,1,0,0,0,'',0,'',0),(70036,4,1865,4828,1,1,1,0,0,0,'',0,'',0),(70037,4,1865,6014,0,1,1,0,0,0,'',0,'',0),(70038,4,1865,5862,0,1,1,0,0,0,'',0,'',0),(70039,4,1865,1298,0,1,0.5,0,0,0,'',0,'',0),(70040,4,1865,1303,0,1,0.5,0,0,0,'',0,'',0),(70041,4,1865,1541,0,1,1,0,0,0,'',0,'',0),(70042,4,1865,4944,0,1,1,0,0,0,'',0,'',0),(70043,4,1865,4948,0,1,1,0,0,0,'',0,'',0),(70044,4,1865,5129,0,1,1,0,0,0,'',0,'',0),(70045,4,1865,5404,0,1,1,0,0,0,'',0,'',0),(70046,4,1865,6377,0,1,0.1,0,0,0,'',0,'',0),(70047,4,1866,6368,0,1,1,0,0,0,'',0,'',0),(70048,4,1866,138,0,1,1,0,0,0,'',0,'',0),(70049,4,1866,284,0,1,0.5,0,0,0,'',0,'',0),(70050,4,1866,5406,0,1,1,0,0,0,'',0,'',0),(70051,4,1866,4375,0,1,1,0,0,0,'',0,'',0),(70052,4,1866,4376,0,1,1,0,0,0,'',0,'',0),(70053,4,1866,5134,0,1,1,0,0,0,'',0,'',0),(70054,4,1866,4796,1,1,1,0,0,0,'',0,'',0),(70055,4,1866,4828,1,1,1,0,0,0,'',0,'',0),(70056,4,1866,6014,0,1,1,0,0,0,'',0,'',0),(70057,4,1866,5862,0,1,1,0,0,0,'',0,'',0),(70058,4,1866,5479,0,1,1,0,0,0,'',0,'',0),(70059,4,1866,1541,0,1,1,0,0,0,'',0,'',0),(70060,4,1866,4945,0,1,1,0,0,0,'',0,'',0),(70061,4,1866,4948,0,1,1,0,0,0,'',0,'',0),(70062,4,1866,6377,0,1,0.1,0,0,0,'',0,'',0),(70063,4,1866,5129,0,1,1,0,0,0,'',0,'',0),(70064,4,1866,5404,0,1,1,0,0,0,'',0,'',0),(70065,4,1851,6338,0,1,1,0,0,0,'',0,'',0),(70066,4,1851,138,0,1,1,0,0,0,'',0,'',0),(70067,4,1851,5326,0,1,1,0,0,0,'',0,'',0),(70068,4,1851,5119,0,1,1,0,0,0,'',0,'',0),(70069,4,1851,4375,0,1,1,0,0,0,'',0,'',0),(70070,4,1851,4376,0,1,1,0,0,0,'',0,'',0),(70071,4,1851,5107,0,1,1,0,0,0,'',0,'',0),(70072,4,1851,4828,0,1,1,0,0,0,'',0,'',0),(70073,4,1851,731,0,1,1,0,0,0,'',0,'',0),(70074,4,1851,6328,0,1,1,0,0,0,'',0,'',0),(70075,4,1851,1298,0,1,0.5,0,0,0,'',0,'',0),(70076,4,1851,1303,0,1,0.5,0,0,0,'',0,'',0),(70077,4,1851,4944,0,1,1,0,0,0,'',0,'',0),(70078,4,1851,4948,0,1,1,0,0,0,'',0,'',0),(70079,4,1851,6347,0,1,0.1,0,0,0,'',0,'',0),(70080,4,1851,5102,0,1,1,0,0,0,'',0,'',0),(70081,4,1851,5404,0,1,1,0,0,0,'',0,'',0),(70082,4,1852,6338,0,1,1,0,0,0,'',0,'',0),(70083,4,1852,138,0,1,1,0,0,0,'',0,'',0),(70084,4,1852,284,0,1,0.5,0,0,0,'',0,'',0),(70085,4,1852,5326,0,1,1,0,0,0,'',0,'',0),(70086,4,1852,5119,0,1,1,0,0,0,'',0,'',0),(70087,4,1852,4375,0,1,1,0,0,0,'',0,'',0),(70088,4,1852,4376,0,1,1,0,0,0,'',0,'',0),(70089,4,1852,5107,0,1,1,0,0,0,'',0,'',0),(70090,4,1852,4753,0,1,1,0,0,0,'',0,'',0),(70091,4,1852,4828,0,1,1,0,0,0,'',0,'',0),(70092,4,1852,731,0,1,1,0,0,0,'',0,'',0),(70093,4,1852,847,0,1,1,0,0,0,'',0,'',0),(70094,4,1852,5414,0,1,1,0,0,0,'',0,'',0),(70095,4,1852,6328,0,1,1,0,0,0,'',0,'',0),(70096,4,1852,4945,0,1,1,0,0,0,'',0,'',0),(70097,4,1852,4948,0,1,1,0,0,0,'',0,'',0),(70098,4,1852,6347,0,1,0.1,0,0,0,'',0,'',0),(70099,4,1852,5102,0,1,1,0,0,0,'',0,'',0),(70100,4,1852,5404,0,1,1,0,0,0,'',0,'',0),(70101,4,1852,6350,1,1,1,0,0,0,'',0,'',0),(70102,4,1852,6351,1,1,1,0,0,0,'',0,'',0),(70103,4,1853,6338,0,1,1,0,0,0,'',0,'',0),(70104,4,1853,138,0,1,1,0,0,0,'',0,'',0),(70105,4,1853,284,0,1,0.5,0,0,0,'',0,'',0),(70106,4,1853,5326,0,1,1,0,0,0,'',0,'',0),(70107,4,1853,5119,0,1,1,0,0,0,'',0,'',0),(70108,4,1853,4375,0,1,1,0,0,0,'',0,'',0),(70109,4,1853,4376,0,1,1,0,0,0,'',0,'',0),(70110,4,1853,5107,0,1,1,0,0,0,'',0,'',0),(70111,4,1853,4753,0,1,1,0,0,0,'',0,'',0),(70112,4,1853,4828,0,1,1,0,0,0,'',0,'',0),(70113,4,1853,731,0,1,1,0,0,0,'',0,'',0),(70114,4,1853,847,0,1,1,0,0,0,'',0,'',0),(70115,4,1853,6328,0,1,1,0,0,0,'',0,'',0),(70116,4,1853,1298,0,1,0.5,0,0,0,'',0,'',0),(70117,4,1853,1303,0,1,0.5,0,0,0,'',0,'',0),(70118,4,1853,4944,0,1,1,0,0,0,'',0,'',0),(70119,4,1853,4948,0,1,1,0,0,0,'',0,'',0),(70120,4,1853,6347,0,1,0.1,0,0,0,'',0,'',0),(70121,4,1853,5102,0,1,1,0,0,0,'',0,'',0),(70122,4,1853,5404,0,1,1,0,0,0,'',0,'',0),(70123,4,1854,6338,0,1,1,0,0,0,'',0,'',0),(70124,4,1854,138,0,1,1,0,0,0,'',0,'',0),(70125,4,1854,284,0,1,0.5,0,0,0,'',0,'',0),(70126,4,1854,5326,0,1,1,0,0,0,'',0,'',0),(70127,4,1854,5119,0,1,1,0,0,0,'',0,'',0),(70128,4,1854,4375,0,1,1,0,0,0,'',0,'',0),(70129,4,1854,4376,0,1,1,0,0,0,'',0,'',0),(70130,4,1854,5107,0,1,1,0,0,0,'',0,'',0),(70131,4,1854,4753,0,1,1,0,0,0,'',0,'',0),(70132,4,1854,4828,0,1,1,0,0,0,'',0,'',0),(70133,4,1854,5949,0,1,1,0,0,0,'',0,'',0),(70134,4,1854,731,0,1,1,0,0,0,'',0,'',0),(70135,4,1854,847,0,1,1,0,0,0,'',0,'',0),(70136,4,1854,5414,0,1,1,0,0,0,'',0,'',0),(70137,4,1854,6328,0,1,1,0,0,0,'',0,'',0),(70138,4,1854,4945,0,1,1,0,0,0,'',0,'',0),(70139,4,1854,4948,0,1,1,0,0,0,'',0,'',0),(70140,4,1854,5102,0,1,1,0,0,0,'',0,'',0),(70141,4,1854,5404,0,1,1,0,0,0,'',0,'',0),(70142,4,1854,6347,0,1,0.1,0,0,0,'',0,'',0),(70143,4,1854,4946,0,1,1,0,0,0,'',0,'',0),(70144,4,1855,6338,0,1,1,0,0,0,'',0,'',0),(70145,4,1855,138,0,1,1,0,0,0,'',0,'',0),(70146,4,1855,284,0,1,0.5,0,0,0,'',0,'',0),(70147,4,1855,5326,0,1,1,0,0,0,'',0,'',0),(70148,4,1855,5119,0,1,1,0,0,0,'',0,'',0),(70149,4,1855,4375,0,1,1,0,0,0,'',0,'',0),(70150,4,1855,4376,0,1,1,0,0,0,'',0,'',0),(70151,4,1855,5107,0,1,1,0,0,0,'',0,'',0),(70152,4,1855,4753,0,1,1,0,0,0,'',0,'',0),(70153,4,1855,4828,0,1,1,0,0,0,'',0,'',0),(70154,4,1855,5949,0,1,1,0,0,0,'',0,'',0),(70155,4,1855,731,0,1,1,0,0,0,'',0,'',0),(70156,4,1855,847,0,1,1,0,0,0,'',0,'',0),(70157,4,1855,6328,0,1,1,0,0,0,'',0,'',0),(70158,4,1855,1298,0,1,0.5,0,0,0,'',0,'',0),(70159,4,1855,1303,0,1,0.5,0,0,0,'',0,'',0),(70160,4,1855,1541,0,1,1,0,0,0,'',0,'',0),(70161,4,1855,4944,0,1,1,0,0,0,'',0,'',0),(70162,4,1855,4948,0,1,1,0,0,0,'',0,'',0),(70163,4,1855,5102,0,1,1,0,0,0,'',0,'',0),(70164,4,1855,5404,0,1,1,0,0,0,'',0,'',0),(70165,4,1855,6347,0,1,0.1,0,0,0,'',0,'',0),(70166,4,1856,6338,0,1,1,0,0,0,'',0,'',0),(70167,4,1856,138,0,1,1,0,0,0,'',0,'',0),(70168,4,1856,284,0,1,0.5,0,0,0,'',0,'',0),(70169,4,1856,5326,0,1,1,0,0,0,'',0,'',0),(70170,4,1856,5119,0,1,1,0,0,0,'',0,'',0),(70171,4,1856,4375,0,1,1,0,0,0,'',0,'',0),(70172,4,1856,4376,0,1,1,0,0,0,'',0,'',0),(70173,4,1856,5107,0,1,1,0,0,0,'',0,'',0),(70174,4,1856,4753,0,1,1,0,0,0,'',0,'',0),(70175,4,1856,4828,0,1,1,0,0,0,'',0,'',0),(70176,4,1856,6064,0,1,0.5,0,0,0,'',0,'',0),(70177,4,1856,5949,0,1,1,0,0,0,'',0,'',0),(70178,4,1856,731,0,1,1,0,0,0,'',0,'',0),(70179,4,1856,847,0,1,1,0,0,0,'',0,'',0),(70180,4,1856,5414,0,1,1,0,0,0,'',0,'',0),(70181,4,1856,6328,0,1,1,0,0,0,'',0,'',0),(70182,4,1856,6347,0,1,0.1,0,0,0,'',0,'',0),(70183,4,1856,1541,0,1,1,0,0,0,'',0,'',0),(70184,4,1856,4945,0,1,1,0,0,0,'',0,'',0),(70185,4,1856,4948,0,1,1,0,0,0,'',0,'',0),(70186,4,1856,5102,0,1,1,0,0,0,'',0,'',0),(70187,4,1856,5404,0,1,1,0,0,0,'',0,'',0),(70188,4,1857,6347,0,1,0.1,0,0,0,'',0,'',0),(70189,4,1857,6338,0,1,1,0,0,0,'',0,'',0),(70190,4,1857,138,0,1,1,0,0,0,'',0,'',0),(70191,4,1857,284,0,1,0.5,0,0,0,'',0,'',0),(70192,4,1857,5326,0,1,1,0,0,0,'',0,'',0),(70193,4,1857,4375,0,1,1,0,0,0,'',0,'',0),(70194,4,1857,4376,0,1,1,0,0,0,'',0,'',0),(70195,4,1857,5107,0,1,1,0,0,0,'',0,'',0),(70196,4,1857,4753,0,1,1,0,0,0,'',0,'',0),(70197,4,1857,4828,0,1,1,0,0,0,'',0,'',0),(70198,4,1857,5949,0,1,1,0,0,0,'',0,'',0),(70199,4,1857,731,0,1,1,0,0,0,'',0,'',0),(70200,4,1857,847,0,1,1,0,2,4,'66',4,'66',1),(70201,4,1857,6328,0,1,1,0,2,4,'66',4,'66',1),(70202,4,1857,1298,0,1,0.5,0,0,0,'',0,'',0),(70203,4,1857,1303,0,1,0.5,0,0,0,'',0,'',0),(70204,4,1857,1541,0,1,1,0,2,4,'66',4,'66',1),(70205,4,1857,4944,0,1,1,0,0,0,'',0,'',0),(70206,4,1857,4948,0,1,1,0,0,0,'',0,'',0),(70207,4,1857,5102,0,1,1,0,0,0,'',0,'',0),(70208,4,1857,5404,0,1,1,0,0,0,'',0,'',0),(70209,4,1857,1541,0,1,1,0,2,4,'72',4,'72',1),(70210,4,1857,5870,0,1,1,0,2,4,'72',4,'72',1),(70211,4,1858,1541,0,1,1,0,2,4,'69',4,'69',1),(70212,4,1858,4945,0,1,1,0,0,0,'',0,'',0),(70213,4,1858,4948,0,1,1,0,0,0,'',0,'',0),(70214,4,1858,5102,0,1,1,0,0,0,'',0,'',0),(70215,4,1858,5404,0,1,1,0,0,0,'',0,'',0),(70216,4,1858,6347,0,1,0.1,0,0,0,'',0,'',0),(70217,4,1858,6338,0,1,1,0,0,0,'',0,'',0),(70218,4,1858,138,0,1,1,0,0,0,'',0,'',0),(70219,4,1858,284,0,1,0.5,0,0,0,'',0,'',0),(70220,4,1858,5326,0,1,1,0,0,0,'',0,'',0),(70221,4,1858,4375,0,1,1,0,0,0,'',0,'',0),(70222,4,1858,4376,0,1,1,0,0,0,'',0,'',0),(70223,4,1858,5107,0,1,1,0,0,0,'',0,'',0),(70224,4,1858,4753,0,1,1,0,0,0,'',0,'',0),(70225,4,1858,4828,0,1,1,0,0,0,'',0,'',0),(70226,4,1858,6064,0,1,0.5,0,0,0,'',0,'',0),(70227,4,1858,5949,0,1,1,0,0,0,'',0,'',0),(70228,4,1858,731,0,1,1,0,0,0,'',0,'',0),(70229,4,1858,847,0,1,1,0,2,4,'69',4,'69',1),(70230,4,1858,5414,0,1,1,0,0,0,'',0,'',0),(70231,4,1858,6328,0,1,1,0,2,4,'69',4,'69',1),(70232,4,1858,1541,0,1,1,0,2,4,'75',4,'75',1),(70233,4,1858,5870,0,1,1,0,2,4,'75',4,'75',1),(70234,4,1859,6338,0,1,1,0,0,0,'',0,'',0),(70235,4,1859,138,0,1,1,0,0,0,'',0,'',0),(70236,4,1859,5326,0,1,1,0,0,0,'',0,'',0),(70237,4,1859,5119,0,1,1,0,0,0,'',0,'',0),(70238,4,1859,4375,0,1,1,0,0,0,'',0,'',0),(70239,4,1859,4376,0,1,1,0,0,0,'',0,'',0),(70240,4,1859,5107,0,1,1,0,0,0,'',0,'',0),(70241,4,1859,4828,0,1,1,0,0,0,'',0,'',0),(70242,4,1859,5949,0,1,0.3,0,0,0,'',0,'',0),(70243,4,1859,731,0,1,1,0,0,0,'',0,'',0),(70244,4,1859,1298,0,1,0.5,0,0,0,'',0,'',0),(70245,4,1859,1303,0,1,0.5,0,0,0,'',0,'',0),(70246,4,1859,4944,0,1,1,0,0,0,'',0,'',0),(70247,4,1859,4948,0,1,1,0,0,0,'',0,'',0),(70248,4,1859,6347,0,1,0.1,0,0,0,'',0,'',0),(70249,4,1859,5102,0,1,1,0,0,0,'',0,'',0),(70250,4,1859,5404,0,1,1,0,0,0,'',0,'',0),(70251,4,1860,6338,0,1,1,0,0,0,'',0,'',0),(70252,4,1860,138,0,1,1,0,0,0,'',0,'',0),(70253,4,1860,284,0,1,0.5,0,0,0,'',0,'',0),(70254,4,1860,5326,0,1,1,0,0,0,'',0,'',0),(70255,4,1860,5119,0,1,1,0,0,0,'',0,'',0),(70256,4,1860,4375,0,1,1,0,0,0,'',0,'',0),(70257,4,1860,4376,0,1,1,0,0,0,'',0,'',0),(70258,4,1860,5107,0,1,1,0,0,0,'',0,'',0),(70259,4,1860,4828,0,1,1,0,0,0,'',0,'',0),(70260,4,1860,5949,0,1,1,0,0,0,'',0,'',0),(70261,4,1860,731,0,1,1,0,0,0,'',0,'',0),(70262,4,1860,5414,0,1,1,0,0,0,'',0,'',0),(70263,4,1860,4945,0,1,1,0,0,0,'',0,'',0),(70264,4,1860,4948,0,1,1,0,0,0,'',0,'',0),(70265,4,1860,6347,0,1,0.1,0,0,0,'',0,'',0),(70266,4,1860,5102,0,1,1,0,0,0,'',0,'',0),(70267,4,1860,5404,0,1,1,0,0,0,'',0,'',0),(70268,4,1861,6064,0,1,0.5,0,0,0,'',0,'',0),(70269,4,1861,284,0,1,0.5,0,0,0,'',0,'',0),(70270,4,1861,6338,0,1,1,0,0,0,'',0,'',0),(70271,4,1861,138,0,1,1,0,0,0,'',0,'',0),(70272,4,1861,5326,0,1,1,0,0,0,'',0,'',0),(70273,4,1861,5119,0,1,1,0,0,0,'',0,'',0),(70274,4,1861,4375,0,1,1,0,0,0,'',0,'',0),(70275,4,1861,4376,0,1,1,0,0,0,'',0,'',0),(70276,4,1861,5107,0,1,1,0,0,0,'',0,'',0),(70277,4,1861,4828,0,1,1,0,0,0,'',0,'',0),(70278,4,1861,5949,0,1,1,0,0,0,'',0,'',0),(70279,4,1861,731,0,1,1,0,0,0,'',0,'',0),(70280,4,1861,1298,0,1,0.5,0,0,0,'',0,'',0),(70281,4,1861,1303,0,1,0.5,0,0,0,'',0,'',0),(70282,4,1861,4944,0,1,1,0,0,0,'',0,'',0),(70283,4,1861,4948,0,1,1,0,0,0,'',0,'',0),(70284,4,1861,5102,0,1,1,0,0,0,'',0,'',0),(70285,4,1861,5404,0,1,1,0,0,0,'',0,'',0),(70286,4,1861,6347,0,1,0.1,0,0,0,'',0,'',0),(70287,4,1862,6338,0,1,1,0,0,0,'',0,'',0),(70288,4,1862,138,0,1,1,0,0,0,'',0,'',0),(70289,4,1862,284,0,1,0.5,0,0,0,'',0,'',0),(70290,4,1862,5326,0,1,1,0,0,0,'',0,'',0),(70291,4,1862,5119,0,1,1,0,0,0,'',0,'',0),(70292,4,1862,4375,0,1,1,0,0,0,'',0,'',0),(70293,4,1862,4376,0,1,1,0,0,0,'',0,'',0),(70294,4,1862,5107,0,1,1,0,0,0,'',0,'',0),(70295,4,1862,4828,0,1,1,0,0,0,'',0,'',0),(70296,4,1862,5949,0,1,1,0,0,0,'',0,'',0),(70297,4,1862,731,0,1,1,0,0,0,'',0,'',0),(70298,4,1862,5414,0,1,1,0,0,0,'',0,'',0),(70299,4,1862,4945,0,1,1,0,0,0,'',0,'',0),(70300,4,1862,4948,0,1,1,0,0,0,'',0,'',0),(70301,4,1862,6347,0,1,0.1,0,0,0,'',0,'',0),(70302,4,1862,5102,0,1,1,0,0,0,'',0,'',0),(70303,4,1862,5404,0,1,1,0,0,0,'',0,'',0),(70304,4,1863,284,0,1,0.5,0,0,0,'',0,'',0),(70305,4,1863,6338,0,1,1,0,0,0,'',0,'',0),(70306,4,1863,138,0,1,1,0,0,0,'',0,'',0),(70307,4,1863,5326,0,1,1,0,0,0,'',0,'',0),(70308,4,1863,5119,0,1,1,0,0,0,'',0,'',0),(70309,4,1863,4375,0,1,1,0,0,0,'',0,'',0),(70310,4,1863,4376,0,1,1,0,0,0,'',0,'',0),(70311,4,1863,5107,0,1,1,0,0,0,'',0,'',0),(70312,4,1863,4828,0,1,1,0,0,0,'',0,'',0),(70313,4,1863,5949,0,1,1,0,0,0,'',0,'',0),(70314,4,1863,731,0,1,1,0,0,0,'',0,'',0),(70315,4,1863,1298,0,1,0.5,0,0,0,'',0,'',0),(70316,4,1863,1303,0,1,0.5,0,0,0,'',0,'',0),(70317,4,1863,1541,0,1,1,0,0,0,'',0,'',0),(70318,4,1863,4944,0,1,1,0,0,0,'',0,'',0),(70319,4,1863,4948,0,1,1,0,0,0,'',0,'',0),(70320,4,1863,5102,0,1,1,0,0,0,'',0,'',0),(70321,4,1863,5404,0,1,1,0,0,0,'',0,'',0),(70322,4,1863,6347,0,1,0.1,0,0,0,'',0,'',0),(70323,4,1864,6338,0,1,1,0,0,0,'',0,'',0),(70324,4,1864,138,0,1,1,0,0,0,'',0,'',0),(70325,4,1864,284,0,1,0.5,0,0,0,'',0,'',0),(70326,4,1864,5326,0,1,1,0,0,0,'',0,'',0),(70327,4,1864,5119,0,1,1,0,0,0,'',0,'',0),(70328,4,1864,4375,0,1,1,0,0,0,'',0,'',0),(70329,4,1864,4376,0,1,1,0,0,0,'',0,'',0),(70330,4,1864,5107,0,1,1,0,0,0,'',0,'',0),(70331,4,1864,4828,1,1,1,0,0,0,'',0,'',0),(70332,4,1864,5949,0,1,1,0,0,0,'',0,'',0),(70333,4,1864,731,0,1,1,0,0,0,'',0,'',0),(70334,4,1864,5414,0,1,1,0,0,0,'',0,'',0),(70335,4,1864,1298,0,1,0.5,0,0,0,'',0,'',0),(70336,4,1864,1303,0,1,0.5,0,0,0,'',0,'',0),(70337,4,1864,1541,0,1,1,0,0,0,'',0,'',0),(70338,4,1864,4945,0,1,1,0,0,0,'',0,'',0),(70339,4,1864,4948,0,1,1,0,0,0,'',0,'',0),(70340,4,1864,6347,0,1,0.1,0,0,0,'',0,'',0),(70341,4,1864,5102,0,1,1,0,0,0,'',0,'',0),(70342,4,1864,5404,0,1,1,0,0,0,'',0,'',0),(70343,4,1865,284,0,1,0.5,0,0,0,'',0,'',0),(70344,4,1865,6338,0,1,1,0,0,0,'',0,'',0),(70345,4,1865,138,0,1,1,0,0,0,'',0,'',0),(70346,4,1865,5326,0,1,1,0,0,0,'',0,'',0),(70347,4,1865,4375,0,1,1,0,0,0,'',0,'',0),(70348,4,1865,4376,0,1,1,0,0,0,'',0,'',0),(70349,4,1865,5107,0,1,1,0,0,0,'',0,'',0),(70350,4,1865,4828,0,1,1,0,0,0,'',0,'',0),(70351,4,1865,5949,0,1,1,0,0,0,'',0,'',0),(70352,4,1865,731,0,1,1,0,0,0,'',0,'',0),(70353,4,1865,1298,0,1,0.5,0,0,0,'',0,'',0),(70354,4,1865,1303,0,1,0.5,0,0,0,'',0,'',0),(70355,4,1865,1541,0,1,1,0,1,4,'66',4,'66',1),(70356,4,1865,4944,0,1,1,0,0,0,'',0,'',0),(70357,4,1865,4948,0,1,1,0,0,0,'',0,'',0),(70358,4,1865,5102,0,1,1,0,0,0,'',0,'',0),(70359,4,1865,5404,0,1,1,0,0,0,'',0,'',0),(70360,4,1865,6347,0,1,0.1,0,0,0,'',0,'',0),(70361,4,1865,1541,0,1,1,0,1,4,'72',4,'72',1),(70362,4,1866,6338,0,1,1,0,0,0,'',0,'',0),(70363,4,1866,138,0,1,1,0,0,0,'',0,'',0),(70364,4,1866,284,0,1,0.5,0,0,0,'',0,'',0),(70365,4,1866,5326,0,1,1,0,0,0,'',0,'',0),(70366,4,1866,4375,0,1,1,0,0,0,'',0,'',0),(70367,4,1866,4376,0,1,1,0,0,0,'',0,'',0),(70368,4,1866,5107,0,1,1,0,0,0,'',0,'',0),(70369,4,1866,4828,0,1,1,0,0,0,'',0,'',0),(70370,4,1866,5949,0,1,1,0,0,0,'',0,'',0),(70371,4,1866,731,0,1,1,0,0,0,'',0,'',0),(70372,4,1866,5414,0,1,1,0,0,0,'',0,'',0),(70373,4,1866,1541,0,1,1,0,1,4,'69',4,'69',1),(70374,4,1866,4945,0,1,1,0,0,0,'',0,'',0),(70375,4,1866,4948,0,1,1,0,0,0,'',0,'',0),(70376,4,1866,6347,0,1,0.1,0,0,0,'',0,'',0),(70377,4,1866,5102,0,1,1,0,0,0,'',0,'',0),(70378,4,1866,5404,0,1,1,0,0,0,'',0,'',0),(70379,4,1866,1541,0,1,1,0,1,4,'75',4,'75',1),(70380,4,1851,6338,0,1,1,0,0,0,'',0,'',0),(70381,4,1851,138,0,1,1,0,0,0,'',0,'',0),(70382,4,1851,5326,0,1,1,0,0,0,'',0,'',0),(70383,4,1851,5119,0,1,1,0,0,0,'',0,'',0),(70384,4,1851,4375,0,1,1,0,0,0,'',0,'',0),(70385,4,1851,4376,0,1,1,0,0,0,'',0,'',0),(70386,4,1851,5107,0,1,1,0,0,0,'',0,'',0),(70387,4,1851,4828,0,1,1,0,0,0,'',0,'',0),(70388,4,1851,731,0,1,1,0,0,0,'',0,'',0),(70389,4,1851,6328,0,1,1,0,0,0,'',0,'',0),(70390,4,1851,1298,0,1,0.5,0,0,0,'',0,'',0),(70391,4,1851,1303,0,1,0.5,0,0,0,'',0,'',0),(70392,4,1851,4944,0,1,1,0,0,0,'',0,'',0),(70393,4,1851,4948,0,1,1,0,0,0,'',0,'',0),(70394,4,1851,6347,0,1,0.1,0,0,0,'',0,'',0),(70395,4,1851,5102,0,1,1,0,0,0,'',0,'',0),(70396,4,1851,5404,0,1,1,0,0,0,'',0,'',0),(70397,4,1852,6338,0,1,1,0,0,0,'',0,'',0),(70398,4,1852,138,0,1,1,0,0,0,'',0,'',0),(70399,4,1852,284,0,1,0.5,0,0,0,'',0,'',0),(70400,4,1852,5326,0,1,1,0,0,0,'',0,'',0),(70401,4,1852,5119,0,1,1,0,0,0,'',0,'',0),(70402,4,1852,4375,0,1,1,0,0,0,'',0,'',0),(70403,4,1852,4376,0,1,1,0,0,0,'',0,'',0),(70404,4,1852,5107,0,1,1,0,0,0,'',0,'',0),(70405,4,1852,4753,0,1,1,0,0,0,'',0,'',0),(70406,4,1852,4828,0,1,1,0,0,0,'',0,'',0),(70407,4,1852,731,0,1,1,0,0,0,'',0,'',0),(70408,4,1852,847,0,1,1,0,0,0,'',0,'',0),(70409,4,1852,5414,0,1,1,0,0,0,'',0,'',0),(70410,4,1852,6328,0,1,1,0,0,0,'',0,'',0),(70411,4,1852,4945,0,1,1,0,0,0,'',0,'',0),(70412,4,1852,4948,0,1,1,0,0,0,'',0,'',0),(70413,4,1852,6347,0,1,0.1,0,0,0,'',0,'',0),(70414,4,1852,5102,0,1,1,0,0,0,'',0,'',0),(70415,4,1852,5404,0,1,1,0,0,0,'',0,'',0),(70416,4,1852,6350,1,1,1,0,0,0,'',0,'',0),(70417,4,1852,6351,1,1,1,0,0,0,'',0,'',0),(70418,4,1853,6338,0,1,1,0,0,0,'',0,'',0),(70419,4,1853,138,0,1,1,0,0,0,'',0,'',0),(70420,4,1853,284,0,1,0.5,0,0,0,'',0,'',0),(70421,4,1853,5326,0,1,1,0,0,0,'',0,'',0),(70422,4,1853,5119,0,1,1,0,0,0,'',0,'',0),(70423,4,1853,4375,0,1,1,0,0,0,'',0,'',0),(70424,4,1853,4376,0,1,1,0,0,0,'',0,'',0),(70425,4,1853,5107,0,1,1,0,0,0,'',0,'',0),(70426,4,1853,4753,0,1,1,0,0,0,'',0,'',0),(70427,4,1853,4828,0,1,1,0,0,0,'',0,'',0),(70428,4,1853,731,0,1,1,0,0,0,'',0,'',0),(70429,4,1853,847,0,1,1,0,0,0,'',0,'',0),(70430,4,1853,6328,0,1,1,0,0,0,'',0,'',0),(70431,4,1853,1298,0,1,0.5,0,0,0,'',0,'',0),(70432,4,1853,1303,0,1,0.5,0,0,0,'',0,'',0),(70433,4,1853,4944,0,1,1,0,0,0,'',0,'',0),(70434,4,1853,4948,0,1,1,0,0,0,'',0,'',0),(70435,4,1853,6347,0,1,0.1,0,0,0,'',0,'',0),(70436,4,1853,5102,0,1,1,0,0,0,'',0,'',0),(70437,4,1853,5404,0,1,1,0,0,0,'',0,'',0),(70438,4,1854,6338,0,1,1,0,0,0,'',0,'',0),(70439,4,1854,138,0,1,1,0,0,0,'',0,'',0),(70440,4,1854,284,0,1,0.5,0,0,0,'',0,'',0),(70441,4,1854,5326,0,1,1,0,0,0,'',0,'',0),(70442,4,1854,5119,0,1,1,0,0,0,'',0,'',0),(70443,4,1854,4375,0,1,1,0,0,0,'',0,'',0),(70444,4,1854,4376,0,1,1,0,0,0,'',0,'',0),(70445,4,1854,5107,0,1,1,0,0,0,'',0,'',0),(70446,4,1854,4753,0,1,1,0,0,0,'',0,'',0),(70447,4,1854,4828,0,1,1,0,0,0,'',0,'',0),(70448,4,1854,5949,0,1,1,0,0,0,'',0,'',0),(70449,4,1854,731,0,1,1,0,0,0,'',0,'',0),(70450,4,1854,847,0,1,1,0,0,0,'',0,'',0),(70451,4,1854,5414,0,1,1,0,0,0,'',0,'',0),(70452,4,1854,6328,0,1,1,0,0,0,'',0,'',0),(70453,4,1854,4945,0,1,1,0,0,0,'',0,'',0),(70454,4,1854,4948,0,1,1,0,0,0,'',0,'',0),(70455,4,1854,5102,0,1,1,0,0,0,'',0,'',0),(70456,4,1854,5404,0,1,1,0,0,0,'',0,'',0),(70457,4,1854,6347,0,1,0.1,0,0,0,'',0,'',0),(70458,4,1854,4946,0,1,1,0,0,0,'',0,'',0),(70459,4,1855,6338,0,1,1,0,0,0,'',0,'',0),(70460,4,1855,138,0,1,1,0,0,0,'',0,'',0),(70461,4,1855,284,0,1,0.5,0,0,0,'',0,'',0),(70462,4,1855,5326,0,1,1,0,0,0,'',0,'',0),(70463,4,1855,5119,0,1,1,0,0,0,'',0,'',0),(70464,4,1855,4375,0,1,1,0,0,0,'',0,'',0),(70465,4,1855,4376,0,1,1,0,0,0,'',0,'',0),(70466,4,1855,5107,0,1,1,0,0,0,'',0,'',0),(70467,4,1855,4753,0,1,1,0,0,0,'',0,'',0),(70468,4,1855,4828,0,1,1,0,0,0,'',0,'',0),(70469,4,1855,5949,0,1,1,0,0,0,'',0,'',0),(70470,4,1855,731,0,1,1,0,0,0,'',0,'',0),(70471,4,1855,847,0,1,1,0,0,0,'',0,'',0),(70472,4,1855,6328,0,1,1,0,0,0,'',0,'',0),(70473,4,1855,1298,0,1,0.5,0,0,0,'',0,'',0),(70474,4,1855,1303,0,1,0.5,0,0,0,'',0,'',0),(70475,4,1855,1541,0,1,1,0,0,0,'',0,'',0),(70476,4,1855,4944,0,1,1,0,0,0,'',0,'',0),(70477,4,1855,4948,0,1,1,0,0,0,'',0,'',0),(70478,4,1855,5102,0,1,1,0,0,0,'',0,'',0),(70479,4,1855,5404,0,1,1,0,0,0,'',0,'',0),(70480,4,1855,6347,0,1,0.1,0,0,0,'',0,'',0),(70481,4,1856,6338,0,1,1,0,0,0,'',0,'',0),(70482,4,1856,138,0,1,1,0,0,0,'',0,'',0),(70483,4,1856,284,0,1,0.5,0,0,0,'',0,'',0),(70484,4,1856,5326,0,1,1,0,0,0,'',0,'',0),(70485,4,1856,5119,0,1,1,0,0,0,'',0,'',0),(70486,4,1856,4375,0,1,1,0,0,0,'',0,'',0),(70487,4,1856,4376,0,1,1,0,0,0,'',0,'',0),(70488,4,1856,5107,0,1,1,0,0,0,'',0,'',0),(70489,4,1856,4753,0,1,1,0,0,0,'',0,'',0),(70490,4,1856,4828,0,1,1,0,0,0,'',0,'',0),(70491,4,1856,6064,0,1,0.5,0,0,0,'',0,'',0),(70492,4,1856,5949,0,1,1,0,0,0,'',0,'',0),(70493,4,1856,731,0,1,1,0,0,0,'',0,'',0),(70494,4,1856,847,0,1,1,0,0,0,'',0,'',0),(70495,4,1856,5414,0,1,1,0,0,0,'',0,'',0),(70496,4,1856,6328,0,1,1,0,0,0,'',0,'',0),(70497,4,1856,6347,0,1,0.1,0,0,0,'',0,'',0),(70498,4,1856,1541,0,1,1,0,0,0,'',0,'',0),(70499,4,1856,4945,0,1,1,0,0,0,'',0,'',0),(70500,4,1856,4948,0,1,1,0,0,0,'',0,'',0),(70501,4,1856,5102,0,1,1,0,0,0,'',0,'',0),(70502,4,1856,5404,0,1,1,0,0,0,'',0,'',0),(70503,4,1857,6347,0,1,0.1,0,0,0,'',0,'',0),(70504,4,1857,6338,0,1,1,0,0,0,'',0,'',0),(70505,4,1857,138,0,1,1,0,0,0,'',0,'',0),(70506,4,1857,284,0,1,0.5,0,0,0,'',0,'',0),(70507,4,1857,5326,0,1,1,0,0,0,'',0,'',0),(70508,4,1857,4375,0,1,1,0,0,0,'',0,'',0),(70509,4,1857,4376,0,1,1,0,0,0,'',0,'',0),(70510,4,1857,5107,0,1,1,0,0,0,'',0,'',0),(70511,4,1857,4753,0,1,1,0,0,0,'',0,'',0),(70512,4,1857,4828,0,1,1,0,0,0,'',0,'',0),(70513,4,1857,5949,0,1,1,0,0,0,'',0,'',0),(70514,4,1857,731,0,1,1,0,0,0,'',0,'',0),(70515,4,1857,847,0,1,1,0,2,4,'66',4,'66',1),(70516,4,1857,6328,0,1,1,0,2,4,'66',4,'66',1),(70517,4,1857,1298,0,1,0.5,0,0,0,'',0,'',0),(70518,4,1857,1303,0,1,0.5,0,0,0,'',0,'',0),(70519,4,1857,1541,0,1,1,0,2,4,'66',4,'66',1),(70520,4,1857,4944,0,1,1,0,0,0,'',0,'',0),(70521,4,1857,4948,0,1,1,0,0,0,'',0,'',0),(70522,4,1857,5102,0,1,1,0,0,0,'',0,'',0),(70523,4,1857,5404,0,1,1,0,0,0,'',0,'',0),(70524,4,1857,1541,0,1,1,0,2,4,'72',4,'72',1),(70525,4,1857,5870,0,1,1,0,2,4,'72',4,'72',1),(70526,4,1858,1541,0,1,1,0,2,4,'69',4,'69',1),(70527,4,1858,4945,0,1,1,0,0,0,'',0,'',0),(70528,4,1858,4948,0,1,1,0,0,0,'',0,'',0),(70529,4,1858,5102,0,1,1,0,0,0,'',0,'',0),(70530,4,1858,5404,0,1,1,0,0,0,'',0,'',0),(70531,4,1858,6347,0,1,0.1,0,0,0,'',0,'',0),(70532,4,1858,6338,0,1,1,0,0,0,'',0,'',0),(70533,4,1858,138,0,1,1,0,0,0,'',0,'',0),(70534,4,1858,284,0,1,0.5,0,0,0,'',0,'',0),(70535,4,1858,5326,0,1,1,0,0,0,'',0,'',0),(70536,4,1858,4375,0,1,1,0,0,0,'',0,'',0),(70537,4,1858,4376,0,1,1,0,0,0,'',0,'',0),(70538,4,1858,5107,0,1,1,0,0,0,'',0,'',0),(70539,4,1858,4753,0,1,1,0,0,0,'',0,'',0),(70540,4,1858,4828,0,1,1,0,0,0,'',0,'',0),(70541,4,1858,6064,0,1,0.5,0,0,0,'',0,'',0),(70542,4,1858,5949,0,1,1,0,0,0,'',0,'',0),(70543,4,1858,731,0,1,1,0,0,0,'',0,'',0),(70544,4,1858,847,0,1,1,0,2,4,'69',4,'69',1),(70545,4,1858,5414,0,1,1,0,0,0,'',0,'',0),(70546,4,1858,6328,0,1,1,0,2,4,'69',4,'69',1),(70547,4,1858,1541,0,1,1,0,2,4,'75',4,'75',1),(70548,4,1858,5870,0,1,1,0,2,4,'75',4,'75',1),(70549,4,1859,6338,0,1,1,0,0,0,'',0,'',0),(70550,4,1859,138,0,1,1,0,0,0,'',0,'',0),(70551,4,1859,5326,0,1,1,0,0,0,'',0,'',0),(70552,4,1859,5119,0,1,1,0,0,0,'',0,'',0),(70553,4,1859,4375,0,1,1,0,0,0,'',0,'',0),(70554,4,1859,4376,0,1,1,0,0,0,'',0,'',0),(70555,4,1859,5107,0,1,1,0,0,0,'',0,'',0),(70556,4,1859,4828,0,1,1,0,0,0,'',0,'',0),(70557,4,1859,5949,0,1,0.3,0,0,0,'',0,'',0),(70558,4,1859,731,0,1,1,0,0,0,'',0,'',0),(70559,4,1859,1298,0,1,0.5,0,0,0,'',0,'',0),(70560,4,1859,1303,0,1,0.5,0,0,0,'',0,'',0),(70561,4,1859,4944,0,1,1,0,0,0,'',0,'',0),(70562,4,1859,4948,0,1,1,0,0,0,'',0,'',0),(70563,4,1859,6347,0,1,0.1,0,0,0,'',0,'',0),(70564,4,1859,5102,0,1,1,0,0,0,'',0,'',0),(70565,4,1859,5404,0,1,1,0,0,0,'',0,'',0),(70566,4,1860,6338,0,1,1,0,0,0,'',0,'',0),(70567,4,1860,138,0,1,1,0,0,0,'',0,'',0),(70568,4,1860,284,0,1,0.5,0,0,0,'',0,'',0),(70569,4,1860,5326,0,1,1,0,0,0,'',0,'',0),(70570,4,1860,5119,0,1,1,0,0,0,'',0,'',0),(70571,4,1860,4375,0,1,1,0,0,0,'',0,'',0),(70572,4,1860,4376,0,1,1,0,0,0,'',0,'',0),(70573,4,1860,5107,0,1,1,0,0,0,'',0,'',0),(70574,4,1860,4828,0,1,1,0,0,0,'',0,'',0),(70575,4,1860,5949,0,1,1,0,0,0,'',0,'',0),(70576,4,1860,731,0,1,1,0,0,0,'',0,'',0),(70577,4,1860,5414,0,1,1,0,0,0,'',0,'',0),(70578,4,1860,4945,0,1,1,0,0,0,'',0,'',0),(70579,4,1860,4948,0,1,1,0,0,0,'',0,'',0),(70580,4,1860,6347,0,1,0.1,0,0,0,'',0,'',0),(70581,4,1860,5102,0,1,1,0,0,0,'',0,'',0),(70582,4,1860,5404,0,1,1,0,0,0,'',0,'',0),(70583,4,1861,6064,0,1,0.5,0,0,0,'',0,'',0),(70584,4,1861,284,0,1,0.5,0,0,0,'',0,'',0),(70585,4,1861,6338,0,1,1,0,0,0,'',0,'',0),(70586,4,1861,138,0,1,1,0,0,0,'',0,'',0),(70587,4,1861,5326,0,1,1,0,0,0,'',0,'',0),(70588,4,1861,5119,0,1,1,0,0,0,'',0,'',0),(70589,4,1861,4375,0,1,1,0,0,0,'',0,'',0),(70590,4,1861,4376,0,1,1,0,0,0,'',0,'',0),(70591,4,1861,5107,0,1,1,0,0,0,'',0,'',0),(70592,4,1861,4828,0,1,1,0,0,0,'',0,'',0),(70593,4,1861,5949,0,1,1,0,0,0,'',0,'',0),(70594,4,1861,731,0,1,1,0,0,0,'',0,'',0),(70595,4,1861,1298,0,1,0.5,0,0,0,'',0,'',0),(70596,4,1861,1303,0,1,0.5,0,0,0,'',0,'',0),(70597,4,1861,4944,0,1,1,0,0,0,'',0,'',0),(70598,4,1861,4948,0,1,1,0,0,0,'',0,'',0),(70599,4,1861,5102,0,1,1,0,0,0,'',0,'',0),(70600,4,1861,5404,0,1,1,0,0,0,'',0,'',0),(70601,4,1861,6347,0,1,0.1,0,0,0,'',0,'',0),(70602,4,1862,6338,0,1,1,0,0,0,'',0,'',0),(70603,4,1862,138,0,1,1,0,0,0,'',0,'',0),(70604,4,1862,284,0,1,0.5,0,0,0,'',0,'',0),(70605,4,1862,5326,0,1,1,0,0,0,'',0,'',0),(70606,4,1862,5119,0,1,1,0,0,0,'',0,'',0),(70607,4,1862,4375,0,1,1,0,0,0,'',0,'',0),(70608,4,1862,4376,0,1,1,0,0,0,'',0,'',0),(70609,4,1862,5107,0,1,1,0,0,0,'',0,'',0),(70610,4,1862,4828,0,1,1,0,0,0,'',0,'',0),(70611,4,1862,5949,0,1,1,0,0,0,'',0,'',0),(70612,4,1862,731,0,1,1,0,0,0,'',0,'',0),(70613,4,1862,5414,0,1,1,0,0,0,'',0,'',0),(70614,4,1862,4945,0,1,1,0,0,0,'',0,'',0),(70615,4,1862,4948,0,1,1,0,0,0,'',0,'',0),(70616,4,1862,6347,0,1,0.1,0,0,0,'',0,'',0),(70617,4,1862,5102,0,1,1,0,0,0,'',0,'',0),(70618,4,1862,5404,0,1,1,0,0,0,'',0,'',0),(70619,4,1863,284,0,1,0.5,0,0,0,'',0,'',0),(70620,4,1863,6338,0,1,1,0,0,0,'',0,'',0),(70621,4,1863,138,0,1,1,0,0,0,'',0,'',0),(70622,4,1863,5326,0,1,1,0,0,0,'',0,'',0),(70623,4,1863,5119,0,1,1,0,0,0,'',0,'',0),(70624,4,1863,4375,0,1,1,0,0,0,'',0,'',0),(70625,4,1863,4376,0,1,1,0,0,0,'',0,'',0),(70626,4,1863,5107,0,1,1,0,0,0,'',0,'',0),(70627,4,1863,4828,0,1,1,0,0,0,'',0,'',0),(70628,4,1863,5949,0,1,1,0,0,0,'',0,'',0),(70629,4,1863,731,0,1,1,0,0,0,'',0,'',0),(70630,4,1863,1298,0,1,0.5,0,0,0,'',0,'',0),(70631,4,1863,1303,0,1,0.5,0,0,0,'',0,'',0),(70632,4,1863,1541,0,1,1,0,0,0,'',0,'',0),(70633,4,1863,4944,0,1,1,0,0,0,'',0,'',0),(70634,4,1863,4948,0,1,1,0,0,0,'',0,'',0),(70635,4,1863,5102,0,1,1,0,0,0,'',0,'',0),(70636,4,1863,5404,0,1,1,0,0,0,'',0,'',0),(70637,4,1863,6347,0,1,0.1,0,0,0,'',0,'',0),(70638,4,1864,6338,0,1,1,0,0,0,'',0,'',0),(70639,4,1864,138,0,1,1,0,0,0,'',0,'',0),(70640,4,1864,284,0,1,0.5,0,0,0,'',0,'',0),(70641,4,1864,5326,0,1,1,0,0,0,'',0,'',0),(70642,4,1864,5119,0,1,1,0,0,0,'',0,'',0),(70643,4,1864,4375,0,1,1,0,0,0,'',0,'',0),(70644,4,1864,4376,0,1,1,0,0,0,'',0,'',0),(70645,4,1864,5107,0,1,1,0,0,0,'',0,'',0),(70646,4,1864,4828,1,1,1,0,0,0,'',0,'',0),(70647,4,1864,5949,0,1,1,0,0,0,'',0,'',0),(70648,4,1864,731,0,1,1,0,0,0,'',0,'',0),(70649,4,1864,5414,0,1,1,0,0,0,'',0,'',0),(70650,4,1864,1298,0,1,0.5,0,0,0,'',0,'',0),(70651,4,1864,1303,0,1,0.5,0,0,0,'',0,'',0),(70652,4,1864,1541,0,1,1,0,0,0,'',0,'',0),(70653,4,1864,4945,0,1,1,0,0,0,'',0,'',0),(70654,4,1864,4948,0,1,1,0,0,0,'',0,'',0),(70655,4,1864,6347,0,1,0.1,0,0,0,'',0,'',0),(70656,4,1864,5102,0,1,1,0,0,0,'',0,'',0),(70657,4,1864,5404,0,1,1,0,0,0,'',0,'',0),(70658,4,1865,284,0,1,0.5,0,0,0,'',0,'',0),(70659,4,1865,6338,0,1,1,0,0,0,'',0,'',0),(70660,4,1865,138,0,1,1,0,0,0,'',0,'',0),(70661,4,1865,5326,0,1,1,0,0,0,'',0,'',0),(70662,4,1865,4375,0,1,1,0,0,0,'',0,'',0),(70663,4,1865,4376,0,1,1,0,0,0,'',0,'',0),(70664,4,1865,5107,0,1,1,0,0,0,'',0,'',0),(70665,4,1865,4828,0,1,1,0,0,0,'',0,'',0),(70666,4,1865,5949,0,1,1,0,0,0,'',0,'',0),(70667,4,1865,731,0,1,1,0,0,0,'',0,'',0),(70668,4,1865,1298,0,1,0.5,0,0,0,'',0,'',0),(70669,4,1865,1303,0,1,0.5,0,0,0,'',0,'',0),(70670,4,1865,1541,0,1,1,0,1,4,'66',4,'66',1),(70671,4,1865,4944,0,1,1,0,0,0,'',0,'',0),(70672,4,1865,4948,0,1,1,0,0,0,'',0,'',0),(70673,4,1865,5102,0,1,1,0,0,0,'',0,'',0),(70674,4,1865,5404,0,1,1,0,0,0,'',0,'',0),(70675,4,1865,6347,0,1,0.1,0,0,0,'',0,'',0),(70676,4,1865,1541,0,1,1,0,1,4,'72',4,'72',1),(70677,4,1866,6338,0,1,1,0,0,0,'',0,'',0),(70678,4,1866,138,0,1,1,0,0,0,'',0,'',0),(70679,4,1866,284,0,1,0.5,0,0,0,'',0,'',0),(70680,4,1866,5326,0,1,1,0,0,0,'',0,'',0),(70681,4,1866,4375,0,1,1,0,0,0,'',0,'',0),(70682,4,1866,4376,0,1,1,0,0,0,'',0,'',0),(70683,4,1866,5107,0,1,1,0,0,0,'',0,'',0),(70684,4,1866,4828,0,1,1,0,0,0,'',0,'',0),(70685,4,1866,5949,0,1,1,0,0,0,'',0,'',0),(70686,4,1866,731,0,1,1,0,0,0,'',0,'',0),(70687,4,1866,5414,0,1,1,0,0,0,'',0,'',0),(70688,4,1866,1541,0,1,1,0,1,4,'69',4,'69',1),(70689,4,1866,4945,0,1,1,0,0,0,'',0,'',0),(70690,4,1866,4948,0,1,1,0,0,0,'',0,'',0),(70691,4,1866,6347,0,1,0.1,0,0,0,'',0,'',0),(70692,4,1866,5102,0,1,1,0,0,0,'',0,'',0),(70693,4,1866,5404,0,1,1,0,0,0,'',0,'',0),(70694,4,1866,1541,0,1,1,0,1,4,'75',4,'75',1),(70695,1,1851,6338,0,1,1,0,0,0,'',0,'',0),(70696,0,1851,6368,0,1,1,0,0,0,'',0,'',0),(70697,1,1851,5326,0,1,1,0,0,0,'',0,'',0),(70698,1,1851,5119,0,1,1,0,0,0,'',0,'',0),(70699,0,1851,4375,0,1,1,0,0,0,'',0,'',0),(70700,0,1851,4376,0,1,1,0,0,0,'',0,'',0),(70701,1,1851,5107,0,1,1,0,0,0,'',0,'',0),(70702,0,1851,4828,1,1,1,0,0,0,'',0,'',0),(70703,0,1851,731,0,1,1,0,0,0,'',0,'',0),(70704,1,1851,6328,0,1,1,0,0,0,'',0,'',0),(70705,0,1851,1298,0,1,1,0,0,0,'',0,'',0),(70706,0,1851,1303,0,1,1,0,0,0,'',0,'',0),(70707,0,1851,4944,0,1,1,0,0,0,'',0,'',0),(70708,0,1851,4948,0,1,1,0,0,0,'',0,'',0),(70709,1,1851,6347,0,1,0.1,0,0,0,'',0,'',0),(70710,1,1851,5102,0,1,1,0,0,0,'',0,'',0),(70711,0,1851,5404,0,1,1,0,0,0,'',0,'',0),(70712,1,1852,6338,0,1,1,0,0,0,'',0,'',0),(70713,0,1852,6368,0,1,1,0,0,0,'',0,'',0),(70714,0,1852,284,0,1,1,0,0,0,'',0,'',0),(70715,1,1852,5326,0,1,1,0,0,0,'',0,'',0),(70716,1,1852,5119,0,1,1,0,0,0,'',0,'',0),(70717,0,1852,4375,0,1,1,0,0,0,'',0,'',0),(70718,0,1852,4376,0,1,1,0,0,0,'',0,'',0),(70719,1,1852,5107,0,1,1,0,0,0,'',0,'',0),(70720,1,1852,4753,0,1,1,0,0,0,'',0,'',0),(70721,0,1852,4828,1,1,1,0,0,0,'',0,'',0),(70722,0,1852,731,0,1,1,0,0,0,'',0,'',0),(70723,0,1852,847,0,1,1,0,0,0,'',0,'',0),(70724,1,1852,5414,0,1,1,0,0,0,'',0,'',0),(70725,1,1852,6328,0,1,1,0,0,0,'',0,'',0),(70726,1,1852,4945,0,1,1,0,0,0,'',0,'',0),(70727,0,1852,4948,0,1,1,0,0,0,'',0,'',0),(70728,1,1852,6347,0,1,0.1,0,0,0,'',0,'',0),(70729,1,1852,5102,0,1,1,0,0,0,'',0,'',0),(70730,0,1852,5404,0,1,1,0,0,0,'',0,'',0),(70731,1,1852,6350,1,1,1,0,0,0,'',0,'',0),(70732,1,1852,6351,1,1,1,0,0,0,'',0,'',0),(70733,1,1853,6338,0,1,1,0,0,0,'',0,'',0),(70734,0,1853,6368,0,1,1,0,0,0,'',0,'',0),(70735,0,1853,284,0,1,1,0,0,0,'',0,'',0),(70736,1,1853,5326,0,1,1,0,0,0,'',0,'',0),(70737,1,1853,5119,0,1,1,0,0,0,'',0,'',0),(70738,0,1853,4375,0,1,1,0,0,0,'',0,'',0),(70739,0,1853,4376,0,1,1,0,0,0,'',0,'',0),(70740,1,1853,5107,0,1,1,0,0,0,'',0,'',0),(70741,1,1853,4753,0,1,1,0,0,0,'',0,'',0),(70742,0,1853,4828,1,1,1,0,0,0,'',0,'',0),(70743,0,1853,731,0,1,1,0,0,0,'',0,'',0),(70744,0,1853,847,0,1,1,0,0,0,'',0,'',0),(70745,1,1853,6328,0,1,1,0,0,0,'',0,'',0),(70746,0,1853,1298,0,1,1,0,0,0,'',0,'',0),(70747,0,1853,1303,0,1,1,0,0,0,'',0,'',0),(70748,0,1853,4944,0,1,1,0,0,0,'',0,'',0),(70749,0,1853,4948,0,1,1,0,0,0,'',0,'',0),(70750,1,1853,6347,0,1,0.1,0,0,0,'',0,'',0),(70751,1,1853,5102,0,1,1,0,0,0,'',0,'',0),(70752,0,1853,5404,0,1,1,0,0,0,'',0,'',0),(70753,1,1854,6338,0,1,1,0,0,0,'',0,'',0),(70754,0,1854,6368,0,1,1,0,0,0,'',0,'',0),(70755,0,1854,284,0,1,1,0,0,0,'',0,'',0),(70756,1,1854,5326,0,1,1,0,0,0,'',0,'',0),(70757,1,1854,5119,0,1,1,0,0,0,'',0,'',0),(70758,0,1854,4375,0,1,1,0,0,0,'',0,'',0),(70759,0,1854,4376,0,1,1,0,0,0,'',0,'',0),(70760,1,1854,5107,0,1,1,0,0,0,'',0,'',0),(70761,1,1854,4753,0,1,1,0,0,0,'',0,'',0),(70762,0,1854,4828,1,1,1,0,0,0,'',0,'',0),(70763,1,1854,5949,0,1,1,0,0,0,'',0,'',0),(70764,0,1854,731,0,1,1,0,0,0,'',0,'',0),(70765,0,1854,847,0,1,1,0,0,0,'',0,'',0),(70766,1,1854,5414,0,1,1,0,0,0,'',0,'',0),(70767,1,1854,6328,0,1,1,0,0,0,'',0,'',0),(70768,0,1854,4945,0,1,1,0,0,0,'',0,'',0),(70769,0,1854,4948,0,1,1,0,0,0,'',0,'',0),(70770,1,1854,5102,0,1,1,0,0,0,'',0,'',0),(70771,0,1854,5404,0,1,1,0,0,0,'',0,'',0),(70772,1,1854,6347,0,1,0.1,0,0,0,'',0,'',0),(70773,0,1854,4946,0,1,1,0,0,0,'',0,'',0),(70774,1,1855,6338,0,1,1,0,0,0,'',0,'',0),(70775,0,1855,6368,0,1,1,0,0,0,'',0,'',0),(70776,0,1855,284,0,1,1,0,0,0,'',0,'',0),(70777,1,1855,5326,0,1,1,0,0,0,'',0,'',0),(70778,1,1855,5119,0,1,1,0,0,0,'',0,'',0),(70779,0,1855,4375,0,1,1,0,0,0,'',0,'',0),(70780,0,1855,4376,0,1,1,0,0,0,'',0,'',0),(70781,1,1855,5107,0,1,1,0,0,0,'',0,'',0),(70782,1,1855,4753,0,1,1,0,0,0,'',0,'',0),(70783,0,1855,4828,1,1,1,0,0,0,'',0,'',0),(70784,1,1855,5949,0,1,1,0,0,0,'',0,'',0),(70785,0,1855,731,0,1,1,0,0,0,'',0,'',0),(70786,0,1855,847,0,1,1,0,0,0,'',0,'',0),(70787,1,1855,6328,0,1,1,0,0,0,'',0,'',0),(70788,0,1855,1298,0,1,1,0,0,0,'',0,'',0),(70789,0,1855,1303,0,1,1,0,0,0,'',0,'',0),(70790,0,1855,1541,0,1,1,0,0,0,'',0,'',0),(70791,0,1855,4944,0,1,1,0,0,0,'',0,'',0),(70792,0,1855,4948,0,1,1,0,0,0,'',0,'',0),(70793,1,1855,5102,0,1,1,0,0,0,'',0,'',0),(70794,0,1855,5404,0,1,1,0,0,0,'',0,'',0),(70795,1,1855,6347,0,1,0.1,0,0,0,'',0,'',0),(70796,1,1856,6338,0,1,1,0,0,0,'',0,'',0),(70797,0,1856,6368,0,1,1,0,0,0,'',0,'',0),(70798,0,1856,284,0,1,1,0,0,0,'',0,'',0),(70799,1,1856,5326,0,1,1,0,0,0,'',0,'',0),(70800,1,1856,5119,0,1,1,0,0,0,'',0,'',0),(70801,0,1856,4375,0,1,1,0,0,0,'',0,'',0),(70802,0,1856,4376,0,1,1,0,0,0,'',0,'',0),(70803,1,1856,5107,0,1,1,0,0,0,'',0,'',0),(70804,1,1856,4753,0,1,1,0,0,0,'',0,'',0),(70805,0,1856,4828,1,1,1,0,0,0,'',0,'',0),(70806,1,1856,6064,0,1,0.5,0,0,0,'',0,'',0),(70807,1,1856,5949,0,1,1,0,0,0,'',0,'',0),(70808,0,1856,731,0,1,1,0,0,0,'',0,'',0),(70809,0,1856,847,0,1,1,0,0,0,'',0,'',0),(70810,1,1856,5414,0,1,1,0,0,0,'',0,'',0),(70811,1,1856,6328,0,1,1,0,0,0,'',0,'',0),(70812,1,1856,6347,0,1,0.1,0,0,0,'',0,'',0),(70813,0,1856,1541,0,1,1,0,0,0,'',0,'',0),(70814,0,1856,4945,0,1,1,0,0,0,'',0,'',0),(70815,0,1856,4948,0,1,1,0,0,0,'',0,'',0),(70816,1,1856,5102,0,1,1,0,0,0,'',0,'',0),(70817,0,1856,5404,0,1,1,0,0,0,'',0,'',0),(70818,1,1857,6347,0,1,0.1,0,0,0,'',0,'',0),(70819,1,1857,6338,0,1,1,0,0,0,'',0,'',0),(70820,0,1857,6368,0,1,1,0,0,0,'',0,'',0),(70821,0,1857,284,0,1,1,0,0,0,'',0,'',0),(70822,1,1857,5326,0,1,1,0,0,0,'',0,'',0),(70823,0,1857,4375,0,1,1,0,0,0,'',0,'',0),(70824,0,1857,4376,0,1,1,0,0,0,'',0,'',0),(70825,1,1857,5107,0,1,1,0,0,0,'',0,'',0),(70826,1,1857,4753,0,1,1,0,0,0,'',0,'',0),(70827,0,1857,4828,1,1,1,0,0,0,'',0,'',0),(70828,1,1857,5949,0,1,1,0,0,0,'',0,'',0),(70829,0,1857,731,0,1,1,0,0,0,'',0,'',0),(70830,1,1857,847,0,1,1,0,2,4,'66',4,'66',1),(70831,1,1857,6328,0,1,1,0,2,4,'66',4,'66',1),(70832,0,1857,1298,0,1,1,0,0,0,'',0,'',0),(70833,0,1857,1303,0,1,1,0,0,0,'',0,'',0),(70834,0,1857,1541,0,1,1,0,0,0,'0',0,'0',0),(70835,0,1857,4944,0,1,1,0,0,0,'',0,'',0),(70836,0,1857,4948,0,1,1,0,0,0,'',0,'',0),(70837,1,1857,5102,0,1,1,0,0,0,'',0,'',0),(70838,0,1857,5404,0,1,1,0,0,0,'',0,'',0),(70839,1,1857,1541,0,1,1,0,2,4,'72',4,'72',1),(70840,1,1857,5870,0,1,1,0,2,4,'72',4,'72',1),(70841,1,1858,1541,0,1,1,0,2,4,'69',4,'69',1),(70842,0,1858,6368,0,1,1,0,0,0,'',0,'',0),(70843,0,1858,4948,0,1,1,0,0,0,'',0,'',0),(70844,1,1858,5102,0,1,1,0,0,0,'',0,'',0),(70845,0,1858,5404,0,1,1,0,0,0,'',0,'',0),(70846,1,1858,6347,0,1,0.1,0,0,0,'',0,'',0),(70847,1,1858,6338,0,1,1,0,0,0,'',0,'',0),(70848,0,1858,138,0,1,1,0,0,0,'',0,'',0),(70849,0,1858,284,0,1,1,0,0,0,'',0,'',0),(70850,1,1858,5326,0,1,1,0,0,0,'',0,'',0),(70851,0,1858,4375,0,1,1,0,0,0,'',0,'',0),(70852,0,1858,4376,0,1,1,0,0,0,'',0,'',0),(70853,1,1858,5107,0,1,1,0,0,0,'',0,'',0),(70854,1,1858,4753,0,1,1,0,0,0,'',0,'',0),(70855,0,1858,4828,1,1,1,0,0,0,'',0,'',0),(70856,1,1858,6064,0,1,0.5,0,0,0,'',0,'',0),(70857,1,1858,5949,0,1,1,0,0,0,'',0,'',0),(70858,0,1858,731,0,1,1,0,0,0,'',0,'',0),(70859,0,1858,847,0,1,1,0,0,0,'0',0,'0',0),(70860,1,1858,5414,0,1,1,0,0,0,'',0,'',0),(70861,1,1858,6328,0,1,1,0,2,4,'69',4,'69',1),(70862,0,1858,1541,0,1,1,0,0,0,'0',0,'0',0),(70863,1,1858,5870,0,1,1,0,2,4,'75',4,'75',1),(70864,1,1859,6338,0,1,1,0,0,0,'',0,'',0),(70865,0,1859,6368,0,1,1,0,0,0,'',0,'',0),(70866,1,1859,5326,0,1,1,0,0,0,'',0,'',0),(70867,1,1859,5119,0,1,1,0,0,0,'',0,'',0),(70868,0,1859,4375,0,1,1,0,0,0,'',0,'',0),(70869,0,1859,4376,0,1,1,0,0,0,'',0,'',0),(70870,1,1859,5107,0,1,1,0,0,0,'',0,'',0),(70871,0,1859,4828,1,1,1,0,0,0,'',0,'',0),(70872,1,1859,5949,0,1,0.3,0,0,0,'',0,'',0),(70873,0,1859,731,0,1,1,0,0,0,'',0,'',0),(70874,0,1859,1298,0,1,1,0,0,0,'',0,'',0),(70875,0,1859,1303,0,1,1,0,0,0,'',0,'',0),(70876,0,1859,4944,0,1,1,0,0,0,'',0,'',0),(70877,0,1859,4948,0,1,1,0,0,0,'',0,'',0),(70878,1,1859,6347,0,1,0.1,0,0,0,'',0,'',0),(70879,1,1859,5102,0,1,1,0,0,0,'',0,'',0),(70880,0,1859,5404,0,1,1,0,0,0,'',0,'',0),(70881,1,1860,6338,0,1,1,0,0,0,'',0,'',0),(70882,0,1860,6368,0,1,1,0,0,0,'',0,'',0),(70883,0,1860,284,0,1,1,0,0,0,'',0,'',0),(70884,1,1860,5326,0,1,1,0,0,0,'',0,'',0),(70885,1,1860,5119,0,1,1,0,0,0,'',0,'',0),(70886,0,1860,4375,0,1,1,0,0,0,'',0,'',0),(70887,0,1860,4376,0,1,1,0,0,0,'',0,'',0),(70888,1,1860,5107,0,1,1,0,0,0,'',0,'',0),(70889,0,1860,4828,1,1,1,0,0,0,'',0,'',0),(70890,1,1860,5949,0,1,1,0,0,0,'',0,'',0),(70891,0,1860,731,0,1,1,0,0,0,'',0,'',0),(70892,1,1860,5414,0,1,1,0,0,0,'',0,'',0),(70893,0,1860,4945,0,1,1,0,0,0,'',0,'',0),(70894,0,1860,4948,0,1,1,0,0,0,'',0,'',0),(70895,1,1860,6347,0,1,0.1,0,0,0,'',0,'',0),(70896,1,1860,5102,0,1,1,0,0,0,'',0,'',0),(70897,0,1860,5404,0,1,1,0,0,0,'',0,'',0),(70898,1,1861,6064,0,1,0.5,0,0,0,'',0,'',0),(70899,0,1861,284,0,1,1,0,0,0,'',0,'',0),(70900,1,1861,6338,0,1,1,0,0,0,'',0,'',0),(70901,0,1861,6368,0,1,1,0,0,0,'',0,'',0),(70902,1,1861,5326,0,1,1,0,0,0,'',0,'',0),(70903,1,1861,5119,0,1,1,0,0,0,'',0,'',0),(70904,0,1861,4375,0,1,1,0,0,0,'',0,'',0),(70905,0,1861,4376,0,1,1,0,0,0,'',0,'',0),(70906,1,1861,5107,0,1,1,0,0,0,'',0,'',0),(70907,0,1861,4828,1,1,1,0,0,0,'',0,'',0),(70908,1,1861,5949,0,1,1,0,0,0,'',0,'',0),(70909,0,1861,731,0,1,1,0,0,0,'',0,'',0),(70910,0,1861,1298,0,1,1,0,0,0,'',0,'',0),(70911,0,1861,1303,0,1,1,0,0,0,'',0,'',0),(70912,0,1861,4944,0,1,1,0,0,0,'',0,'',0),(70913,0,1861,4948,0,1,1,0,0,0,'',0,'',0),(70914,1,1861,5102,0,1,1,0,0,0,'',0,'',0),(70915,0,1861,5404,0,1,1,0,0,0,'',0,'',0),(70916,1,1861,6347,0,1,0.1,0,0,0,'',0,'',0),(70917,1,1862,6338,0,1,1,0,0,0,'',0,'',0),(70918,0,1862,6368,0,1,1,0,0,0,'',0,'',0),(70919,0,1862,284,0,1,1,0,0,0,'',0,'',0),(70920,1,1862,5326,0,1,1,0,0,0,'',0,'',0),(70921,1,1862,5119,0,1,1,0,0,0,'',0,'',0),(70922,0,1862,4375,0,1,1,0,0,0,'',0,'',0),(70923,0,1862,4376,0,1,1,0,0,0,'',0,'',0),(70924,1,1862,5107,0,1,1,0,0,0,'',0,'',0),(70925,0,1862,4828,1,1,1,0,0,0,'',0,'',0),(70926,1,1862,5949,0,1,1,0,0,0,'',0,'',0),(70927,0,1862,731,0,1,1,0,0,0,'',0,'',0),(70928,1,1862,5414,0,1,1,0,0,0,'',0,'',0),(70929,0,1862,4945,0,1,1,0,0,0,'',0,'',0),(70930,0,1862,4948,0,1,1,0,0,0,'',0,'',0),(70931,1,1862,6347,0,1,0.1,0,0,0,'',0,'',0),(70932,1,1862,5102,0,1,1,0,0,0,'',0,'',0),(70933,0,1862,5404,0,1,1,0,0,0,'',0,'',0),(70934,0,1863,6368,0,1,1,0,0,0,'',0,'',0),(70935,1,1863,6338,0,1,1,0,0,0,'',0,'',0),(70936,0,1863,138,0,1,1,0,0,0,'',0,'',0),(70937,1,1863,5326,0,1,1,0,0,0,'',0,'',0),(70938,1,1863,5119,0,1,1,0,0,0,'',0,'',0),(70939,0,1863,4375,0,1,1,0,0,0,'',0,'',0),(70940,0,1863,4376,0,1,1,0,0,0,'',0,'',0),(70941,1,1863,5107,0,1,1,0,0,0,'',0,'',0),(70942,0,1863,4828,1,1,1,0,0,0,'',0,'',0),(70943,1,1863,5949,0,1,1,0,0,0,'',0,'',0),(70944,0,1863,731,0,1,1,0,0,0,'',0,'',0),(70945,0,1863,1298,0,1,1,0,0,0,'',0,'',0),(70946,0,1863,1303,0,1,1,0,0,0,'',0,'',0),(70947,0,1863,1541,0,1,1,0,0,0,'',0,'',0),(70948,0,1863,4944,0,1,1,0,0,0,'',0,'',0),(70949,0,1863,4948,0,1,1,0,0,0,'',0,'',0),(70950,1,1863,5102,0,1,1,0,0,0,'',0,'',0),(70951,0,1863,5404,0,1,1,0,0,0,'',0,'',0),(70952,1,1863,6347,0,1,0.1,0,0,0,'',0,'',0),(70953,1,1864,6338,0,1,1,0,0,0,'',0,'',0),(70954,0,1864,6368,0,1,1,0,0,0,'',0,'',0),(70955,0,1864,284,0,1,1,0,0,0,'',0,'',0),(70956,1,1864,5326,0,1,1,0,0,0,'',0,'',0),(70957,1,1864,5119,0,1,1,0,0,0,'',0,'',0),(70958,0,1864,4375,0,1,1,0,0,0,'',0,'',0),(70959,0,1864,4376,0,1,1,0,0,0,'',0,'',0),(70960,1,1864,5107,0,1,1,0,0,0,'',0,'',0),(70961,0,1864,4828,1,1,1,0,0,0,'',0,'',0),(70962,1,1864,5949,0,1,1,0,0,0,'',0,'',0),(70963,0,1864,731,0,1,1,0,0,0,'',0,'',0),(70964,1,1864,5414,0,1,1,0,0,0,'',0,'',0),(70965,1,1864,1298,0,1,0.5,0,0,0,'',0,'',0),(70966,1,1864,1303,0,1,0.5,0,0,0,'',0,'',0),(70967,0,1864,1541,0,1,1,0,0,0,'',0,'',0),(70968,0,1864,4945,0,1,1,0,0,0,'',0,'',0),(70969,0,1864,4948,0,1,1,0,0,0,'',0,'',0),(70970,1,1864,6347,0,1,0.1,0,0,0,'',0,'',0),(70971,1,1864,5102,0,1,1,0,0,0,'',0,'',0),(70972,0,1864,5404,0,1,1,0,0,0,'',0,'',0),(70973,0,1865,6368,0,1,1,0,0,0,'',0,'',0),(70974,1,1865,6338,0,1,1,0,0,0,'',0,'',0),(70975,0,1865,138,0,1,1,0,0,0,'',0,'',0),(70976,1,1865,5326,0,1,1,0,0,0,'',0,'',0),(70977,0,1865,4375,0,1,1,0,0,0,'',0,'',0),(70978,0,1865,4376,0,1,1,0,0,0,'',0,'',0),(70979,1,1865,5107,0,1,1,0,0,0,'',0,'',0),(70980,0,1865,4828,1,1,1,0,0,0,'',0,'',0),(70981,1,1865,5949,0,1,1,0,0,0,'',0,'',0),(70982,0,1865,731,0,1,1,0,0,0,'',0,'',0),(70983,0,1865,1298,0,1,1,0,0,0,'',0,'',0),(70984,0,1865,1303,0,1,1,0,0,0,'',0,'',0),(70985,1,1865,1541,0,1,1,0,1,4,'66',4,'66',1),(70986,0,1865,4944,0,1,1,0,0,0,'',0,'',0),(70987,0,1865,4948,0,1,1,0,0,0,'',0,'',0),(70988,1,1865,5102,0,1,1,0,0,0,'',0,'',0),(70989,0,1865,5404,0,1,1,0,0,0,'',0,'',0),(70990,1,1865,6347,0,1,0.1,0,0,0,'',0,'',0),(70991,0,1865,1541,0,1,1,0,0,0,'0',0,'0',0),(70992,1,1866,6338,0,1,1,0,0,0,'',0,'',0),(70993,0,1866,6368,0,1,1,0,0,0,'',0,'',0),(70994,0,1866,284,0,1,1,0,0,0,'',0,'',0),(70995,1,1866,5326,0,1,1,0,0,0,'',0,'',0),(70996,0,1866,4375,0,1,1,0,0,0,'',0,'',0),(70997,0,1866,4376,0,1,1,0,0,0,'',0,'',0),(70998,1,1866,5107,0,1,1,0,0,0,'',0,'',0),(70999,0,1866,4828,1,1,1,0,0,0,'',0,'',0),(71000,1,1866,5949,0,1,1,0,0,0,'',0,'',0),(71001,0,1866,731,0,1,1,0,0,0,'',0,'',0),(71002,1,1866,5414,0,1,1,0,0,0,'',0,'',0),(71003,1,1866,1541,0,1,1,0,1,4,'69',4,'69',1),(71004,0,1866,4945,0,1,1,0,0,0,'',0,'',0),(71005,0,1866,4948,0,1,1,0,0,0,'',0,'',0),(71006,1,1866,6347,0,1,0.1,0,0,0,'',0,'',0),(71007,1,1866,5102,0,1,1,0,0,0,'',0,'',0),(71008,0,1866,5404,0,1,1,0,0,0,'',0,'',0),(71009,0,1866,1541,0,1,1,0,0,0,'0',0,'0',0),(71010,0,1851,138,0,1,1,0,0,0,'',0,'',0),(71011,0,1851,263,0,1,1,0,0,0,'',0,'',0),(71012,0,1851,5146,0,1,1,0,0,0,'',0,'',0),(71013,0,1851,6358,0,1,1,0,0,0,'',0,'',0),(71014,0,1852,6358,0,1,1,0,0,0,'',0,'',0),(71015,0,1852,4945,0,1,1,0,0,0,'',0,'',0),(71016,0,1852,5146,0,1,1,0,0,0,'',0,'',0),(71017,0,1852,138,0,1,1,0,0,0,'',0,'',0),(71018,0,1852,263,0,1,1,0,0,0,'',0,'',0),(71019,0,1852,4946,0,1,1,0,0,0,'',0,'',0),(71020,1,1852,6798,0,1,1,0,0,0,'',0,'',0),(71021,0,1853,138,0,1,1,0,0,0,'',0,'',0),(71022,0,1853,263,0,1,1,0,0,0,'',0,'',0),(71023,0,1853,6358,0,1,1,0,0,0,'',0,'',0),(71024,0,1853,5146,0,1,1,0,0,0,'',0,'',0),(71025,0,1854,138,0,1,1,0,0,0,'',0,'',0),(71026,0,1854,263,0,1,1,0,0,0,'',0,'',0),(71027,0,1854,5146,0,1,1,0,0,0,'',0,'',0),(71028,0,1854,5479,0,1,1,0,0,0,'',0,'',0),(71029,0,1854,6014,0,1,1,0,0,0,'',0,'',0),(71030,0,1854,6358,0,1,1,0,0,0,'',0,'',0),(71031,0,1855,138,0,1,1,0,0,0,'',0,'',0),(71032,0,1855,263,0,1,1,0,0,0,'',0,'',0),(71033,0,1855,5146,0,1,1,0,0,0,'',0,'',0),(71034,0,1855,6014,0,1,1,0,0,0,'',0,'',0),(71035,0,1855,6358,0,1,1,0,0,0,'',0,'',0),(71036,0,1856,138,0,1,1,0,0,0,'',0,'',0),(71037,0,1856,263,0,1,1,0,0,0,'',0,'',0),(71038,0,1856,5146,0,1,1,0,0,0,'',0,'',0),(71039,0,1856,4946,0,1,1,0,0,0,'',0,'',0),(71040,0,1856,61,0,1,1,0,0,0,'',0,'',0),(71041,0,1856,6014,0,1,1,0,0,0,'',0,'',0),(71042,0,1856,6358,0,1,1,0,0,0,'',0,'',0),(71043,0,1857,138,0,1,1,0,0,0,'',0,'',0),(71044,0,1857,263,0,1,1,0,0,0,'',0,'',0),(71045,0,1857,6014,0,1,1,0,0,0,'',0,'',0),(71046,0,1857,6358,0,1,1,0,0,0,'0',0,'0',0),(71047,0,1857,847,0,1,1,0,0,0,'0',0,'0',0),(71048,0,1858,4945,0,1,1,0,0,0,'',0,'',0),(71049,0,1858,263,0,1,1,0,0,0,'',0,'',0),(71050,0,1858,4946,0,1,1,0,0,0,'',0,'',0),(71051,0,1858,5479,0,1,1,0,0,0,'',0,'',0),(71052,0,1858,6014,0,1,1,0,0,0,'',0,'',0),(71053,0,1858,6358,0,1,1,0,0,0,'0',0,'0',0),(71054,1,1858,847,0,1,1,0,2,4,'75',4,'75',1),(71055,0,1859,138,0,1,1,0,0,0,'',0,'',0),(71056,0,1859,263,0,1,1,0,0,0,'',0,'',0),(71057,0,1859,5146,0,1,1,0,0,0,'',0,'',0),(71058,0,1859,6014,0,1,1,0,0,0,'',0,'',0),(71059,0,1860,138,0,1,1,0,0,0,'',0,'',0),(71060,0,1860,263,0,1,1,0,0,0,'',0,'',0),(71061,0,1860,5146,0,1,1,0,0,0,'',0,'',0),(71062,0,1860,4946,0,1,1,0,0,0,'',0,'',0),(71063,0,1860,5479,0,1,1,0,0,0,'',0,'',0),(71064,0,1860,6014,0,1,1,0,0,0,'',0,'',0),(71065,0,1861,138,0,1,1,0,0,0,'',0,'',0),(71066,0,1861,263,0,1,1,0,0,0,'',0,'',0),(71067,0,1861,6014,0,1,1,0,0,0,'',0,'',0),(71068,0,1862,138,0,1,1,0,0,0,'',0,'',0),(71069,0,1862,263,0,1,1,0,0,0,'',0,'',0),(71070,0,1862,5146,0,1,1,0,0,0,'',0,'',0),(71071,0,1862,4946,0,1,1,0,0,0,'',0,'',0),(71072,0,1862,5479,0,1,1,0,0,0,'',0,'',0),(71073,0,1862,6014,0,1,1,0,0,0,'',0,'',0),(71074,0,1863,284,0,1,1,0,0,0,'',0,'',0),(71075,0,1863,263,0,1,1,0,0,0,'',0,'',0),(71076,0,1863,5146,0,1,1,0,0,0,'',0,'',0),(71077,0,1863,6014,0,1,1,0,0,0,'',0,'',0),(71078,0,1864,138,0,1,1,0,0,0,'',0,'',0),(71079,0,1864,263,0,1,1,0,0,0,'',0,'',0),(71080,0,1864,5146,0,1,1,0,0,0,'',0,'',0),(71081,0,1864,4946,0,1,1,0,0,0,'',0,'',0),(71082,0,1864,5479,0,1,1,0,0,0,'',0,'',0),(71083,0,1864,6014,0,1,1,0,0,0,'',0,'',0),(71084,0,1865,284,0,1,1,0,0,0,'',0,'',0),(71085,0,1865,263,0,1,1,0,0,0,'',0,'',0),(71086,0,1865,6014,0,1,1,0,0,0,'',0,'',0),(71087,0,1866,138,0,1,1,0,0,0,'',0,'',0),(71088,0,1866,263,0,1,1,0,0,0,'',0,'',0),(71089,0,1866,4946,0,1,1,0,0,0,'',0,'',0),(71090,0,1866,6014,0,1,1,0,0,0,'',0,'',0),(71091,0,1866,6798,0,1,1,0,0,0,'',0,'',0),(71092,0,1852,5479,0,1,1,0,0,0,'',0,'',0),(71093,0,1854,61,0,1,1,0,0,0,'',0,'',0),(71094,0,1856,5479,0,1,1,0,0,0,'',0,'',0),(71095,0,1858,61,0,1,1,0,0,0,'',0,'',0),(71096,0,1860,61,0,1,1,0,0,0,'',0,'',0),(71097,0,1861,5146,0,1,1,0,0,0,'',0,'',0),(71098,0,1862,61,0,1,1,0,0,0,'',0,'',0),(71099,0,1864,61,0,1,1,0,0,0,'',0,'',0),(71100,0,1866,5479,0,1,1,0,0,0,'',0,'',0),(71101,0,1866,61,0,1,1,0,0,0,'',0,'',0),(71102,0,1851,4796,1,1,1,0,0,0,'',0,'',0),(71103,0,1852,4796,1,1,1,0,0,0,'',0,'',0),(71104,0,1852,61,0,1,1,0,0,0,'',0,'',0),(71105,0,1853,4796,1,1,1,0,0,0,'',0,'',0),(71106,0,1854,4796,1,1,1,0,0,0,'',0,'',0),(71107,0,1855,4796,1,1,1,0,0,0,'',0,'',0),(71108,0,1856,4796,1,1,1,0,0,0,'',0,'',0),(71109,0,1857,4796,1,1,1,0,0,0,'',0,'',0),(71110,0,1858,4796,1,1,1,0,0,0,'',0,'',0),(71111,0,1859,4796,1,1,1,0,0,0,'',0,'',0),(71112,0,1860,4796,1,1,1,0,0,0,'',0,'',0),(71113,0,1861,4796,1,1,1,0,0,0,'',0,'',0),(71114,0,1862,4796,1,1,1,0,0,0,'',0,'',0),(71115,0,1863,4796,1,1,1,0,0,0,'',0,'',0),(71116,0,1864,4796,1,1,1,0,0,0,'',0,'',0),(71117,0,1865,4796,1,1,1,0,0,0,'',0,'',0),(71118,0,1866,4796,1,1,1,0,0,0,'',0,'',0),(71119,0,1867,4796,0,1,1,0,0,0,'',0,'',0),(71120,0,1867,4753,0,1,1,0,0,0,'',0,'',0),(71121,0,1867,4863,0,1,1,0,0,0,'',0,'',0),(71122,0,1867,4800,0,1,1,0,0,0,'',0,'',0),(71123,0,1867,4840,0,1,1,0,0,0,'',0,'',0),(71124,0,1867,4790,0,1,1,0,0,0,'',0,'',0),(71125,0,1867,4845,0,1,1,0,0,0,'',0,'',0),(71126,0,1867,4866,0,1,1,0,0,0,'',0,'',0),(71127,0,1868,4840,0,1,1,0,0,0,'',0,'',0),(71128,0,1868,4845,0,1,1,0,0,0,'',0,'',0),(71129,0,1868,4753,0,1,1,0,0,0,'',0,'',0),(71130,0,1868,4800,0,1,1,0,0,0,'',0,'',0),(71131,0,1868,4863,0,1,1,0,0,0,'',0,'',0),(71132,0,1868,4790,0,1,1,0,0,0,'',0,'',0),(71133,0,1868,4828,1,1,1,0,0,0,'',0,'',0),(71134,0,1868,4866,0,1,1,0,0,0,'',0,'',0),(71135,0,1869,4796,0,1,1,0,0,0,'',0,'',0),(71136,0,1869,4753,0,1,1,0,0,0,'',0,'',0),(71137,0,1869,4863,0,1,1,0,0,0,'',0,'',0),(71138,0,1869,4800,0,1,1,0,0,0,'',0,'',0),(71139,0,1869,4840,0,1,1,0,0,0,'',0,'',0),(71140,0,1869,4790,0,1,1,0,0,0,'',0,'',0),(71141,1,1869,4845,0,1,1,0,0,0,'',0,'',0),(71142,0,1869,4866,0,1,1,0,0,0,'',0,'',0),(71143,0,1870,4840,0,1,1,0,0,0,'',0,'',0),(71144,1,1870,4845,0,1,1,0,0,0,'',0,'',0),(71145,0,1870,4753,0,1,1,0,0,0,'',0,'',0),(71146,0,1870,4800,0,1,1,0,0,0,'',0,'',0),(71147,0,1870,4863,0,1,1,0,0,0,'',0,'',0),(71148,0,1870,4790,0,1,1,0,0,0,'',0,'',0),(71149,0,1870,4828,1,1,1,0,0,0,'',0,'',0),(71150,0,1870,4866,0,1,1,0,0,0,'',0,'',0);
/*!40000 ALTER TABLE `MES_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MES_visit`
--

DROP TABLE IF EXISTS `MES_visit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MES_visit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'применяется для МЭС {MES}',
  `visitType_id` int(11) NOT NULL COMMENT 'Тип визита {mrbVisitType}',
  `speciality_id` int(11) NOT NULL COMMENT 'Специальность {mrbSpeciality}',
  `serviceCode` varchar(16) NOT NULL COMMENT 'Код услуги',
  `additionalServiceCode` varchar(16) NOT NULL COMMENT 'Дополнительный код услуги (ID_SERVICE_DATA)',
  `altAdditionalServiceCode` varchar(16) NOT NULL COMMENT 'Альтернативный доп. код',
  `groupCode` int(11) NOT NULL COMMENT 'Группировка визитов',
  `averageQnt` int(11) NOT NULL COMMENT 'СК - среднее кол-во визитов (кратность) за период госпитализации',
  `sex` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Пол (0-не определено, 1-М, 2-Ж)',
  `begAgeUnit` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Применимо для минимального возраста (0-любой, 1-Д, 2-Н, 3-М, 4-Г)',
  `minimumAge` varchar(8) NOT NULL DEFAULT '' COMMENT 'Минимальный возраст (yy-mm-dd)',
  `endAgeUnit` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Применимо для максимального возраста (0-любой, 1-Д, 2-Н, 3-М, 4-Г)',
  `maximumAge` varchar(8) NOT NULL DEFAULT '' COMMENT 'Максимальный возраст (yy-mm-dd)',
  `controlPeriod` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Период контроля{0-Текущая дата,1-Конец текущего года,2-Конец предыдущего года}',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`),
  KEY `visitType_id` (`visitType_id`),
  KEY `speciality_id` (`speciality_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21430 DEFAULT CHARSET=utf8 COMMENT='Визиты по МЭС';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MES_visit`
--

LOCK TABLES `MES_visit` WRITE;
/*!40000 ALTER TABLE `MES_visit` DISABLE KEYS */;
INSERT INTO `MES_visit` VALUES (14853,0,1280,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14854,0,1280,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14855,0,1281,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14856,0,1281,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14857,0,1282,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14858,0,1282,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14859,0,1283,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14860,0,1283,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14861,0,1284,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14862,0,1284,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14863,0,1269,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14864,0,1269,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14865,0,1270,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14866,0,1270,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14867,0,1271,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14868,0,1271,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14869,0,1285,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14870,0,1285,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14871,0,1272,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14872,0,1272,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14873,0,80,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14874,0,80,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14875,0,82,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14876,0,82,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14877,0,83,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14878,0,83,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14879,0,84,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14880,0,84,1,89,'В01.047.01','','',1,100,0,0,'',0,'',0),(14881,0,1280,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14882,0,1281,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14883,0,1282,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14884,0,1283,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14885,0,1284,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14886,0,1269,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14887,0,1270,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14888,0,1271,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14889,0,1285,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14890,0,1272,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14891,0,80,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14892,0,82,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14893,0,83,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14894,0,84,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14895,0,1281,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(14896,0,1282,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(14897,0,1283,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(14898,0,1281,2,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(14899,0,1282,2,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(14900,0,1283,2,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(14901,0,1270,2,92,'В01.040.01','','',3,100,0,0,'',0,'',0),(14902,0,1281,2,105,'В01.058.01','','',4,100,0,0,'',0,'',0),(14903,0,1273,1,80,'В01.047.03','','',1,100,0,0,'',0,'',0),(14904,0,1273,1,85,'В01.047.03','','',1,100,0,0,'',0,'',0),(14905,0,1273,1,89,'В01.047.03','','',1,100,0,0,'',0,'',0),(14906,0,1257,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(14907,0,1257,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(14908,0,1257,1,89,'В04.047.01','','',1,100,0,0,'',0,'',0),(14909,0,1258,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(14910,0,1258,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(14911,0,1258,1,89,'В04.047.01','','',1,100,0,0,'',0,'',0),(14912,0,1259,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(14913,0,1259,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(14914,0,1259,1,89,'В04.047.01','','',1,100,0,0,'',0,'',0),(14915,0,1260,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(14916,0,1260,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(14917,0,1260,1,89,'В04.047.01','','',1,100,0,0,'',0,'',0),(14918,0,1261,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(14919,0,1261,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(14920,0,1261,1,89,'В04.047.01','','',1,100,0,0,'',0,'',0),(14921,0,1262,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(14922,0,1262,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(14923,0,1262,1,89,'В04.047.01','','',1,100,0,0,'',0,'',0),(14924,0,1263,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(14925,0,1263,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(14926,0,1263,1,89,'В04.047.01','','',1,100,0,0,'',0,'',0),(14927,0,1281,2,80,'В01.029.01','','',3,100,0,0,'',0,'',0),(14928,0,1281,4,89,'В01.015.01','','',6,100,0,0,'',0,'',0),(14929,0,1281,4,90,'В01.025.01','','',7,100,0,0,'',0,'',0),(14930,0,1281,4,92,'В01.040.01','','',8,100,0,0,'',0,'',0),(14931,0,1281,4,78,'В01.020.01','','',9,100,0,0,'',0,'',0),(14932,0,1281,4,105,'В01.058.01','','',10,100,0,0,'',0,'',0),(14933,0,1257,4,82,'В01.029.02','','',2,100,0,0,'',0,'',0),(14934,0,1257,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(14935,0,1282,2,80,'В01.029.01','','',3,100,0,0,'',0,'',0),(14936,0,1282,4,90,'В01.025.01','','',5,100,0,0,'',0,'',0),(14937,0,1282,4,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(14938,0,1258,4,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(14939,0,1258,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(14940,0,1283,2,80,'В01.029.01','','',3,100,0,0,'',0,'',0),(14941,0,1283,4,89,'В01.015.01','','',5,100,0,0,'',0,'',0),(14942,0,1283,4,90,'В01.025.01','','',6,100,0,0,'',0,'',0),(14943,0,1283,4,105,'В01.058.01','','',7,100,0,0,'',0,'',0),(14944,0,1284,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(14945,0,1284,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(14946,0,1318,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14947,0,1318,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14948,0,1318,1,81,'В01.047.01','','',1,100,0,0,'',0,'',0),(14949,0,1269,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(14950,0,1269,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(14951,0,1269,4,92,'В01.040.01','','',5,100,0,0,'',0,'',0),(14952,0,1269,4,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(14953,0,1318,4,76,'В01.014.01','','',2,100,0,0,'',0,'',0),(14954,0,1318,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(14955,0,1318,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(14956,0,1270,2,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(14957,0,1270,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(14958,0,1270,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(14959,0,1270,4,76,'В01.014.01','','',6,100,0,0,'',0,'',0),(14960,0,81,1,85,'В01.015.01','','',1,100,0,0,'',0,'',0),(14961,0,81,1,89,'В01.015.01','','',1,100,0,0,'',0,'',0),(14962,0,1271,4,76,'В01.014.01','','',3,100,0,0,'',0,'',0),(14963,0,1271,4,89,'В01.015.01','','',4,100,0,0,'',0,'',0),(14964,0,1271,4,81,'В01.028.01','','',5,100,0,0,'',0,'',0),(14965,0,1271,4,92,'В01.040.01','','',6,100,0,0,'',0,'',0),(14966,0,1285,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(14967,0,82,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(14968,0,82,4,90,'В01.025.01','','',4,100,0,0,'',0,'',0),(14969,0,82,4,91,'В01.037.01','','',5,100,0,0,'',0,'',0),(14970,0,82,4,92,'В01.040.01','','',6,100,0,0,'',0,'',0),(14971,0,82,4,105,'В01.058.01','','',7,100,0,0,'',0,'',0),(14972,0,1318,4,108,'B01.053.01','','',5,100,0,0,'',0,'',0),(14973,0,1307,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(14974,0,1307,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(14975,0,83,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(14976,0,83,4,92,'В01.040.01','','',4,100,0,0,'',0,'',0),(14977,0,83,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(14978,0,84,4,105,'В01.058.01','','',2,100,0,0,'',0,'',0),(14979,0,2,1,79,'В01.023.01','','',1,100,0,0,'',0,'',0),(14980,0,2,1,80,'В01.023.01','','',1,100,0,0,'',0,'',0),(14981,0,2,1,85,'В01.023.01','','',1,100,0,0,'',0,'',0),(14982,0,3,1,79,'В01.023.01','','',1,100,0,0,'',0,'',0),(14983,0,3,1,80,'В01.023.01','','',1,100,0,0,'',0,'',0),(14984,0,3,1,85,'В01.023.01','','',1,100,0,0,'',0,'',0),(14985,0,3,2,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(14986,0,3,2,80,'В01.029.01','','',2,100,0,0,'',0,'',0),(14987,0,3,2,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(14988,0,3,2,80,'В01.047.01','','',3,100,0,0,'',0,'',0),(14989,0,3,2,79,'В01.047.01','','',3,100,0,0,'',0,'',0),(14990,0,3,4,105,'В01.058.01','','',4,100,0,0,'',0,'',0),(14991,0,4,1,79,'В04.023.01','','',1,100,0,0,'',0,'',0),(14992,0,4,1,80,'В04.023.01','','',1,100,0,0,'',0,'',0),(14993,0,4,1,85,'В04.023.01','','',1,100,0,0,'',0,'',0),(14994,0,4,4,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(14995,0,4,4,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(14996,0,4,4,79,'В01.047.01','','',3,100,0,0,'',0,'',0),(14997,0,5,1,79,'В01.023.01','','',1,100,0,0,'',0,'',0),(14998,0,5,1,80,'В01.023.01','','',1,100,0,0,'',0,'',0),(14999,0,5,1,85,'В01.023.01','','',1,100,0,0,'',0,'',0),(15000,0,5,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15001,0,5,4,79,'В01.047.01','','',2,100,0,0,'',0,'',0),(15002,0,6,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15003,0,6,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15004,0,6,1,79,'В01.047.01','','',1,100,0,0,'',0,'',0),(15005,0,6,2,79,'В01.047.02','','',2,100,0,0,'',0,'',0),(15006,0,6,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15007,0,6,4,79,'В01.023.02','','',4,100,0,0,'',0,'',0),(15008,0,6,4,100,'В01.024.01','','',5,100,0,0,'',0,'',0),(15009,0,6,4,97,'В01.054.01','','',7,100,0,0,'',0,'',0),(15010,0,7,1,79,'В01.023.01','','',1,100,0,0,'',0,'',0),(15011,0,7,1,80,'В01.023.01','','',1,100,0,0,'',0,'',0),(15012,0,7,1,85,'В01.023.01','','',1,100,0,0,'',0,'',0),(15013,0,7,2,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15014,0,7,2,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(15015,0,7,2,80,'В01.047.01','','',3,100,0,0,'',0,'',0),(15016,0,7,2,79,'В01.047.01','','',3,100,0,0,'',0,'',0),(15017,0,7,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15018,0,7,4,85,'В01.047.02','','',5,100,0,0,'',0,'',0),(15019,0,7,4,80,'В01.047.02','','',5,100,0,0,'',0,'',0),(15020,0,7,4,79,'В01.047.02','','',5,100,0,0,'',0,'',0),(15021,0,7,4,97,'В01.054.01','','',6,100,0,0,'',0,'',0),(15022,0,8,1,79,'В04.023.01','','',1,100,0,0,'',0,'',0),(15023,0,8,1,80,'В04.023.01','','',1,100,0,0,'',0,'',0),(15024,0,8,1,85,'В04.023.01','','',1,100,0,0,'',0,'',0),(15025,0,8,4,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15026,0,8,4,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(15027,0,8,4,85,'В01.047.01','','',4,100,0,0,'',0,'',0),(15028,0,8,4,79,'В01.047.01','','',4,100,0,0,'',0,'',0),(15029,0,9,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15030,0,9,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15031,0,9,1,79,'В01.047.01','','',1,100,0,0,'',0,'',0),(15032,0,9,2,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15033,0,9,2,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(15034,0,9,2,80,'В01.029.01','','',3,100,0,0,'',0,'',0),(15035,0,9,4,89,'В01.015.01','','',4,100,0,0,'',0,'',0),(15036,0,9,4,79,'В01.023.01','','',5,100,0,0,'',0,'',0),(15037,0,9,4,108,'В01.053.01','','',6,100,0,0,'',0,'',0),(15038,0,9,4,97,'В01.054.01','','',7,100,0,0,'',0,'',0),(15039,0,9,4,105,'В01.058.01','','',8,100,0,0,'',0,'',0),(15040,0,10,1,79,'В01.023.01','','',1,100,0,0,'',0,'',0),(15041,0,10,1,80,'В01.023.01','','',1,100,0,0,'',0,'',0),(15042,0,10,1,85,'В01.023.01','','',1,100,0,0,'',0,'',0),(15043,0,10,2,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15044,0,10,2,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(15045,0,10,2,80,'В01.029.01','','',3,100,0,0,'',0,'',0),(15046,0,10,4,108,'В01.053.01','','',4,100,0,0,'',0,'',0),(15047,0,10,4,97,'В01.054.01','','',5,100,0,0,'',0,'',0),(15048,0,10,4,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15049,0,11,1,79,'В04.023.01','','',1,100,0,0,'',0,'',0),(15050,0,11,1,80,'В04.023.01','','',1,100,0,0,'',0,'',0),(15051,0,11,1,85,'В04.023.01','','',1,100,0,0,'',0,'',0),(15052,0,11,4,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15053,0,11,4,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(15054,0,12,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15055,0,12,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15056,0,12,1,79,'В01.047.01','','',1,100,0,0,'',0,'',0),(15057,0,12,2,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15058,0,12,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15059,0,12,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15060,0,12,4,100,'В01.024.01','','',5,100,0,0,'',0,'',0),(15061,0,12,4,82,'В01.029.01','','',6,100,0,0,'',0,'',0),(15062,0,12,4,96,'В01.050.01','','',7,100,0,0,'',0,'',0),(15063,0,12,4,97,'В01.054.01','','',8,100,0,0,'',0,'',0),(15064,0,13,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15065,0,13,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15066,0,13,1,79,'В01.047.01','','',1,100,0,0,'',0,'',0),(15067,0,13,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15068,0,13,2,80,'В01.023.01','','',2,100,0,0,'',0,'',0),(15069,0,13,4,79,'В01.023.02','','',3,100,0,0,'',0,'',0),(15070,0,13,4,80,'В01.023.02','','',3,100,0,0,'',0,'',0),(15071,0,13,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15072,0,13,4,96,'В01.050.01','','',5,100,0,0,'',0,'',0),(15073,0,14,1,79,'В04.023.01','','',1,100,0,0,'',0,'',0),(15074,0,14,1,80,'В04.023.01','','',1,100,0,0,'',0,'',0),(15075,0,14,1,85,'В04.023.01','','',1,100,0,0,'',0,'',0),(15076,0,14,4,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(15077,0,14,4,96,'В01.050.01','','',3,100,0,0,'',0,'',0),(15078,0,15,1,79,'В01.023.01','','',1,100,0,0,'',0,'',0),(15079,0,15,1,80,'В01.023.01','','',1,100,0,0,'',0,'',0),(15080,0,15,1,85,'В01.023.01','','',1,100,0,0,'',0,'',0),(15081,0,15,2,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(15082,0,15,2,80,'В01.029.01','','',2,100,0,0,'',0,'',0),(15083,0,15,2,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(15084,0,15,2,80,'В01.047.01','','',3,100,0,0,'',0,'',0),(15085,0,15,2,79,'В01.047.01','','',3,100,0,0,'',0,'',0),(15086,0,15,4,89,'В01.015.01','','',4,100,0,0,'',0,'',0),(15087,0,15,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15088,0,16,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15089,0,16,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15090,0,16,1,79,'В01.047.01','','',1,100,0,0,'',0,'',0),(15091,0,16,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15092,0,16,2,80,'В01.023.01','','',2,100,0,0,'',0,'',0),(15093,0,16,4,79,'В01.023.02','','',3,100,0,0,'',0,'',0),(15094,0,16,4,80,'В01.023.02','','',3,100,0,0,'',0,'',0),(15095,0,16,4,100,'В01.024.01','','',4,100,0,0,'',0,'',0),(15096,0,17,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15097,0,17,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15098,0,17,1,79,'В01.047.01','','',1,100,0,0,'',0,'',0),(15099,0,17,2,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15100,0,17,2,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15101,0,17,2,80,'В01.023.01','','',3,100,0,0,'',0,'',0),(15102,0,17,2,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15103,0,17,2,80,'В01.029.01','','',4,100,0,0,'',0,'',0),(15104,0,17,4,109,'В01.069.03','','',5,100,0,0,'',0,'',0),(15105,0,17,4,89,'В01.015.01','','',6,100,0,0,'',0,'',0),(15106,0,17,4,79,'В01.023.02','','',7,100,0,0,'',0,'',0),(15107,0,17,4,80,'В01.023.02','','',7,100,0,0,'',0,'',0),(15108,0,17,4,81,'В01.028.01','','',8,100,0,0,'',0,'',0),(15109,0,17,4,97,'В01.054.01','','',9,100,0,0,'',0,'',0),(15110,0,17,4,98,'В01.057.01','','',10,100,0,0,'',0,'',0),(15111,0,17,4,105,'В01.058.01','','',11,100,0,0,'',0,'',0),(15112,0,18,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15113,0,18,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15114,0,18,1,79,'В04.047.01','','',1,100,0,0,'',0,'',0),(15115,0,18,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15116,0,18,2,80,'В01.023.01','','',2,100,0,0,'',0,'',0),(15117,0,18,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15118,0,18,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15119,0,18,4,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(15120,0,19,1,79,'В01.023.01','','',1,100,0,0,'',0,'',0),(15121,0,19,1,80,'В01.023.01','','',1,100,0,0,'',0,'',0),(15122,0,19,1,85,'В01.023.01','','',1,100,0,0,'',0,'',0),(15123,0,19,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15124,0,20,1,85,'В01.047.03','','',1,100,0,0,'',0,'',0),(15125,0,20,1,80,'В01.047.03','','',1,100,0,0,'',0,'',0),(15126,0,20,1,79,'В01.047.03','','',1,100,0,0,'',0,'',0),(15127,0,1,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15128,0,1,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15129,0,23,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15130,0,23,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15131,0,24,1,82,'В04.029.01','','',1,100,0,0,'',0,'',0),(15132,0,24,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15133,0,25,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15134,0,25,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15135,0,25,4,81,'В01.028.01','','',2,100,0,0,'',0,'',0),(15136,0,26,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15137,0,26,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15138,0,26,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15139,0,22,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15140,0,22,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15141,0,27,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15142,0,27,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15143,0,40,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15144,0,40,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15145,0,21,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15146,0,21,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15147,0,21,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15148,0,28,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15149,0,29,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15150,0,29,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15151,0,29,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15152,0,29,4,92,'В01.040.01','','',4,100,0,0,'',0,'',0),(15153,0,29,4,108,'В01.053.01','','',6,100,0,0,'',0,'',0),(15154,0,41,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15155,0,42,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15156,0,30,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15157,0,31,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15158,0,32,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15159,0,33,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15160,0,33,4,81,'В01.028.01','','',2,100,0,0,'',0,'',0),(15161,0,34,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15162,0,34,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15163,0,34,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15164,0,34,4,97,'В01.054.01','','',5,100,0,0,'',0,'',0),(15165,0,34,4,103,'В01.068.01','','',6,100,0,0,'',0,'',0),(15166,0,35,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15167,0,35,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15168,0,35,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15169,0,35,4,97,'В01.054.01','','',4,100,0,0,'',0,'',0),(15170,0,36,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15171,0,36,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15172,0,36,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15173,0,37,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15174,0,37,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15175,0,38,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15176,0,39,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15177,0,39,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15178,0,39,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15179,0,39,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15180,0,39,4,103,'В01.068.01','','',5,100,0,0,'',0,'',0),(15181,0,45,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15182,0,45,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15183,0,46,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15184,0,46,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15185,0,47,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15186,0,47,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15187,0,48,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15188,0,48,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15189,0,49,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15190,0,49,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15191,0,49,4,81,'В01.028.01','','',2,100,0,0,'',0,'',0),(15192,0,49,4,97,'В01.054.01','','',4,100,0,0,'',0,'',0),(15193,0,49,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15194,0,50,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15195,0,50,2,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(15196,0,50,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15197,0,50,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15198,0,51,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15199,0,51,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15200,0,52,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15201,0,52,4,107,'В01.027.01','','',2,100,0,0,'',0,'',0),(15202,0,52,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15203,0,52,4,85,'В01.047.01','','',5,100,0,0,'',0,'',0),(15204,0,53,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15205,0,54,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15206,0,54,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15207,0,55,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15208,0,55,1,80,'В01.029.01','','',1,100,0,0,'',0,'',0),(15209,0,55,4,100,'В01.024.01','','',2,100,0,0,'',0,'',0),(15210,0,55,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15211,0,55,4,103,'В01.068.01','','',4,100,0,0,'',0,'',0),(15212,0,56,1,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15213,0,56,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15214,0,56,2,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15215,0,56,2,85,'В01.047.01','','',4,100,0,0,'',0,'',0),(15216,0,56,2,98,'В01.057.01','','',5,100,0,0,'',0,'',0),(15217,0,56,4,92,'В01.040.01','','',6,100,0,0,'',0,'',0),(15218,0,56,4,105,'В01.058.01','','',7,100,0,0,'',0,'',0),(15219,0,1288,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15220,0,1288,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15221,0,1302,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15222,0,1302,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15223,0,1302,4,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15224,0,1302,4,91,'В01.037.01','','',3,100,0,0,'',0,'',0),(15225,0,1302,4,102,'В01.049.01','','',4,100,0,0,'',0,'',0),(15226,0,1302,4,97,'В01.054.01','','',5,100,0,0,'',0,'',0),(15227,0,1289,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15228,0,1289,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15229,0,1289,4,91,'В01.037.01','','',2,100,0,0,'',0,'',0),(15230,0,1289,4,102,'В01.049.01','','',3,100,0,0,'',0,'',0),(15231,0,1291,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15232,0,1291,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15233,0,1291,4,81,'В01.028.01','','',2,100,0,0,'',0,'',0),(15234,0,1291,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15235,0,1303,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15236,0,1303,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15237,0,1303,4,70,'В01.002.01','','',2,100,0,0,'',0,'',0),(15238,0,1303,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15239,0,1303,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15240,0,1303,4,91,'В01.037.01','','',5,100,0,0,'',0,'',0),(15241,0,1304,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15242,0,1304,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15243,0,1304,4,70,'В01.002.01','','',2,100,0,0,'',0,'',0),(15244,0,1304,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15245,0,1304,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15246,0,1304,4,91,'В01.037.01','','',5,100,0,0,'',0,'',0),(15247,0,1312,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15248,0,1312,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15249,0,1312,4,70,'В01.002.01','','',2,100,0,0,'',0,'',0),(15250,0,1312,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15251,0,1312,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15252,0,1312,4,91,'В01.037.01','','',5,100,0,0,'',0,'',0),(15253,0,1313,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15254,0,1313,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15255,0,1313,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15256,0,1313,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(15257,0,1313,4,78,'В01.020.01','','',4,100,0,0,'',0,'',0),(15258,0,1313,4,79,'В01.023.01','','',5,100,0,0,'',0,'',0),(15259,0,1313,4,107,'В01.027.01','','',6,100,0,0,'',0,'',0),(15260,0,1313,4,102,'В01.049.01','','',7,100,0,0,'',0,'',0),(15261,0,1313,4,97,'В01.054.01','','',8,100,0,0,'',0,'',0),(15262,0,1313,4,105,'В01.058.01','','',9,100,0,0,'',0,'',0),(15263,0,1314,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15264,0,1314,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15265,0,1314,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15266,0,1314,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15267,0,1315,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15268,0,1315,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15269,0,1305,1,85,'В01.047.03','','',1,100,0,0,'',0,'',0),(15270,0,1305,1,80,'В01.047.03','','',1,100,0,0,'',0,'',0),(15271,0,1306,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15272,0,1306,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15273,0,1306,4,91,'В01.037.01','','',2,100,0,0,'',0,'',0),(15274,0,1316,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15275,0,1316,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15276,0,1316,4,70,'В01.002.01','','',2,100,0,0,'',0,'',0),(15277,0,1316,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15278,0,1316,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15279,0,1316,4,91,'В01.037.01','','',5,100,0,0,'',0,'',0),(15280,0,1317,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15281,0,1317,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15282,0,1317,4,91,'В01.037.01','','',2,100,0,0,'',0,'',0),(15283,0,1307,1,76,'В01.047.01','','',1,100,0,0,'',0,'',0),(15284,0,1307,4,76,'В01.014.01','','',2,100,0,0,'',0,'',0),(15285,0,1307,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(15286,0,1307,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15287,0,1307,4,97,'В01.054.01','','',5,100,0,0,'',0,'',0),(15288,0,1286,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15289,0,1286,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15290,0,1286,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15291,0,1290,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15292,0,1290,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15293,0,1290,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15294,0,1290,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15295,0,1290,4,98,'В01.057.01','','',3,100,0,0,'',0,'',0),(15296,0,1311,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15297,0,1311,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15298,0,1311,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15299,0,1311,2,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15300,0,1311,4,86,'В01.004.02','','',3,100,0,0,'',0,'',0),(15301,0,1311,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15302,0,1292,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15303,0,1292,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15304,0,1292,1,86,'В04.047.01','','',1,100,0,0,'',0,'',0),(15305,0,1292,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15306,0,1292,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15307,0,1292,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15308,0,1293,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15309,0,1293,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15310,0,1293,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15311,0,1293,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15312,0,1293,4,87,'В01.005.01','','',3,100,0,0,'',0,'',0),(15313,0,1293,4,107,'В01.027.01','','',4,100,0,0,'',0,'',0),(15314,0,1300,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15315,0,1300,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15316,0,1300,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15317,0,1300,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15318,0,1300,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15319,0,1300,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15320,0,1300,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15321,0,1294,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15322,0,1294,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15323,0,1294,1,86,'В04.047.01','','',1,100,0,0,'',0,'',0),(15324,0,1294,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15325,0,1294,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15326,0,1294,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15327,0,1294,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15328,0,1301,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15329,0,1301,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15330,0,1301,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15331,0,1301,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15332,0,1301,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15333,0,1301,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15334,0,1295,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15335,0,1295,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15336,0,1295,1,86,'В04.047.01','','',1,100,0,0,'',0,'',0),(15337,0,1295,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15338,0,1295,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15339,0,1295,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15340,0,1296,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15341,0,1296,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15342,0,1296,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15343,0,1296,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15344,0,1296,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15345,0,1296,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15346,0,1297,1,85,'В04.047.01','','',1,100,0,0,'',0,'',0),(15347,0,1297,1,80,'В04.047.01','','',1,100,0,0,'',0,'',0),(15348,0,1297,1,86,'В04.047.01','','',1,100,0,0,'',0,'',0),(15349,0,1297,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15350,0,1297,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15351,0,1297,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15352,0,1298,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15353,0,1298,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15354,0,1298,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15355,0,1298,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15356,0,1298,2,86,'В01.004.01','','',3,100,0,0,'',0,'',0),(15357,0,1298,4,86,'В01.004.02','','',4,100,0,0,'',0,'',0),(15358,0,1298,4,76,'В01.014.01','','',5,100,0,0,'',0,'',0),(15359,0,1298,4,107,'В01.027.01','','',6,100,0,0,'',0,'',0),(15360,0,1298,4,82,'В01.029.01','','',7,100,0,0,'',0,'',0),(15361,0,1298,4,98,'В01.057.01','','',8,100,0,0,'',0,'',0),(15362,0,1299,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15363,0,1299,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15364,0,1299,1,86,'В01.047.01','','',1,100,0,0,'',0,'',0),(15365,0,1299,4,98,'В01.057.01','','',2,100,0,0,'',0,'',0),(15366,0,1287,1,85,'В01.047.03','','',1,100,0,0,'',0,'',0),(15367,0,1287,1,80,'В01.047.03','','',1,100,0,0,'',0,'',0),(15368,0,1287,1,86,'В01.047.03','','',1,100,0,0,'',0,'',0),(15369,0,1357,1,85,'В01.026','','',1,2,0,0,'',0,'',0),(15370,0,1357,1,80,'В01.026','','',1,2,0,0,'',0,'',0),(15371,0,1357,2,81,'В01.028','','',2,1,0,0,'',0,'',0),(15372,0,1357,2,79,'В01.023','','',3,1,0,0,'',0,'',0),(15373,0,1357,2,82,'В01.029','','',4,1,0,0,'',0,'',0),(15374,0,1357,2,98,'В01.057','','',5,1,0,0,'',0,'',0),(15375,0,1357,4,69,'В01.001','','',6,1,0,0,'',0,'',0),(15376,0,1357,4,96,'В01.050','','',7,1,0,0,'',0,'',0),(15377,0,1357,4,108,'В01.053','','',8,1,0,0,'',0,'',0),(15378,0,1357,4,105,'В01.058','','',9,1,0,0,'',0,'',0),(15379,0,1313,4,91,'B01.037.01','','',10,100,0,0,'',0,'',0),(15380,0,1389,1,85,'В01.058.01','','',1,100,0,0,'',0,'',0),(15381,0,1389,1,80,'В01.058.01','','',1,100,0,0,'',0,'',0),(15382,0,1389,1,105,'В01.058.01','','',1,100,0,0,'',0,'',0),(15383,0,1376,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15384,0,1376,4,106,'В01.012.03','','',2,100,0,0,'',0,'',0),(15385,0,1376,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(15386,0,1376,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15387,0,1376,4,90,'В01.025.01','','',5,100,0,0,'',0,'',0),(15388,0,1376,2,82,'В01.029.01','','',6,100,0,0,'',0,'',0),(15389,0,1376,1,85,'В01.058.01','','',7,100,0,0,'',0,'',0),(15390,0,1376,1,80,'В01.058.01','','',7,100,0,0,'',0,'',0),(15391,0,1376,1,105,'В01.058.01','','',7,100,0,0,'',0,'',0),(15392,0,1376,4,108,'В01.053.01','','',8,100,0,0,'',0,'',0),(15393,0,1376,4,105,'В01.058.01','','',9,100,0,0,'',0,'',0),(15394,0,1377,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15395,0,1377,4,106,'В01.012.03','','',2,100,0,0,'',0,'',0),(15396,0,1377,2,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(15397,0,1377,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15398,0,1377,4,90,'В01.025.01','','',5,100,0,0,'',0,'',0),(15399,0,1377,2,82,'В01.029.01','','',6,100,0,0,'',0,'',0),(15400,0,1377,4,85,'В01.047.01','','',7,100,0,0,'',0,'',0),(15401,0,1377,1,85,'В01.058.01','','',8,100,0,0,'',0,'',0),(15402,0,1377,1,80,'В01.058.01','','',8,100,0,0,'',0,'',0),(15403,0,1377,1,105,'В01.058.01','','',8,100,0,0,'',0,'',0),(15404,0,1377,4,108,'В01.053.01','','',9,100,0,0,'',0,'',0),(15405,0,1377,4,98,'В01.057.01','','',10,100,0,0,'',0,'',0),(15406,0,1377,4,105,'В01.058.01','','',11,100,0,0,'',0,'',0),(15407,0,1374,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15408,0,1374,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15409,0,1374,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15410,0,1374,4,90,'В01.025.01','','',4,100,0,0,'',0,'',0),(15411,0,1374,2,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(15412,0,1374,1,85,'В01.058.01','','',6,100,0,0,'',0,'',0),(15413,0,1374,1,80,'В01.058.01','','',6,100,0,0,'',0,'',0),(15414,0,1374,1,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15415,0,1374,4,108,'В01.053.01','','',7,100,0,0,'',0,'',0),(15416,0,1374,4,105,'В01.058.01','','',8,100,0,0,'',0,'',0),(15417,0,1378,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15418,0,1378,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15419,0,1378,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15420,0,1378,4,90,'В01.025.01','','',4,100,0,0,'',0,'',0),(15421,0,1378,4,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(15422,0,1378,4,85,'В01.047.01','','',6,100,0,0,'',0,'',0),(15423,0,1378,1,85,'В01.058.01','','',7,100,0,0,'',0,'',0),(15424,0,1378,1,80,'В01.058.01','','',7,100,0,0,'',0,'',0),(15425,0,1378,1,105,'В01.058.01','','',7,100,0,0,'',0,'',0),(15426,0,1378,4,108,'В01.053.01','','',8,100,0,0,'',0,'',0),(15427,0,1378,4,105,'В01.058.01','','',9,100,0,0,'',0,'',0),(15428,0,1375,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15429,0,1375,2,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15430,0,1375,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15431,0,1375,4,90,'В01.025.01','','',4,100,0,0,'',0,'',0),(15432,0,1375,4,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(15433,0,1375,1,85,'В01.058.01','','',6,100,0,0,'',0,'',0),(15434,0,1375,1,80,'В01.058.01','','',6,100,0,0,'',0,'',0),(15435,0,1375,1,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15436,0,1375,4,108,'В01.053.01','','',7,100,0,0,'',0,'',0),(15437,0,1375,4,98,'В01.057.01','','',8,100,0,0,'',0,'',0),(15438,0,1375,4,105,'В01.058.01','','',9,100,0,0,'',0,'',0),(15439,0,1379,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15440,0,1379,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15441,0,1379,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15442,0,1379,4,90,'В01.025.01','','',4,100,0,0,'',0,'',0),(15443,0,1379,4,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(15444,0,1379,4,85,'В01.047.01','','',6,100,0,0,'',0,'',0),(15445,0,1379,4,108,'В01.053.01','','',7,100,0,0,'',0,'',0),(15446,0,1379,4,98,'В01.057.01','','',8,100,0,0,'',0,'',0),(15447,0,1379,1,105,'В01.058.01','','',9,100,0,0,'',0,'',0),(15448,0,1384,1,85,'В01.058.01','','',1,100,0,0,'',0,'',0),(15449,0,1384,1,80,'В01.058.01','','',1,100,0,0,'',0,'',0),(15450,0,1384,1,105,'В01.058.01','','',1,100,0,0,'',0,'',0),(15451,0,1384,4,105,'В01.058.01','','',2,100,0,0,'',0,'',0),(15452,0,1366,4,86,'В01.004.01','','',1,100,0,0,'',0,'',0),(15453,0,1366,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15454,0,1366,4,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(15455,0,1366,1,85,'В01.058.01','','',4,100,0,0,'',0,'',0),(15456,0,1366,1,80,'В01.058.01','','',4,100,0,0,'',0,'',0),(15457,0,1366,1,105,'В01.058.01','','',4,100,0,0,'',0,'',0),(15458,0,1366,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15459,0,1370,4,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15460,0,1370,4,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(15461,0,1370,4,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(15462,0,1370,1,105,'В01.058.01','','',4,100,0,0,'',0,'',0),(15463,0,1367,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15464,0,1367,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15465,0,1367,1,85,'В01.058.01','','',3,100,0,0,'',0,'',0),(15466,0,1367,1,80,'В01.058.01','','',3,100,0,0,'',0,'',0),(15467,0,1367,1,105,'В01.058.01','','',3,100,0,0,'',0,'',0),(15468,0,1367,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15469,0,1367,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15470,0,1371,4,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15471,0,1371,4,98,'В01.057.01','','',2,100,0,0,'',0,'',0),(15472,0,1371,1,105,'В01.058.01','','',3,100,0,0,'',0,'',0),(15473,0,1368,4,73,'В01.008.01','','',1,100,0,0,'',0,'',0),(15474,0,1368,4,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(15475,0,1368,4,85,'В01.047.01','','',3,100,0,0,'',0,'',0),(15476,0,1368,1,85,'В01.058.01','','',4,100,0,0,'',0,'',0),(15477,0,1368,1,80,'В01.058.01','','',4,100,0,0,'',0,'',0),(15478,0,1368,1,105,'В01.058.01','','',4,100,0,0,'',0,'',0),(15479,0,1368,4,98,'В01.057.01','','',5,100,0,0,'',0,'',0),(15480,0,1368,4,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15481,0,1372,4,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15482,0,1372,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15483,0,1372,4,98,'В01.057.01','','',3,100,0,0,'',0,'',0),(15484,0,1372,1,105,'В01.058.01','','',4,100,0,0,'',0,'',0),(15485,0,1369,4,82,'В01.029.01','','',1,100,0,0,'',0,'',0),(15486,0,1369,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15487,0,1369,1,85,'В01.058.01','','',3,100,0,0,'',0,'',0),(15488,0,1369,1,80,'В01.058.01','','',3,100,0,0,'',0,'',0),(15489,0,1369,1,105,'В01.058.01','','',3,100,0,0,'',0,'',0),(15490,0,1369,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15491,0,1369,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15492,0,1373,4,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15493,0,1373,4,98,'В01.057.01','','',2,100,0,0,'',0,'',0),(15494,0,1373,1,105,'В01.058.01','','',3,100,0,0,'',0,'',0),(15495,0,1380,4,86,'В01.004.01','','',1,100,0,0,'',0,'',0),(15496,0,1380,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15497,0,1380,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15498,0,1380,4,90,'В01.025.01','','',4,100,0,0,'',0,'',0),(15499,0,1380,4,85,'В01.047.01','','',5,100,0,0,'',0,'',0),(15500,0,1380,1,85,'В01.058.01','','',6,100,0,0,'',0,'',0),(15501,0,1380,1,80,'В01.058.01','','',6,100,0,0,'',0,'',0),(15502,0,1380,1,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15503,0,1380,4,108,'В01.053.01','','',7,100,0,0,'',0,'',0),(15504,0,1380,4,105,'В01.058.01','','',8,100,0,0,'',0,'',0),(15505,0,1381,4,86,'В01.004.01','','',1,100,0,0,'',0,'',0),(15506,0,1381,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15507,0,1381,4,90,'В01.025.01','','',3,100,0,0,'',0,'',0),(15508,0,1381,4,85,'В01.047.01','','',4,100,0,0,'',0,'',0),(15509,0,1381,1,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15510,0,1382,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15511,0,1382,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15512,0,1382,4,100,'В01.024.01','','',3,100,0,0,'',0,'',0),(15513,0,1382,2,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15514,0,1382,1,85,'В01.058.01','','',5,100,0,0,'',0,'',0),(15515,0,1382,1,80,'В01.058.01','','',5,100,0,0,'',0,'',0),(15516,0,1382,1,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15517,0,1382,4,108,'В01.053.01','','',6,100,0,0,'',0,'',0),(15518,0,1382,4,105,'В01.058.01','','',7,100,0,0,'',0,'',0),(15519,0,1383,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15520,0,1383,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15521,0,1383,4,100,'В01.024.01','','',3,100,0,0,'',0,'',0),(15522,0,1383,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15523,0,1383,4,85,'В01.047.01','','',5,100,0,0,'',0,'',0),(15524,0,1383,1,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15525,0,1386,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15526,0,1386,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(15527,0,1386,4,78,'В01.020.01','','',4,100,0,0,'',0,'',0),(15528,0,1386,4,79,'В01.023.01','','',5,100,0,0,'',0,'',0),(15529,0,1386,1,85,'В01.058.01','','',6,100,0,0,'',0,'',0),(15530,0,1386,1,80,'В01.058.01','','',6,100,0,0,'',0,'',0),(15531,0,1386,1,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15532,0,1386,4,96,'В01.050.01','','',7,100,0,0,'',0,'',0),(15533,0,1386,2,97,'В01.054.01','','',8,100,0,0,'',0,'',0),(15534,0,1386,4,98,'В01.057.01','','',9,100,0,0,'',0,'',0),(15535,0,1386,4,105,'В01.058.01','','',10,100,0,0,'',0,'',0),(15536,0,1388,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15537,0,1388,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15538,0,1388,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15539,0,1388,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15540,0,1388,4,96,'В01.050.01','','',5,100,0,0,'',0,'',0),(15541,0,1388,1,105,'В01.058.01','','',6,100,0,0,'',0,'',0),(15542,0,1391,4,89,'В01.015.01','','',1,100,0,0,'',0,'',0),(15543,0,1391,1,85,'В01.058.01','','',2,100,0,0,'',0,'',0),(15544,0,1391,1,80,'В01.058.01','','',2,100,0,0,'',0,'',0),(15545,0,1391,1,105,'В01.058.01','','',2,100,0,0,'',0,'',0),(15546,0,1385,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15547,0,1385,4,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15548,0,1385,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15549,0,1385,4,100,'В01.024.01','','',4,100,0,0,'',0,'',0),(15550,0,1385,1,85,'В01.058.01','','',5,100,0,0,'',0,'',0),(15551,0,1385,1,80,'В01.058.01','','',5,100,0,0,'',0,'',0),(15552,0,1385,1,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15553,0,1385,4,96,'В01.050.01','','',6,100,0,0,'',0,'',0),(15554,0,1385,4,97,'В01.054.01','','',7,100,0,0,'',0,'',0),(15555,0,1387,4,69,'В01.001.01','','',1,100,0,0,'',0,'',0),(15556,0,1387,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15557,0,1387,4,100,'В01.024.01','','',3,100,0,0,'',0,'',0),(15558,0,1387,4,96,'В01.050.01','','',4,100,0,0,'',0,'',0),(15559,0,1387,1,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15560,0,1390,1,85,'В01.058.01','','',1,100,0,0,'',0,'',0),(15561,0,1390,1,80,'В01.058.01','','',1,100,0,0,'',0,'',0),(15562,0,1390,1,105,'В01.058.01','','',1,100,0,0,'',0,'',0),(15563,0,81,1,92,'В01.015.01','','',1,100,0,0,'',0,'',0),(15564,0,81,1,80,'В01.015.01','','',1,100,0,0,'',0,'',0),(15565,0,81,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15566,0,81,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15567,0,81,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15568,0,81,4,101,'В01.043.01','','',5,100,0,0,'',0,'',0),(15569,0,81,4,108,'В01.053.01','','',6,100,0,0,'',0,'',0),(15570,0,1402,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15571,0,1402,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15572,0,1402,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15573,0,1403,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15574,0,1403,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15575,0,1403,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15576,0,1403,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15577,0,1403,4,73,'В01.008.01','','',3,100,0,0,'',0,'',0),(15578,0,1403,4,78,'В01.020.01','','',4,100,0,0,'',0,'',0),(15579,0,1403,4,81,'В01.028.01','','',5,100,0,0,'',0,'',0),(15580,0,1403,4,96,'В01.050.03','','',6,100,0,0,'',0,'',0),(15581,0,1403,4,108,'В01.053.01','','',7,100,0,0,'',0,'',0),(15582,0,1403,4,97,'В01.054.01','','',8,100,0,0,'',0,'',0),(15583,0,1403,4,98,'В01.057.01','','',9,100,0,0,'',0,'',0),(15584,0,1403,4,105,'В01.058.01','','',10,100,0,0,'',0,'',0),(15585,0,1404,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15586,0,1404,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15587,0,1404,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15588,0,1404,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15589,0,1404,4,73,'В01.008.01','','',3,100,0,0,'',0,'',0),(15590,0,1404,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15591,0,1404,4,81,'В01.028.01','','',5,100,0,0,'',0,'',0),(15592,0,1404,4,82,'В01.029.01','','',6,100,0,0,'',0,'',0),(15593,0,1404,4,96,'В01.050.03','','',7,100,0,0,'',0,'',0),(15594,0,1404,4,108,'В01.053.01','','',8,100,0,0,'',0,'',0),(15595,0,1404,4,98,'В01.057.01','','',9,100,0,0,'',0,'',0),(15596,0,1404,4,105,'В01.058.01','','',10,100,0,0,'',0,'',0),(15597,0,1405,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15598,0,1405,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15599,0,1405,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15600,0,1405,4,90,'В01.025.01','','',2,100,0,0,'',0,'',0),(15601,0,1405,4,108,'В01.053.01','','',3,100,0,0,'',0,'',0),(15602,0,1405,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15603,0,1405,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15604,0,1406,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15605,0,1406,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15606,0,1406,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15607,0,1406,4,90,'В01.025.01','','',2,100,0,0,'',0,'',0),(15608,0,1406,4,108,'В01.053.01','','',3,100,0,0,'',0,'',0),(15609,0,1406,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15610,0,1406,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15611,0,1407,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15612,0,1407,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15613,0,1407,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15614,0,1407,4,73,'В01.008.01','','',2,100,0,0,'',0,'',0),(15615,0,1407,4,90,'В01.025.01','','',3,100,0,0,'',0,'',0),(15616,0,1408,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15617,0,1408,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15618,0,1408,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15619,0,1408,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15620,0,1408,4,86,'В01.004.01','','',3,100,0,0,'',0,'',0),(15621,0,1408,4,73,'В01.008.01','','',4,100,0,0,'',0,'',0),(15622,0,1408,4,76,'В01.014.01','','',5,100,0,0,'',0,'',0),(15623,0,1408,4,79,'В01.023.01','','',6,100,0,0,'',0,'',0),(15624,0,1408,4,90,'В01.025.01','','',7,100,0,0,'',0,'',0),(15625,0,1408,4,81,'В01.028.01','','',8,100,0,0,'',0,'',0),(15626,0,1408,4,82,'В01.029.01','','',9,100,0,0,'',0,'',0),(15627,0,1408,4,108,'В01.053.01','','',10,100,0,0,'',0,'',0),(15628,0,1408,4,105,'В01.058.01','','',11,100,0,0,'',0,'',0),(15629,0,1409,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15630,0,1409,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15631,0,1409,4,87,'В01.005.01','','',3,100,0,0,'',0,'',0),(15632,0,1409,4,73,'В01.008.01','','',4,100,0,0,'',0,'',0),(15633,0,1409,4,76,'В01.014.01','','',5,100,0,0,'',0,'',0),(15634,0,1409,4,79,'В01.023.01','','',6,100,0,0,'',0,'',0),(15635,0,1409,4,90,'В01.025.01','','',7,100,0,0,'',0,'',0),(15636,0,1409,4,81,'В01.028.01','','',8,100,0,0,'',0,'',0),(15637,0,1409,4,82,'В01.029.01','','',9,100,0,0,'',0,'',0),(15638,0,1409,4,98,'В01.057.01','','',10,100,0,0,'',0,'',0),(15639,0,1409,4,105,'В01.058.01','','',11,100,0,0,'',0,'',0),(15640,0,1410,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15641,0,1410,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15642,0,1410,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15643,0,1410,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15644,0,1410,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15645,0,1410,4,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(15646,0,1410,4,92,'В01.040.01','','',6,100,0,0,'',0,'',0),(15647,0,1410,2,108,'В01.053.01','','',7,100,0,0,'',0,'',0),(15648,0,1410,4,97,'В01.054.01','','',8,100,0,0,'',0,'',0),(15649,0,1411,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15650,0,1411,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15651,0,1411,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15652,0,1411,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15653,0,1411,4,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(15654,0,1411,4,108,'В01.053.01','','',4,100,0,0,'',0,'',0),(15655,0,1412,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15656,0,1412,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15657,0,1412,1,98,'В01.026.01','','',1,100,0,0,'',0,'',0),(15658,0,1412,2,78,'В01.020.01','','',2,100,0,0,'',0,'',0),(15659,0,1412,4,78,'В01.020.02','','',3,100,0,0,'',0,'',0),(15660,0,1412,2,97,'В01.054.01','','',4,100,0,0,'',0,'',0),(15661,0,1412,4,98,'В01.057.01','','',5,100,0,0,'',0,'',0),(15662,0,1412,4,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15663,0,1416,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15664,0,1416,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15665,0,1416,1,98,'В01.026.01','','',1,100,0,0,'',0,'',0),(15666,0,1416,4,85,'В01.026.02','','',2,100,0,0,'',0,'',0),(15667,0,1416,4,80,'В01.026.02','','',2,100,0,0,'',0,'',0),(15668,0,1416,4,98,'В01.026.02','','',2,100,0,0,'',0,'',0),(15669,0,1413,1,85,'В01.015.01','','',1,100,0,0,'',0,'',0),(15670,0,1413,1,80,'В01.015.01','','',1,100,0,0,'',0,'',0),(15671,0,1413,1,89,'В01.015.01','','',1,100,0,0,'',0,'',0),(15672,0,1413,1,92,'В01.015.01','','',1,100,0,0,'',0,'',0),(15673,0,1413,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15674,0,1413,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(15675,0,1413,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15676,0,1413,4,101,'В01.043.01','','',5,100,0,0,'',0,'',0),(15677,0,1414,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15678,0,1414,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15679,0,1414,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(15680,0,1414,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15681,0,1414,4,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(15682,0,1414,4,101,'В01.043.01','','',6,100,0,0,'',0,'',0),(15683,0,1415,1,85,'В01.040.01','','',1,100,0,0,'',0,'',0),(15684,0,1415,1,80,'В01.040.01','','',1,100,0,0,'',0,'',0),(15685,0,1415,1,92,'В01.040.01','','',1,100,0,0,'',0,'',0),(15686,0,1449,1,85,'В01.053.01','','',1,100,0,0,'',0,'',0),(15687,0,1449,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15688,0,1449,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15689,0,1450,1,85,'В01.053.01','','',1,100,0,0,'',0,'',0),(15690,0,1450,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15691,0,1450,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15692,0,1450,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15693,0,1450,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15694,0,1450,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15695,0,1450,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15696,0,1460,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15697,0,1460,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15698,0,1460,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15699,0,1460,4,105,'В01.058.01','','',3,100,0,0,'',0,'',0),(15700,0,1451,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15701,0,1451,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15702,0,1451,4,73,'В01.008.01','','',2,100,0,0,'',0,'',0),(15703,0,1451,4,76,'В01.014.01','','',3,100,0,0,'',0,'',0),(15704,0,1451,4,99,'В01.018.01','','',4,100,0,0,'',0,'',0),(15705,0,1451,4,79,'В01.023.01','','',5,100,0,0,'',0,'',0),(15706,0,1451,4,85,'В01.047.01','','',6,100,0,0,'',0,'',0),(15707,0,1451,4,97,'В01.054.01','','',7,100,0,0,'',0,'',0),(15708,0,1451,4,98,'В01.057.01','','',8,100,0,0,'',0,'',0),(15709,0,1465,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15710,0,1465,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15711,0,1452,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15712,0,1452,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15713,0,1452,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15714,0,1452,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15715,0,1452,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15716,0,1452,4,90,'В01.025.01','','',5,100,0,0,'',0,'',0),(15717,0,1452,4,107,'В01.027.01','','',6,100,0,0,'',0,'',0),(15718,0,1452,4,85,'В01.047.01','','',7,100,0,0,'',0,'',0),(15719,0,1452,4,97,'В01.054.01','','',8,100,0,0,'',0,'',0),(15720,0,1452,4,105,'В01.058.01','','',9,100,0,0,'',0,'',0),(15721,0,1461,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15722,0,1461,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15723,0,1461,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(15724,0,1461,4,90,'В01.025.01','','',3,100,0,0,'',0,'',0),(15725,0,1461,4,107,'В01.027.01','','',4,100,0,0,'',0,'',0),(15726,0,1461,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15727,0,1453,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15728,0,1453,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15729,0,1453,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15730,0,1453,4,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(15731,0,1453,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15732,0,1453,4,85,'В01.047.01','','',5,100,0,0,'',0,'',0),(15733,0,1453,4,97,'В01.054.01','','',6,100,0,0,'',0,'',0),(15734,0,1462,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15735,0,1462,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15736,0,1454,1,85,'В01.053.01','','',1,100,0,0,'',0,'',0),(15737,0,1454,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15738,0,1454,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15739,0,1454,1,90,'В01.053.01','','',1,100,0,0,'',0,'',0),(15740,0,1454,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15741,0,1454,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15742,0,1466,1,85,'В01.053.01','','',1,100,0,0,'',0,'',0),(15743,0,1466,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15744,0,1466,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15745,0,1466,1,90,'В01.053.01','','',1,100,0,0,'',0,'',0),(15746,0,1455,1,85,'В01.053.01','','',1,100,0,0,'',0,'',0),(15747,0,1455,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15748,0,1455,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15749,0,1455,1,90,'В01.053.01','','',1,100,0,0,'',0,'',0),(15750,0,1455,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15751,0,1455,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15752,0,1455,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15753,0,1455,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15754,0,1467,1,85,'В01.053.01','','',1,100,0,0,'',0,'',0),(15755,0,1467,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15756,0,1467,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15757,0,1467,1,90,'В01.053.01','','',1,100,0,0,'',0,'',0),(15758,0,1456,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15759,0,1456,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15760,0,1456,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15761,0,1456,4,90,'В01.025.01','','',3,100,0,0,'',0,'',0),(15762,0,1456,4,107,'В01.027.01','','',4,100,0,0,'',0,'',0),(15763,0,1456,4,85,'В01.047.01','','',5,100,0,0,'',0,'',0),(15764,0,1456,4,97,'В01.054.01','','',6,100,0,0,'',0,'',0),(15765,0,1463,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15766,0,1463,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15767,0,1457,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15768,0,1457,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15769,0,1457,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15770,0,1457,4,98,'В01.057.01','','',3,100,0,0,'',0,'',0),(15771,0,1464,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15772,0,1464,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15773,0,1458,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15774,0,1458,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15775,0,1458,4,98,'В01.057.01','','',3,100,0,0,'',0,'',0),(15776,0,1459,1,85,'В01.053.01','','',1,100,0,0,'',0,'',0),(15777,0,1459,1,80,'В01.053.01','','',1,100,0,0,'',0,'',0),(15778,0,1459,1,108,'В01.053.01','','',1,100,0,0,'',0,'',0),(15779,0,1475,1,85,'В01.047.01','','',1,3,0,0,'',0,'',0),(15780,0,1475,1,80,'В01.047.01','','',1,3,0,0,'',0,'',0),(15781,0,1475,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(15782,0,1475,4,87,'В01.005.01','','',3,1,0,0,'',0,'',0),(15783,0,1475,4,69,'В01.001.01','','',4,1,0,0,'',0,'',0),(15784,0,1475,4,76,'В01.014.01','','',5,1,0,0,'',0,'',0),(15785,0,1475,4,79,'В01.023.01','','',6,1,0,0,'',0,'',0),(15786,0,1475,4,90,'В01.025.01','','',7,1,0,0,'',0,'',0),(15787,0,1475,4,81,'В01.028.01','','',8,1,0,0,'',0,'',0),(15788,0,1475,4,119,'В01.065.01','','',9,1,0,0,'',0,'',0),(15789,0,1475,4,105,'В01.058.01','','',10,1,0,0,'',0,'',0),(15790,0,1476,1,85,'В01.047.01','','',1,1,0,0,'',0,'',0),(15791,0,1476,1,80,'В01.047.01','','',1,1,0,0,'',0,'',0),(15792,0,1476,4,87,'В01.005.01','','',2,1,0,0,'',0,'',0),(15793,0,1476,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(15794,0,1476,4,108,'В01.053.01','','',4,1,0,0,'',0,'',0),(15795,0,1477,1,85,'В01.047.01','','',1,3,0,0,'',0,'',0),(15796,0,1477,1,80,'В01.047.01','','',1,3,0,0,'',0,'',0),(15797,0,1477,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(15798,0,1477,4,87,'В01.005.01','','',3,1,0,0,'',0,'',0),(15799,0,1477,4,69,'В01.001.01','','',4,1,0,0,'',0,'',0),(15800,0,1477,4,76,'В01.014.01','','',5,1,0,0,'',0,'',0),(15801,0,1477,4,79,'В01.023.01','','',6,1,0,0,'',0,'',0),(15802,0,1477,4,81,'В01.028.01','','',7,1,0,0,'',0,'',0),(15803,0,1477,4,119,'В01.065.01','','',8,1,0,0,'',0,'',0),(15804,0,1478,1,85,'В01.047.01','','',1,4,0,0,'',0,'',0),(15805,0,1478,1,80,'В01.047.01','','',1,4,0,0,'',0,'',0),(15806,0,1478,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(15807,0,1478,4,87,'В01.005.01','','',3,1,0,0,'',0,'',0),(15808,0,1478,4,69,'В01.001.01','','',4,1,0,0,'',0,'',0),(15809,0,1478,4,90,'В01.025.01','','',5,1,0,0,'',0,'',0),(15810,0,1479,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15811,0,1479,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15812,0,1479,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(15813,0,1479,4,107,'В01.027.01','','',3,100,0,0,'',0,'',0),(15814,0,1479,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15815,0,1479,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15816,0,1480,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15817,0,1480,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15818,0,1480,2,107,'В01.027.01','','',2,100,0,0,'',0,'',0),(15819,0,1480,4,69,'В01.001.01','','',3,100,0,0,'',0,'',0),(15820,0,1480,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(15821,0,1481,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15822,0,1481,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15823,0,1481,2,107,'В01.027.01','','',2,100,0,0,'',0,'',0),(15824,0,1481,4,91,'В01.037.01','','',3,100,0,0,'',0,'',0),(15825,0,1481,4,102,'В01.049.01','','',4,100,0,0,'',0,'',0),(15826,0,1482,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15827,0,1482,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15828,0,1482,2,107,'В01.027.01','','',2,100,0,0,'',0,'',0),(15829,0,1482,4,76,'В01.014.01','','',3,100,0,0,'',0,'',0),(15830,0,1482,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(15831,0,1482,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(15832,0,1483,1,85,'В01.047.01','','',1,100,0,0,'',0,'',0),(15833,0,1483,1,80,'В01.047.01','','',1,100,0,0,'',0,'',0),(15834,0,1483,2,107,'В01.027.01','','',2,100,0,0,'',0,'',0),(15835,0,1483,4,69,'В01.001.01','','',3,100,0,0,'',0,'',0),(15836,0,1483,4,108,'В01.053.01','','',4,100,0,0,'',0,'',0),(15837,0,1483,4,98,'В01.057.01','','',5,100,0,0,'',0,'',0),(15838,0,1484,1,110,'В01.031.01','','',1,3,0,0,'',0,'',0),(15839,0,1484,1,80,'В01.031.01','','',1,3,0,0,'',0,'',0),(15840,0,1484,1,79,'В01.031.01','','',1,3,0,0,'',0,'',0),(15841,0,1484,4,86,'В01.004.01','','',2,2,0,0,'',0,'',0),(15842,0,1484,2,78,'В01.020.01','','',3,1,0,0,'',0,'',0),(15843,0,1484,4,82,'В01.029.01','','',4,2,0,0,'',0,'',0),(15844,0,1484,2,97,'В01.054.01','','',5,1,0,0,'',0,'',0),(15845,0,1485,1,110,'В01.031.01','','',1,6,0,0,'',0,'',0),(15846,0,1485,1,80,'В01.031.01','','',1,6,0,0,'',0,'',0),(15847,0,1485,1,79,'В01.031.01','','',1,6,0,0,'',0,'',0),(15848,0,1485,4,86,'В01.004.01','','',2,2,0,0,'',0,'',0),(15849,0,1485,2,78,'В01.020.01','','',3,2,0,0,'',0,'',0),(15850,0,1485,4,82,'В01.029.01','','',4,2,0,0,'',0,'',0),(15851,0,1485,4,97,'В01.054.01','','',5,3,0,0,'',0,'',0),(15852,0,1486,1,110,'В01.031.01','','',1,3,0,0,'',0,'',0),(15853,0,1486,1,80,'В01.031.01','','',1,3,0,0,'',0,'',0),(15854,0,1486,1,79,'В01.031.01','','',1,3,0,0,'',0,'',0),(15855,0,1486,4,89,'В01.015.01','','',2,1,0,0,'',0,'',0),(15856,0,1486,2,78,'В01.020.01','','',3,2,0,0,'',0,'',0),(15857,0,1486,4,82,'В01.029.01','','',4,1,0,0,'',0,'',0),(15858,0,1486,4,96,'В01.050.03','','',5,1,0,0,'',0,'',0),(15859,0,1486,2,97,'В01.054.01','','',6,1,0,0,'',0,'',0),(15860,0,1487,1,110,'В01.031.01','','',1,5,0,0,'',0,'',0),(15861,0,1487,1,80,'В01.031.01','','',1,5,0,0,'',0,'',0),(15862,0,1487,1,79,'В01.031.01','','',1,5,0,0,'',0,'',0),(15863,0,1487,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(15864,0,1487,4,89,'В01.015.01','','',3,1,0,0,'',0,'',0),(15865,0,1487,2,78,'В01.020.01','','',4,5,0,0,'',0,'',0),(15866,0,1487,4,82,'В01.029.01','','',5,1,0,0,'',0,'',0),(15867,0,1487,4,91,'В01.037.01','','',6,1,0,0,'',0,'',0),(15868,0,1487,4,123,'В01.041.01','','',7,1,0,0,'',0,'',0),(15869,0,1487,4,96,'В01.050.03','','',8,1,0,0,'',0,'',0),(15870,0,1487,4,97,'В01.054.01','','',9,3,0,0,'',0,'',0),(15871,0,1488,1,110,'В01.031.01','','',1,5,0,0,'',0,'',0),(15872,0,1488,1,80,'В01.031.01','','',1,5,0,0,'',0,'',0),(15873,0,1488,1,91,'В01.031.01','','',1,5,0,0,'',0,'',0),(15874,0,1488,4,70,'В01.002.01','','',2,1,0,0,'',0,'',0),(15875,0,1488,2,78,'В01.020.01','','',3,3,0,0,'',0,'',0),(15876,0,1488,4,81,'В01.028.01','','',4,1,0,0,'',0,'',0),(15877,0,1488,4,123,'В01.041.01','','',5,1,0,0,'',0,'',0),(15878,0,1488,4,96,'В01.050.03','','',6,1,0,0,'',0,'',0),(15879,0,1488,2,97,'В01.054.01','','',7,1,0,0,'',0,'',0),(15880,0,1489,1,110,'В01.031.01','','',1,3,0,0,'',0,'',0),(15881,0,1489,1,80,'В01.031.01','','',1,3,0,0,'',0,'',0),(15882,0,1489,1,91,'В01.031.01','','',1,3,0,0,'',0,'',0),(15883,0,1489,2,78,'В01.020.01','','',2,1,0,0,'',0,'',0),(15884,0,1489,4,81,'В01.028.01','','',3,1,0,0,'',0,'',0),(15885,0,1489,2,97,'В01.054.01','','',4,1,0,0,'',0,'',0),(15886,0,1490,1,110,'В01.031.01','','',1,4,0,0,'',0,'',0),(15887,0,1490,1,80,'В01.031.01','','',1,4,0,0,'',0,'',0),(15888,0,1490,1,96,'В01.031.01','','',1,4,0,0,'',0,'',0),(15889,0,1490,2,78,'В01.020.01','','',2,1,0,0,'',0,'',0),(15890,0,1490,2,97,'В01.054.01','','',3,1,0,0,'',0,'',0),(15891,0,1491,1,110,'В01.031.01','','',1,6,0,0,'',0,'',0),(15892,0,1491,1,80,'В01.031.01','','',1,6,0,0,'',0,'',0),(15893,0,1491,1,96,'В01.031.01','','',1,6,0,0,'',0,'',0),(15894,0,1491,2,78,'В01.020.01','','',2,2,0,0,'',0,'',0),(15895,0,1491,4,123,'В01.041.01','','',3,1,0,0,'',0,'',0),(15896,0,1491,2,97,'В01.054.01','','',4,1,0,0,'',0,'',0),(15897,0,1517,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15898,0,1517,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15899,0,1517,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15900,0,1516,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15901,0,1516,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15902,0,1516,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15903,0,1508,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15904,0,1508,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15905,0,1508,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15906,0,1494,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15907,0,1494,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15908,0,1494,4,70,'В01.002.01','','',2,100,0,0,'',0,'',0),(15909,0,1494,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15910,0,1496,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15911,0,1496,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15912,0,1496,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15913,0,1496,2,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15914,0,1497,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15915,0,1497,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15916,0,1497,2,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15917,0,1492,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15918,0,1492,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15919,0,1498,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15920,0,1498,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15921,0,1505,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15922,0,1505,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15923,0,1505,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15924,0,1505,4,100,'В01.024.01','','',3,100,0,0,'',0,'',0),(15925,0,1505,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15926,0,1513,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15927,0,1513,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15928,0,1513,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15929,0,1513,2,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(15930,0,1506,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15931,0,1506,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15932,0,1506,4,100,'В01.024.01','','',3,100,0,0,'',0,'',0),(15933,0,1506,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(15934,0,1509,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15935,0,1509,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15936,0,1509,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15937,0,1495,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15938,0,1507,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15939,0,1499,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15940,0,1499,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(15941,0,1499,4,100,'В01.024.01','','',3,100,0,0,'',0,'',0),(15942,0,1499,4,107,'В01.027.01','','',4,100,0,0,'',0,'',0),(15943,0,1512,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15944,0,1512,4,73,'В01.008.01','','',2,100,0,0,'',0,'',0),(15945,0,1512,4,76,'В01.014.01','','',3,100,0,0,'',0,'',0),(15946,0,1512,4,79,'В01.023.01','','',4,100,0,0,'',0,'',0),(15947,0,1493,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15948,0,1493,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15949,0,1493,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15950,0,1514,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15951,0,1518,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15952,0,1518,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15953,0,1518,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15954,0,1518,2,92,'В01.040.01','','',2,100,0,0,'',0,'',0),(15955,0,1518,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15956,0,1519,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15957,0,1519,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15958,0,1519,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15959,0,1519,4,92,'В01.040.01','','',2,100,0,0,'',0,'',0),(15960,0,1520,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15961,0,1520,4,86,'В01.004.01','','',2,100,0,0,'',0,'',0),(15962,0,1520,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15963,0,1500,1,85,'В01.026.01','','',1,100,0,0,'',0,'',0),(15964,0,1500,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15965,0,1500,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15966,0,1500,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15967,0,1502,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15968,0,1502,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(15969,0,1502,4,97,'В01.054.01','','',3,100,0,0,'',0,'',0),(15970,0,1503,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15971,0,1503,4,70,'В01.002.01','','',2,100,0,0,'',0,'',0),(15972,0,1503,4,91,'В01.037.01','','',3,100,0,0,'',0,'',0),(15973,0,1501,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15974,0,1501,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15975,0,1501,4,70,'В01.002.01','','',2,100,0,0,'',0,'',0),(15976,0,1510,1,80,'В01.026.01','','',1,100,0,0,'',0,'',0),(15977,0,1510,1,81,'В01.026.01','','',1,100,0,0,'',0,'',0),(15978,0,1510,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15979,0,1511,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15980,0,1504,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15981,0,1515,1,81,'В01.028.01','','',1,100,0,0,'',0,'',0),(15982,0,1515,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(15983,0,1550,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(15984,0,1551,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(15985,0,1521,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(15986,0,1521,4,76,'В01.014.01','','',2,1,0,0,'',0,'',0),(15987,0,1521,4,79,'В01.023.01','','',3,1,0,0,'',0,'',0),(15988,0,1521,4,107,'В01.027.01','','',4,1,0,0,'',0,'',0),(15989,0,1521,4,82,'В01.029.01','','',5,1,0,0,'',0,'',0),(15990,0,1522,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(15991,0,1522,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(15992,0,1522,4,86,'В01.004.01','','',3,1,0,0,'',0,'',0),(15993,0,1522,4,76,'В01.014.01','','',4,1,0,0,'',0,'',0),(15994,0,1522,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(15995,0,1522,4,85,'В01.047.01','','',6,1,0,0,'',0,'',0),(15996,0,1522,4,98,'В01.057.01','','',7,1,0,0,'',0,'',0),(15997,0,1522,4,105,'В01.058.01','','',8,1,0,0,'',0,'',0),(15998,0,1523,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(15999,0,1523,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(16000,0,1523,4,85,'В01.047.01','','',3,1,0,0,'',0,'',0),(16001,0,1523,4,105,'В01.058.01','','',4,1,0,0,'',0,'',0),(16002,0,1524,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16003,0,1524,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16004,0,1524,4,70,'В01.002.01','','',3,1,0,0,'',0,'',0),(16005,0,1524,4,85,'В01.047.01','','',4,1,0,0,'',0,'',0),(16006,0,1525,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(16007,0,1525,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16008,0,1525,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(16009,0,1525,4,86,'В01.004.01','','',4,1,0,0,'',0,'',0),(16010,0,1525,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16011,0,1525,4,105,'В01.058.01','','',6,1,0,0,'',0,'',0),(16012,0,1526,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16013,0,1526,4,69,'В01.001.01','','',2,1,0,0,'',0,'',0),(16014,0,1526,4,86,'В01.004.01','','',3,1,0,0,'',0,'',0),(16015,0,1526,4,81,'В01.028.01','','',4,1,0,0,'',0,'',0),(16016,0,1526,4,105,'В01.058.01','','',5,1,0,0,'',0,'',0),(16017,0,1527,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(16018,0,1527,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(16019,0,1527,4,76,'В01.014.01','','',3,1,0,0,'',0,'',0),(16020,0,1527,4,81,'В01.028.01','','',4,1,0,0,'',0,'',0),(16021,0,1527,4,85,'В01.047.01','','',5,1,0,0,'',0,'',0),(16022,0,1527,4,105,'В01.058.01','','',6,1,0,0,'',0,'',0),(16023,0,1528,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(16024,0,1528,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16025,0,1528,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(16026,0,1528,4,70,'В01.002.01','','',4,1,0,0,'',0,'',0),(16027,0,1528,4,76,'В01.014.01','','',5,1,0,0,'',0,'',0),(16028,0,1528,4,79,'В01.023.01','','',6,1,0,0,'',0,'',0),(16029,0,1528,4,81,'В01.028.01','','',7,1,0,0,'',0,'',0),(16030,0,1528,4,82,'В01.029.01','','',8,1,0,0,'',0,'',0),(16031,0,1528,4,85,'В01.047.01','','',9,1,0,0,'',0,'',0),(16032,0,1528,4,108,'В01.053.01','','',10,1,0,0,'',0,'',0),(16033,0,1528,4,105,'В01.058.01','','',11,1,0,0,'',0,'',0),(16034,0,1529,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16035,0,1529,4,70,'В01.002.01','','',2,1,0,0,'',0,'',0),(16036,0,1529,4,85,'В01.047.01','','',3,1,0,0,'',0,'',0),(16037,0,1530,1,73,'В01.008.01','','',1,4,0,0,'',0,'',0),(16038,0,1530,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16039,0,1530,4,86,'В01.004.01','','',3,1,0,0,'',0,'',0),(16040,0,1530,4,81,'В01.028.01','','',4,1,0,0,'',0,'',0),(16041,0,1530,4,82,'В01.029.01','','',5,1,0,0,'',0,'',0),(16042,0,1530,4,92,'В01.040.01','','',6,1,0,0,'',0,'',0),(16043,0,1530,4,85,'В01.047.01','','',7,1,0,0,'',0,'',0),(16044,0,1530,4,108,'В01.053.01','','',8,1,0,0,'',0,'',0),(16045,0,1530,4,105,'В01.058.01','','',9,1,0,0,'',0,'',0),(16046,0,1531,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16047,0,1531,4,92,'В01.040.01','','',2,1,0,0,'',0,'',0),(16048,0,1531,4,85,'В01.047.01','','',3,1,0,0,'',0,'',0),(16049,0,1531,4,105,'В01.058.01','','',4,1,0,0,'',0,'',0),(16050,0,1532,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(16051,0,1532,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16052,0,1532,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(16053,0,1532,4,86,'В01.004.01','','',4,1,0,0,'',0,'',0),(16054,0,1532,4,79,'В01.023.01','','',5,1,0,0,'',0,'',0),(16055,0,1532,4,81,'В01.028.01','','',6,1,0,0,'',0,'',0),(16056,0,1532,4,82,'В01.029.01','','',7,1,0,0,'',0,'',0),(16057,0,1532,4,85,'В01.047.01','','',8,1,0,0,'',0,'',0),(16058,0,1532,4,108,'В01.053.01','','',9,1,0,0,'',0,'',0),(16059,0,1532,4,105,'В01.058.01','','',10,1,0,0,'',0,'',0),(16060,0,1533,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16061,0,1533,4,82,'В01.029.01','','',2,1,0,0,'',0,'',0),(16062,0,1533,4,85,'В01.047.01','','',3,1,0,0,'',0,'',0),(16063,0,1533,4,105,'В01.058.01','','',4,1,0,0,'',0,'',0),(16064,0,1534,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16065,0,1534,4,69,'В01.001.01','','',2,1,0,0,'',0,'',0),(16066,0,1534,4,76,'В01.014.01','','',3,1,0,0,'',0,'',0),(16067,0,1534,4,107,'В01.027.01','','',4,1,0,0,'',0,'',0),(16068,0,1534,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16069,0,1534,4,92,'В01.040.01','','',6,1,0,0,'',0,'',0),(16070,0,1534,4,85,'В01.047.01','','',7,1,0,0,'',0,'',0),(16071,0,1534,4,105,'В01.058.01','','',8,1,0,0,'',0,'',0),(16072,0,1535,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16073,0,1535,4,69,'В01.001.01','','',2,1,0,0,'',0,'',0),(16074,0,1535,4,76,'В01.014.01','','',3,1,0,0,'',0,'',0),(16075,0,1535,4,107,'В01.027.01','','',4,1,0,0,'',0,'',0),(16076,0,1535,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16077,0,1535,4,92,'В01.040.01','','',6,1,0,0,'',0,'',0),(16078,0,1535,4,85,'В01.047.01','','',7,1,0,0,'',0,'',0),(16079,0,1535,4,105,'В01.058.01','','',8,1,0,0,'',0,'',0),(16080,0,1536,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(16081,0,1536,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(16082,0,1536,4,81,'В01.028.01','','',3,1,0,0,'',0,'',0),(16083,0,1536,4,82,'В01.029.01','','',4,1,0,0,'',0,'',0),(16084,0,1536,4,92,'В01.040.01','','',5,1,0,0,'',0,'',0),(16085,0,1536,4,85,'В01.047.01','','',6,1,0,0,'',0,'',0),(16086,0,1540,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16087,0,1540,4,86,'В01.004.01','','',2,1,0,0,'',0,'',0),(16088,0,1540,4,81,'В01.028.01','','',3,1,0,0,'',0,'',0),(16089,0,1540,4,82,'В01.029.01','','',4,1,0,0,'',0,'',0),(16090,0,1540,4,92,'В01.040.01','','',5,1,0,0,'',0,'',0),(16091,0,1540,4,85,'В01.047.01','','',6,1,0,0,'',0,'',0),(16092,0,1537,1,73,'В01.008.01','','',1,4,0,0,'',0,'',0),(16093,0,1537,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16094,0,1537,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(16095,0,1537,4,86,'В01.004.01','','',4,1,0,0,'',0,'',0),(16096,0,1537,4,89,'В01.015.01','','',5,1,0,0,'',0,'',0),(16097,0,1537,4,79,'В01.023.01','','',6,1,0,0,'',0,'',0),(16098,0,1537,4,81,'В01.028.01','','',7,1,0,0,'',0,'',0),(16099,0,1537,4,82,'В01.029.01','','',8,1,0,0,'',0,'',0),(16100,0,1537,4,92,'В01.040.01','','',9,1,0,0,'',0,'',0),(16101,0,1537,4,85,'В01.047.01','','',10,1,0,0,'',0,'',0),(16102,0,1537,4,105,'В01.058.01','','',11,1,0,0,'',0,'',0),(16103,0,1541,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16104,0,1541,4,69,'В01.001.01','','',2,1,0,0,'',0,'',0),(16105,0,1541,4,86,'В01.004.01','','',3,1,0,0,'',0,'',0),(16106,0,1541,4,79,'В01.023.01','','',4,1,0,0,'',0,'',0),(16107,0,1541,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16108,0,1541,4,82,'В01.029.01','','',6,1,0,0,'',0,'',0),(16109,0,1541,4,92,'В01.040.01','','',7,1,0,0,'',0,'',0),(16110,0,1541,4,85,'В01.047.01','','',8,1,0,0,'',0,'',0),(16111,0,1541,4,105,'В01.058.01','','',9,1,0,0,'',0,'',0),(16112,0,1538,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16113,0,1538,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16114,0,1538,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(16115,0,1538,4,76,'В01.014.01','','',4,1,0,0,'',0,'',0),(16116,0,1538,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16117,0,1538,4,82,'В01.029.01','','',6,1,0,0,'',0,'',0),(16118,0,1538,4,85,'В01.047.01','','',7,1,0,0,'',0,'',0),(16119,0,1538,4,105,'В01.058.01','','',8,1,0,0,'',0,'',0),(16120,0,1543,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16121,0,1543,4,69,'В01.001.01','','',2,1,0,0,'',0,'',0),(16122,0,1543,4,76,'В01.014.01','','',3,1,0,0,'',0,'',0),(16123,0,1543,4,81,'В01.028.01','','',4,1,0,0,'',0,'',0),(16124,0,1543,4,82,'В01.029.01','','',5,1,0,0,'',0,'',0),(16125,0,1543,4,85,'В01.047.01','','',6,1,0,0,'',0,'',0),(16126,0,1543,4,105,'В01.058.01','','',7,1,0,0,'',0,'',0),(16127,0,1539,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16128,0,1539,4,70,'В01.002.01','','',2,1,0,0,'',0,'',0),(16129,0,1539,4,86,'В01.004.01','','',3,1,0,0,'',0,'',0),(16130,0,1539,4,81,'В01.028.01','','',4,1,0,0,'',0,'',0),(16131,0,1539,4,85,'В01.047.01','','',5,1,0,0,'',0,'',0),(16132,0,1539,4,105,'В01.058.01','','',6,1,0,0,'',0,'',0),(16133,0,1542,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16134,0,1542,4,69,'В01.001.01','','',2,1,0,0,'',0,'',0),(16135,0,1542,4,86,'В01.004.01','','',3,1,0,0,'',0,'',0),(16136,0,1542,4,81,'В01.028.01','','',4,1,0,0,'',0,'',0),(16137,0,1542,4,82,'В01.029.01','','',5,1,0,0,'',0,'',0),(16138,0,1542,4,92,'В01.040.01','','',6,1,0,0,'',0,'',0),(16139,0,1542,4,85,'В01.047.01','','',7,1,0,0,'',0,'',0),(16140,0,1544,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16141,0,1544,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16142,0,1544,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(16143,0,1544,4,79,'В01.023.01','','',4,1,0,0,'',0,'',0),(16144,0,1544,4,107,'В01.027.01','','',5,1,0,0,'',0,'',0),(16145,0,1544,4,81,'В01.028.01','','',6,1,0,0,'',0,'',0),(16146,0,1544,4,82,'В01.029.01','','',7,1,0,0,'',0,'',0),(16147,0,1544,4,85,'В01.047.01','','',8,1,0,0,'',0,'',0),(16148,0,1544,4,96,'В01.050.03','','',9,1,0,0,'',0,'',0),(16149,0,1544,4,105,'В01.058.01','','',10,1,0,0,'',0,'',0),(16150,0,1545,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16151,0,1545,4,69,'В01.001.01','','',2,1,0,0,'',0,'',0),(16152,0,1545,4,79,'В01.023.01','','',3,1,0,0,'',0,'',0),(16153,0,1545,4,107,'В01.027.01','','',4,1,0,0,'',0,'',0),(16154,0,1545,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16155,0,1545,4,82,'В01.029.01','','',6,1,0,0,'',0,'',0),(16156,0,1545,4,85,'В01.047.01','','',7,1,0,0,'',0,'',0),(16157,0,1545,4,96,'В01.050.03','','',8,1,0,0,'',0,'',0),(16158,0,1545,4,105,'В01.058.01','','',9,1,0,0,'',0,'',0),(16159,0,1546,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16160,0,1546,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16161,0,1546,4,82,'В01.029.01','','',3,1,0,0,'',0,'',0),(16162,0,1546,4,85,'В01.047.01','','',4,1,0,0,'',0,'',0),(16163,0,1546,4,105,'В01.058.01','','',5,1,0,0,'',0,'',0),(16164,0,1547,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16165,0,1547,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16166,0,1547,4,85,'В01.047.01','','',3,1,0,0,'',0,'',0),(16167,0,1548,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16168,0,1548,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16169,0,1548,4,79,'В01.023.01','','',3,1,0,0,'',0,'',0),(16170,0,1548,4,85,'В01.047.01','','',4,1,0,0,'',0,'',0),(16171,0,1548,4,105,'В01.058.01','','',5,1,0,0,'',0,'',0),(16172,0,1549,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(16173,0,1549,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16174,0,1549,4,69,'В01.001.01','','',3,1,0,0,'',0,'',0),(16175,0,1549,4,86,'В01.004.01','','',4,1,0,0,'',0,'',0),(16176,0,1549,4,79,'В01.023.01','','',5,1,0,0,'',0,'',0),(16177,0,1549,4,81,'В01.028.01','','',6,1,0,0,'',0,'',0),(16178,0,1549,4,92,'В01.040.01','','',7,1,0,0,'',0,'',0),(16179,0,1549,4,85,'В01.047.01','','',8,1,0,0,'',0,'',0),(16180,0,1549,4,105,'В01.058.01','','',9,1,0,0,'',0,'',0),(16181,0,1552,1,73,'В01.008.01','','',1,2,0,0,'',0,'',0),(16182,0,1552,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16183,0,1552,4,87,'В01.005.01','','',3,1,0,0,'',0,'',0),(16184,0,1552,4,76,'В01.014.01','','',4,1,0,0,'',0,'',0),(16185,0,1552,4,79,'В01.023.01','','',5,1,0,0,'',0,'',0),(16186,0,1552,4,107,'В01.027.01','','',6,2,0,0,'',0,'',0),(16187,0,1552,4,81,'В01.028.01','','',7,1,0,0,'',0,'',0),(16188,0,1552,4,82,'В01.029.01','','',8,1,0,0,'',0,'',0),(16189,0,1552,4,85,'В01.047.01','','',9,1,0,0,'',0,'',0),(16190,0,1552,4,105,'В01.058.01','','',10,1,0,0,'',0,'',0),(16191,0,1553,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16192,0,1553,4,87,'В01.005.01','','',2,1,0,0,'',0,'',0),(16193,0,1553,4,79,'В01.023.01','','',3,1,0,0,'',0,'',0),(16194,0,1553,4,107,'В01.027.01','','',4,2,0,0,'',0,'',0),(16195,0,1553,4,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16196,0,1553,4,82,'В01.029.01','','',6,1,0,0,'',0,'',0),(16197,0,1553,4,85,'В01.047.01','','',7,1,0,0,'',0,'',0),(16198,0,1553,4,105,'В01.058.01','','',8,1,0,0,'',0,'',0),(16199,0,1554,1,73,'В01.008.01','','',1,3,0,0,'',0,'',0),(16200,0,1554,4,97,'В01.054.01','','',2,1,0,0,'',0,'',0),(16201,0,1554,4,85,'В01.047.01','','',3,1,0,0,'',0,'',0),(16202,0,1554,4,105,'В01.058.01','','',4,1,0,0,'',0,'',0),(16203,0,1555,1,73,'В01.008.01','','',1,1,0,0,'',0,'',0),(16204,0,1744,1,85,'В01.047.01','','',1,1,0,0,'',0,'',0),(16205,0,1743,1,110,'В01.047.01','','',1,1,0,0,'',0,'',0),(16206,0,1636,1,85,'В01.047.01','','',1,1,0,0,'',0,'',0),(16207,0,1633,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16208,0,1633,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16209,0,1633,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16210,0,1612,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16211,0,1612,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16212,0,1612,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16213,0,1612,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(16214,0,1612,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16215,0,1612,4,92,'В01.040.01','','',4,100,0,0,'',0,'',0),(16216,0,1612,4,108,'В01.053.01','','',5,100,0,0,'',0,'',0),(16217,0,1627,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16218,0,1627,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16219,0,1627,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16220,0,1627,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(16221,0,1627,4,89,'В01.015.01','','',3,100,0,0,'',0,'',0),(16222,0,1627,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(16223,0,1627,4,92,'В01.040.01','','',5,100,0,0,'',0,'',0),(16224,0,1627,4,108,'В01.053.01','','',6,100,0,0,'',0,'',0),(16225,0,1605,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16226,0,1605,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16227,0,1605,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16228,0,1611,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16229,0,1611,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(16230,0,1611,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(16231,0,1611,4,81,'В01.028.01','','',4,100,0,0,'',0,'',0),(16232,0,1611,4,82,'В01.029.01','','',5,100,0,0,'',0,'',0),(16233,0,1611,4,92,'В01.040.01','','',6,100,0,0,'',0,'',0),(16234,0,1611,4,85,'В01.047.01','','',7,100,0,0,'',0,'',0),(16235,0,1611,4,97,'В01.054.01','','',8,100,0,0,'',0,'',0),(16236,0,1625,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16237,0,1625,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16238,0,1625,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16239,0,1625,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(16240,0,1625,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(16241,0,1598,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16242,0,1598,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16243,0,1598,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16244,0,1598,4,98,'В01.057.01','','',2,100,0,0,'',0,'',0),(16245,0,1624,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16246,0,1624,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16247,0,1624,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16248,0,1621,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16249,0,1621,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16250,0,1621,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16251,0,1621,4,98,'В01.057.01','','',2,100,0,0,'',0,'',0),(16252,0,1620,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16253,0,1620,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16254,0,1620,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16255,0,1620,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(16256,0,1620,4,92,'В01.040.01','','',3,100,0,0,'',0,'',0),(16257,0,1620,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(16258,0,1607,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16259,0,1607,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16260,0,1607,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16261,0,1626,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16262,0,1626,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16263,0,1626,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16264,0,1609,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16265,0,1609,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16266,0,1609,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16267,0,1610,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16268,0,1610,1,79,'В01.014.01','','',1,100,0,0,'',0,'',0),(16269,0,1610,1,92,'В01.014.01','','',1,100,0,0,'',0,'',0),(16270,0,1610,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(16271,0,1610,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16272,0,1610,4,78,'В01.020.01','','',4,100,0,0,'',0,'',0),(16273,0,1610,4,97,'В01.054.01','','',5,100,0,0,'',0,'',0),(16274,0,1599,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16275,0,1599,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(16276,0,1599,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(16277,0,1599,4,92,'В01.040.01','','',4,100,0,0,'',0,'',0),(16278,0,1599,4,85,'В01.047.01','','',5,100,0,0,'',0,'',0),(16279,0,1600,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16280,0,1600,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16281,0,1600,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16282,0,1600,4,91,'В01.037.01','','',2,100,0,0,'',0,'',0),(16283,0,1600,4,98,'В01.057.01','','',3,100,0,0,'',0,'',0),(16284,0,1601,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16285,0,1601,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16286,0,1601,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16287,0,1601,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(16288,0,1601,4,79,'В01.023.01','','',3,100,0,0,'',0,'',0),(16289,0,1601,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(16290,0,1601,4,98,'В01.057.01','','',5,100,0,0,'',0,'',0),(16291,0,1602,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16292,0,1602,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16293,0,1602,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16294,0,1596,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16295,0,1596,4,89,'В01.015.01','','',2,100,0,0,'',0,'',0),(16296,0,1596,4,108,'В01.053.01','','',3,100,0,0,'',0,'',0),(16297,0,1596,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(16298,0,1597,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16299,0,1597,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16300,0,1597,1,98,'В01.014.01','','',1,100,0,0,'',0,'',0),(16301,0,1597,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16302,0,1597,4,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(16303,0,1618,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16304,0,1618,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16305,0,1618,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16306,0,1618,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16307,0,1618,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16308,0,1618,4,108,'В01.053.01','','',4,100,0,0,'',0,'',0),(16309,0,1618,4,105,'В01.058.01','','',5,100,0,0,'',0,'',0),(16310,0,1629,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16311,0,1629,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16312,0,1629,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16313,0,1629,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16314,0,1629,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16315,0,1629,4,108,'В01.053.01','','',4,100,0,0,'',0,'',0),(16316,0,1603,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16317,0,1603,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16318,0,1603,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16319,0,1603,1,79,'В01.014.01','','',1,100,0,0,'',0,'',0),(16320,0,1603,2,82,'В01.029.01','','',2,100,0,0,'',0,'',0),(16321,0,1603,4,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(16322,0,1632,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16323,0,1632,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16324,0,1632,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16325,0,1632,1,79,'В01.014.01','','',1,100,0,0,'',0,'',0),(16326,0,1632,4,81,'В01.028.01','','',2,100,0,0,'',0,'',0),(16327,0,1632,4,82,'В01.029.01','','',3,100,0,0,'',0,'',0),(16328,0,1613,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16329,0,1613,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16330,0,1613,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16331,0,1613,1,98,'В01.014.01','','',1,100,0,0,'',0,'',0),(16332,0,1613,4,97,'В01.054.01','','',2,100,0,0,'',0,'',0),(16333,0,1604,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16334,0,1604,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16335,0,1604,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16336,0,1604,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16337,0,1604,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16338,0,1628,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16339,0,1628,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16340,0,1628,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16341,0,1617,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16342,0,1617,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16343,0,1617,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16344,0,1617,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16345,0,1617,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16346,0,1617,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(16347,0,1617,4,97,'В01.054.01','','',5,100,0,0,'',0,'',0),(16348,0,1614,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16349,0,1614,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16350,0,1614,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16351,0,1614,4,81,'В01.028.01','','',2,100,0,0,'',0,'',0),(16352,0,1615,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16353,0,1615,2,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16354,0,1615,2,78,'В01.020.01','','',3,100,0,0,'',0,'',0),(16355,0,1615,4,97,'В01.054.01','','',4,100,0,0,'',0,'',0),(16356,0,1616,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16357,0,1616,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16358,0,1616,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16359,0,1616,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16360,0,1616,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16361,0,1616,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(16362,0,1616,4,97,'В01.054.01','','',5,100,0,0,'',0,'',0),(16363,0,1619,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16364,0,1619,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16365,0,1619,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16366,0,1619,4,79,'В01.023.01','','',2,100,0,0,'',0,'',0),(16367,0,1619,4,81,'В01.028.01','','',3,100,0,0,'',0,'',0),(16368,0,1619,4,82,'В01.029.01','','',4,100,0,0,'',0,'',0),(16369,0,1608,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16370,0,1608,4,85,'В01.047.01','','',2,100,0,0,'',0,'',0),(16371,0,1608,4,98,'В01.057.01','','',3,100,0,0,'',0,'',0),(16372,0,1608,4,105,'В01.058.01','','',4,100,0,0,'',0,'',0),(16373,0,1634,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16374,0,1634,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16375,0,1634,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16376,0,1622,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16377,0,1622,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16378,0,1622,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16379,0,1606,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16380,0,1606,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16381,0,1606,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16382,0,1606,4,69,'В01.001.01','','',2,100,0,0,'',0,'',0),(16383,0,1606,4,108,'В01.053.01','','',3,100,0,0,'',0,'',0),(16384,0,1606,4,98,'В01.057.01','','',4,100,0,0,'',0,'',0),(16385,0,1623,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16386,0,1630,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16387,0,1630,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16388,0,1630,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16389,0,1631,1,85,'В01.014.01','','',1,100,0,0,'',0,'',0),(16390,0,1631,1,80,'В01.014.01','','',1,100,0,0,'',0,'',0),(16391,0,1631,1,76,'В01.014.01','','',1,100,0,0,'',0,'',0),(16392,0,1484,1,109,'В01.031.01','','',1,3,0,0,'',0,'',0),(16393,0,1485,1,109,'В01.031.01','','',1,6,0,0,'',0,'',0),(16394,0,1486,1,109,'В01.031.01','','',1,3,0,0,'',0,'',0),(16395,0,1487,1,109,'В01.031.01','','',1,5,0,0,'',0,'',0),(16396,0,1488,1,109,'В01.031.01','','',1,5,0,0,'',0,'',0),(16397,0,1489,1,109,'В01.031.01','','',1,3,0,0,'',0,'',0),(16398,0,1490,1,109,'В01.031.01','','',1,4,0,0,'',0,'',0),(16399,0,1491,1,109,'В01.031.01','','',1,6,0,0,'',0,'',0),(16400,0,1710,1,80,'В01.026.01','','',1,1,0,0,'',0,'',0),(16401,0,1710,1,110,'В01.031.01','','',1,1,0,0,'',0,'',0),(16402,0,1710,2,69,'В01.001.01','','',8,1,0,0,'',0,'',0),(16403,0,1710,2,115,'В01.011.01','','',3,1,0,0,'',0,'',0),(16404,0,1710,2,155,'В01.996.01','','',8,1,0,0,'',0,'',0),(16405,0,1710,2,114,'В01.010.01','','',2,1,0,0,'',0,'',0),(16406,0,1710,2,112,'В01.011.01','','',3,1,0,0,'',0,'',0),(16407,0,1710,2,79,'В01.023.01','','',4,1,0,0,'',0,'',0),(16408,0,1710,2,81,'В01.028.01','','',5,1,0,0,'',0,'',0),(16409,0,1710,2,82,'В01.029.01','','',6,1,0,0,'',0,'',0),(16410,0,1710,2,118,'В01.064.01','','',7,1,0,0,'',0,'',0),(16411,0,1726,1,85,'В01.047.01','','',1,2,0,0,'',0,'',0),(16412,0,1726,1,80,'В01.026.01','','',1,2,0,0,'',0,'',0),(16413,0,1726,4,69,'В01.001.01','','',2,2,0,0,'',0,'',0),(16414,0,1726,4,73,'В01.008.01','','',3,2,0,0,'',0,'',0),(16415,0,1726,4,107,'В01.027.01','','',4,2,0,0,'',0,'',0),(16416,0,1726,4,81,'В01.028.01','','',5,2,0,0,'',0,'',0),(16417,0,1726,4,82,'В01.029.01','','',6,2,0,0,'',0,'',0),(16418,0,1726,4,108,'В01.053.01','','',7,2,0,0,'',0,'',0),(16419,0,1726,4,98,'В01.057.01','','',8,2,0,0,'',0,'',0),(16420,0,1726,4,119,'В01.065.01','','',9,2,0,0,'',0,'',0),(16421,0,1726,4,121,'В01.067.01','','',10,2,0,0,'',0,'',0),(16422,0,1726,4,103,'В01.068.01','','',11,2,0,0,'',0,'',0),(16423,0,1727,1,107,'В01.027.01','','',1,1,0,0,'',0,'',0),(16424,0,1728,1,107,'В01.027.01','','',1,3,0,0,'',0,'',0),(16425,0,1728,3,107,'В01.027.01','','',2,2,0,0,'',0,'',0),(16426,0,1729,1,107,'В01.027.01','','',1,2,0,0,'',0,'',0),(16427,0,1729,3,107,'В01.027.01','','',2,2,0,0,'',0,'',0),(16428,0,1730,1,107,'В01.027.01','','',1,1,0,0,'',0,'',0),(16429,0,1730,3,107,'В01.027.01','','',2,1,0,0,'',0,'',0),(16430,0,1731,1,107,'В01.027.01','','',1,2,0,0,'',0,'',0),(16431,0,1302,1,91,'В01.037.02','','',1,100,0,0,'',0,'',0),(16432,0,1289,1,91,'В04.037.01','','',1,100,0,0,'',0,'',0),(16433,0,1304,1,91,'В04.037.01','','',1,100,0,0,'',0,'',0),(16434,0,1312,1,91,'В01.037.02','','',1,100,0,0,'',0,'',0),(16435,0,1313,1,91,'В01.047.02','','',1,100,0,0,'',0,'',0),(16436,0,1314,1,91,'В04.037.01','','',1,100,0,0,'',0,'',0),(16437,0,1316,1,91,'В01.037.02','','',1,100,0,0,'',0,'',0),(16438,0,1734,1,79,'В01.023.01','','',1,1,0,0,'',0,'',0),(16439,0,1734,4,82,'В01.029.01','','',2,1,0,0,'',0,'',0),(16440,0,1734,4,227,'В01.035.01','','',3,1,0,0,'',0,'',0),(16441,0,1734,4,85,'В01.047.01','','',4,2,0,0,'',0,'',0),(16442,0,1736,1,79,'В01.023.01','','',1,1,0,0,'',0,'',0),(16443,0,1736,4,78,'В01.020.01','','',2,1,0,0,'',0,'',0),(16444,0,1736,4,82,'В01.029.01','','',3,1,0,0,'',0,'',0),(16445,0,1736,4,85,'В01.047.01','','',5,1,0,0,'',0,'',0),(16446,0,1736,4,108,'В01.053.01','','',6,1,0,0,'',0,'',0),(16447,0,1288,1,91,'В01.037.01','','',1,100,0,0,'',0,'',0),(16448,0,39,4,124,'В01.065.01','','',4,100,0,0,'',0,'',0),(16449,0,39,4,217,'В01.068.01','','',5,100,0,0,'',0,'',0),(16450,0,39,4,218,'В01.068.01','','',5,100,0,0,'',0,'',0),(16451,0,48,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16452,0,48,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16453,0,48,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16454,0,48,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16455,0,48,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16456,0,48,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16457,0,48,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16458,0,49,4,124,'В01.065.01','','',3,100,0,0,'',0,'',0),(16459,0,49,4,202,'В01.054.01','','',4,100,0,0,'',0,'',0),(16460,0,49,4,203,'В01.054.01','','',4,100,0,0,'',0,'',0),(16461,0,49,4,204,'В01.054.01','','',4,100,0,0,'',0,'',0),(16462,0,49,4,205,'В01.054.01','','',4,100,0,0,'',0,'',0),(16463,0,49,4,206,'В01.054.01','','',4,100,0,0,'',0,'',0),(16464,0,49,4,207,'В01.054.01','','',4,100,0,0,'',0,'',0),(16465,0,49,4,225,'В01.054.01','','',4,100,0,0,'',0,'',0),(16466,0,50,2,124,'В01.065.01','','',2,100,0,0,'',0,'',0),(16467,0,52,4,124,'В01.065.01','','',4,100,0,0,'',0,'',0),(16468,0,55,4,180,'В01.024.01','','',2,100,0,0,'',0,'',0),(16469,0,55,4,217,'В01.068.01','','',4,100,0,0,'',0,'',0),(16470,0,55,4,218,'В01.068.01','','',4,100,0,0,'',0,'',0),(16471,0,56,4,186,'В01.040.01','','',6,100,0,0,'',0,'',0),(16472,0,1302,4,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16473,0,1302,4,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16474,0,1302,4,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16475,0,1302,4,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16476,0,1302,4,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16477,0,1302,4,182,'В01.037.01','','',3,100,0,0,'',0,'',0),(16478,0,1302,1,182,'В01.037.02','','',1,100,0,0,'',0,'',0),(16479,0,1302,4,183,'В01.037.01','','',3,100,0,0,'',0,'',0),(16480,0,1302,1,183,'В01.037.02','','',1,100,0,0,'',0,'',0),(16481,0,1302,4,189,'В01.049.01','','',4,100,0,0,'',0,'',0),(16482,0,1302,4,202,'В01.054.01','','',5,100,0,0,'',0,'',0),(16483,0,1302,4,203,'В01.054.01','','',5,100,0,0,'',0,'',0),(16484,0,1302,4,204,'В01.054.01','','',5,100,0,0,'',0,'',0),(16485,0,1302,4,205,'В01.054.01','','',5,100,0,0,'',0,'',0),(16486,0,1302,4,206,'В01.054.01','','',5,100,0,0,'',0,'',0),(16487,0,1302,4,207,'В01.054.01','','',5,100,0,0,'',0,'',0),(16488,0,1302,4,225,'В01.054.01','','',5,100,0,0,'',0,'',0),(16489,0,1289,4,182,'В01.037.01','','',2,100,0,0,'',0,'',0),(16490,0,1289,1,182,'В04.037.01','','',1,100,0,0,'',0,'',0),(16491,0,1289,4,183,'В01.037.01','','',2,100,0,0,'',0,'',0),(16492,0,1289,1,183,'В04.037.01','','',1,100,0,0,'',0,'',0),(16493,0,1289,4,189,'В01.049.01','','',3,100,0,0,'',0,'',0),(16494,0,1291,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(16495,0,1291,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(16496,0,1291,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(16497,0,1291,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(16498,0,1291,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(16499,0,1291,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(16500,0,1291,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(16501,0,1303,4,132,'В01.002.01','','',2,100,0,0,'',0,'',0),(16502,0,1303,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16503,0,1303,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16504,0,1303,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16505,0,1303,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16506,0,1303,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16507,0,1303,4,182,'В01.037.01','','',5,100,0,0,'',0,'',0),(16508,0,1303,4,183,'В01.037.01','','',5,100,0,0,'',0,'',0),(16509,0,1304,4,132,'В01.002.01','','',2,100,0,0,'',0,'',0),(16510,0,1304,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16511,0,1304,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16512,0,1304,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16513,0,1304,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16514,0,1304,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16515,0,1304,4,182,'В01.037.01','','',5,100,0,0,'',0,'',0),(16516,0,1304,1,182,'В04.037.01','','',1,100,0,0,'',0,'',0),(16517,0,1304,4,183,'В01.037.01','','',5,100,0,0,'',0,'',0),(16518,0,1304,1,183,'В04.037.01','','',1,100,0,0,'',0,'',0),(16519,0,1312,4,132,'В01.002.01','','',2,100,0,0,'',0,'',0),(16520,0,1312,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16521,0,1312,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16522,0,1312,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16523,0,1312,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16524,0,1312,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16525,0,1312,4,182,'В01.037.01','','',5,100,0,0,'',0,'',0),(16526,0,1312,1,182,'В01.037.02','','',1,100,0,0,'',0,'',0),(16527,0,1312,4,183,'В01.037.01','','',5,100,0,0,'',0,'',0),(16528,0,1312,1,183,'В01.037.02','','',1,100,0,0,'',0,'',0),(16529,0,1313,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16530,0,1313,4,158,'В01.020.01','','',4,100,0,0,'',0,'',0),(16531,0,1313,4,159,'В01.020.01','','',4,100,0,0,'',0,'',0),(16532,0,1313,4,160,'В01.020.01','','',4,100,0,0,'',0,'',0),(16533,0,1313,4,161,'В01.020.01','','',4,100,0,0,'',0,'',0),(16534,0,1313,4,162,'В01.020.01','','',4,100,0,0,'',0,'',0),(16535,0,1313,4,189,'В01.049.01','','',7,100,0,0,'',0,'',0),(16536,0,1313,4,202,'В01.054.01','','',8,100,0,0,'',0,'',0),(16537,0,1313,4,203,'В01.054.01','','',8,100,0,0,'',0,'',0),(16538,0,1313,4,204,'В01.054.01','','',8,100,0,0,'',0,'',0),(16539,0,1313,4,205,'В01.054.01','','',8,100,0,0,'',0,'',0),(16540,0,1313,4,206,'В01.054.01','','',8,100,0,0,'',0,'',0),(16541,0,1313,4,207,'В01.054.01','','',8,100,0,0,'',0,'',0),(16542,0,1313,4,225,'В01.054.01','','',8,100,0,0,'',0,'',0),(16543,0,1314,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16544,0,1314,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16545,0,1314,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16546,0,1314,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16547,0,1314,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16548,0,1306,4,182,'В01.037.01','','',2,100,0,0,'',0,'',0),(16549,0,1306,4,183,'В01.037.01','','',2,100,0,0,'',0,'',0),(16550,0,1316,4,132,'В01.002.01','','',2,100,0,0,'',0,'',0),(16551,0,1316,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16552,0,1316,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16553,0,1316,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16554,0,1316,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16555,0,1316,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16556,0,1316,4,182,'В01.037.01','','',5,100,0,0,'',0,'',0),(16557,0,1316,1,182,'В01.037.02','','',1,100,0,0,'',0,'',0),(16558,0,1316,4,183,'В01.037.01','','',5,100,0,0,'',0,'',0),(16559,0,1316,1,183,'В01.037.02','','',1,100,0,0,'',0,'',0),(16560,0,1317,4,182,'В01.037.01','','',2,100,0,0,'',0,'',0),(16561,0,1317,4,183,'В01.037.01','','',2,100,0,0,'',0,'',0),(16562,0,1307,4,202,'В01.054.01','','',5,100,0,0,'',0,'',0),(16563,0,1307,4,203,'В01.054.01','','',5,100,0,0,'',0,'',0),(16564,0,1307,4,204,'В01.054.01','','',5,100,0,0,'',0,'',0),(16565,0,1307,4,205,'В01.054.01','','',5,100,0,0,'',0,'',0),(16566,0,1307,4,206,'В01.054.01','','',5,100,0,0,'',0,'',0),(16567,0,1307,4,207,'В01.054.01','','',5,100,0,0,'',0,'',0),(16568,0,1307,4,225,'В01.054.01','','',5,100,0,0,'',0,'',0),(16569,0,1286,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16570,0,1290,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16571,0,1290,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16572,0,1311,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16573,0,1311,2,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16574,0,1311,4,150,'В01.004.02','','',3,100,0,0,'',0,'',0),(16575,0,1292,1,150,'В04.047.01','','',1,100,0,0,'',0,'',0),(16576,0,1292,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16577,0,1293,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16578,0,1293,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16579,0,1293,4,151,'В01.005.01','','',3,100,0,0,'',0,'',0),(16580,0,1300,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16581,0,1300,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16582,0,1294,1,150,'В04.047.01','','',1,100,0,0,'',0,'',0),(16583,0,1294,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16584,0,1301,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16585,0,1301,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16586,0,1295,1,150,'В04.047.01','','',1,100,0,0,'',0,'',0),(16587,0,1295,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16588,0,1296,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16589,0,1296,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16590,0,1297,1,150,'В04.047.01','','',1,100,0,0,'',0,'',0),(16591,0,1297,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16592,0,1298,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16593,0,1298,2,150,'В01.004.01','','',3,100,0,0,'',0,'',0),(16594,0,1298,4,150,'В01.004.02','','',4,100,0,0,'',0,'',0),(16595,0,1299,1,150,'В01.047.01','','',1,100,0,0,'',0,'',0),(16596,0,1287,1,150,'В01.047.03','','',1,100,0,0,'',0,'',0),(16597,0,1313,4,182,'B01.037.01','','',10,100,0,0,'',0,'',0),(16598,0,1313,1,182,'В01.047.02','','',1,100,0,0,'',0,'',0),(16599,0,1313,4,183,'B01.037.01','','',10,100,0,0,'',0,'',0),(16600,0,1313,1,183,'В01.047.02','','',1,100,0,0,'',0,'',0),(16601,0,1281,4,181,'В01.025.01','','',7,100,0,0,'',0,'',0),(16602,0,1281,4,186,'В01.040.01','','',8,100,0,0,'',0,'',0),(16603,0,1281,4,158,'В01.020.01','','',9,100,0,0,'',0,'',0),(16604,0,1281,4,159,'В01.020.01','','',9,100,0,0,'',0,'',0),(16605,0,1281,4,160,'В01.020.01','','',9,100,0,0,'',0,'',0),(16606,0,1281,4,161,'В01.020.01','','',9,100,0,0,'',0,'',0),(16607,0,1281,4,162,'В01.020.01','','',9,100,0,0,'',0,'',0),(16608,0,1282,4,181,'В01.025.01','','',5,100,0,0,'',0,'',0),(16609,0,1283,4,181,'В01.025.01','','',6,100,0,0,'',0,'',0),(16610,0,1269,4,186,'В01.040.01','','',5,100,0,0,'',0,'',0),(16611,0,1271,4,186,'В01.040.01','','',6,100,0,0,'',0,'',0),(16612,0,82,4,181,'В01.025.01','','',4,100,0,0,'',0,'',0),(16613,0,82,4,182,'В01.037.01','','',5,100,0,0,'',0,'',0),(16614,0,82,4,183,'В01.037.01','','',5,100,0,0,'',0,'',0),(16615,0,82,4,186,'В01.040.01','','',6,100,0,0,'',0,'',0),(16616,0,83,4,186,'В01.040.01','','',4,100,0,0,'',0,'',0),(16617,0,6,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16618,0,6,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16619,0,6,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16620,0,6,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16621,0,6,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16622,0,6,4,180,'В01.024.01','','',5,100,0,0,'',0,'',0),(16623,0,6,4,124,'В01.065.01','','',6,100,0,0,'',0,'',0),(16624,0,6,4,202,'В01.054.01','','',7,100,0,0,'',0,'',0),(16625,0,6,4,203,'В01.054.01','','',7,100,0,0,'',0,'',0),(16626,0,6,4,204,'В01.054.01','','',7,100,0,0,'',0,'',0),(16627,0,6,4,205,'В01.054.01','','',7,100,0,0,'',0,'',0),(16628,0,6,4,206,'В01.054.01','','',7,100,0,0,'',0,'',0),(16629,0,6,4,207,'В01.054.01','','',7,100,0,0,'',0,'',0),(16630,0,6,4,225,'В01.054.01','','',7,100,0,0,'',0,'',0),(16631,0,7,2,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16632,0,7,2,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16633,0,7,2,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16634,0,7,2,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16635,0,7,2,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16636,0,7,4,202,'В01.054.01','','',6,100,0,0,'',0,'',0),(16637,0,7,4,203,'В01.054.01','','',6,100,0,0,'',0,'',0),(16638,0,7,4,204,'В01.054.01','','',6,100,0,0,'',0,'',0),(16639,0,7,4,205,'В01.054.01','','',6,100,0,0,'',0,'',0),(16640,0,7,4,206,'В01.054.01','','',6,100,0,0,'',0,'',0),(16641,0,7,4,207,'В01.054.01','','',6,100,0,0,'',0,'',0),(16642,0,7,4,225,'В01.054.01','','',6,100,0,0,'',0,'',0),(16643,0,8,4,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16644,0,8,4,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16645,0,8,4,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16646,0,8,4,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16647,0,8,4,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16648,0,9,2,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16649,0,9,2,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16650,0,9,2,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16651,0,9,2,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16652,0,9,2,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16653,0,9,4,202,'В01.054.01','','',7,100,0,0,'',0,'',0),(16654,0,9,4,203,'В01.054.01','','',7,100,0,0,'',0,'',0),(16655,0,9,4,204,'В01.054.01','','',7,100,0,0,'',0,'',0),(16656,0,9,4,205,'В01.054.01','','',7,100,0,0,'',0,'',0),(16657,0,9,4,206,'В01.054.01','','',7,100,0,0,'',0,'',0),(16658,0,9,4,207,'В01.054.01','','',7,100,0,0,'',0,'',0),(16659,0,9,4,225,'В01.054.01','','',7,100,0,0,'',0,'',0),(16660,0,10,2,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16661,0,10,2,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16662,0,10,2,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16663,0,10,2,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16664,0,10,2,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16665,0,10,4,202,'В01.054.01','','',5,100,0,0,'',0,'',0),(16666,0,10,4,203,'В01.054.01','','',5,100,0,0,'',0,'',0),(16667,0,10,4,204,'В01.054.01','','',5,100,0,0,'',0,'',0),(16668,0,10,4,205,'В01.054.01','','',5,100,0,0,'',0,'',0),(16669,0,10,4,206,'В01.054.01','','',5,100,0,0,'',0,'',0),(16670,0,10,4,207,'В01.054.01','','',5,100,0,0,'',0,'',0),(16671,0,10,4,225,'В01.054.01','','',5,100,0,0,'',0,'',0),(16672,0,11,4,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16673,0,11,4,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16674,0,11,4,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16675,0,11,4,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16676,0,11,4,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16677,0,12,2,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16678,0,12,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16679,0,12,2,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16680,0,12,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16681,0,12,2,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16682,0,12,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16683,0,12,2,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16684,0,12,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16685,0,12,2,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16686,0,12,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16687,0,12,4,180,'В01.024.01','','',5,100,0,0,'',0,'',0),(16688,0,12,4,202,'В01.054.01','','',8,100,0,0,'',0,'',0),(16689,0,12,4,203,'В01.054.01','','',8,100,0,0,'',0,'',0),(16690,0,12,4,204,'В01.054.01','','',8,100,0,0,'',0,'',0),(16691,0,12,4,205,'В01.054.01','','',8,100,0,0,'',0,'',0),(16692,0,12,4,206,'В01.054.01','','',8,100,0,0,'',0,'',0),(16693,0,12,4,207,'В01.054.01','','',8,100,0,0,'',0,'',0),(16694,0,12,4,225,'В01.054.01','','',8,100,0,0,'',0,'',0),(16695,0,16,4,180,'В01.024.01','','',4,100,0,0,'',0,'',0),(16696,0,17,2,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(16697,0,17,2,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(16698,0,17,2,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(16699,0,17,2,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(16700,0,17,2,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(16701,0,17,4,145,'В01.069.03','','',5,100,0,0,'',0,'',0),(16702,0,17,4,146,'В01.069.03','','',5,100,0,0,'',0,'',0),(16703,0,17,4,147,'В01.069.03','','',5,100,0,0,'',0,'',0),(16704,0,17,4,148,'В01.069.03','','',5,100,0,0,'',0,'',0),(16705,0,17,4,149,'В01.069.03','','',5,100,0,0,'',0,'',0),(16706,0,17,4,202,'В01.054.01','','',9,100,0,0,'',0,'',0),(16707,0,17,4,203,'В01.054.01','','',9,100,0,0,'',0,'',0),(16708,0,17,4,204,'В01.054.01','','',9,100,0,0,'',0,'',0),(16709,0,17,4,205,'В01.054.01','','',9,100,0,0,'',0,'',0),(16710,0,17,4,206,'В01.054.01','','',9,100,0,0,'',0,'',0),(16711,0,17,4,207,'В01.054.01','','',9,100,0,0,'',0,'',0),(16712,0,17,4,225,'В01.054.01','','',9,100,0,0,'',0,'',0),(16713,0,18,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(16714,0,18,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(16715,0,18,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(16716,0,18,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(16717,0,18,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(16718,0,24,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16719,0,24,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16720,0,24,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16721,0,24,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16722,0,24,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16723,0,24,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16724,0,24,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16725,0,25,4,124,'В01.065.01','','',3,100,0,0,'',0,'',0),(16726,0,26,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16727,0,26,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16728,0,26,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16729,0,26,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16730,0,26,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16731,0,26,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16732,0,26,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16733,0,21,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16734,0,1270,2,186,'В01.040.01','','',3,100,0,0,'',0,'',0),(16735,0,29,4,186,'В01.040.01','','',4,100,0,0,'',0,'',0),(16736,0,29,4,124,'В01.065.01','','',5,100,0,0,'',0,'',0),(16737,0,33,4,124,'В01.065.01','','',3,100,0,0,'',0,'',0),(16738,0,34,4,124,'В01.065.01','','',4,100,0,0,'',0,'',0),(16739,0,34,4,202,'В01.054.01','','',5,100,0,0,'',0,'',0),(16740,0,34,4,203,'В01.054.01','','',5,100,0,0,'',0,'',0),(16741,0,34,4,204,'В01.054.01','','',5,100,0,0,'',0,'',0),(16742,0,34,4,205,'В01.054.01','','',5,100,0,0,'',0,'',0),(16743,0,34,4,206,'В01.054.01','','',5,100,0,0,'',0,'',0),(16744,0,34,4,207,'В01.054.01','','',5,100,0,0,'',0,'',0),(16745,0,34,4,225,'В01.054.01','','',5,100,0,0,'',0,'',0),(16746,0,34,4,217,'В01.068.01','','',6,100,0,0,'',0,'',0),(16747,0,34,4,218,'В01.068.01','','',6,100,0,0,'',0,'',0),(16748,0,35,4,202,'В01.054.01','','',4,100,0,0,'',0,'',0),(16749,0,35,4,203,'В01.054.01','','',4,100,0,0,'',0,'',0),(16750,0,35,4,204,'В01.054.01','','',4,100,0,0,'',0,'',0),(16751,0,35,4,205,'В01.054.01','','',4,100,0,0,'',0,'',0),(16752,0,35,4,206,'В01.054.01','','',4,100,0,0,'',0,'',0),(16753,0,35,4,207,'В01.054.01','','',4,100,0,0,'',0,'',0),(16754,0,35,4,225,'В01.054.01','','',4,100,0,0,'',0,'',0),(16755,0,1494,4,132,'В01.002.01','','',2,100,0,0,'',0,'',0),(16756,0,1494,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(16757,0,1494,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(16758,0,1494,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(16759,0,1494,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(16760,0,1494,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(16761,0,1494,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(16762,0,1494,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(16763,0,1496,2,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16764,0,1496,2,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16765,0,1496,2,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16766,0,1496,2,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16767,0,1496,2,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16768,0,1496,2,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16769,0,1496,2,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16770,0,1497,2,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(16771,0,1497,2,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(16772,0,1497,2,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(16773,0,1497,2,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(16774,0,1497,2,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(16775,0,1497,2,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(16776,0,1497,2,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(16777,0,1498,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16778,0,1498,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16779,0,1498,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16780,0,1498,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16781,0,1498,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16782,0,1498,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16783,0,1498,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16784,0,1505,4,180,'В01.024.01','','',3,100,0,0,'',0,'',0),(16785,0,1506,4,180,'В01.024.01','','',3,100,0,0,'',0,'',0),(16786,0,1499,4,180,'В01.024.01','','',3,100,0,0,'',0,'',0),(16787,0,1518,2,186,'В01.040.01','','',2,100,0,0,'',0,'',0),(16788,0,1518,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(16789,0,1518,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(16790,0,1518,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(16791,0,1518,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(16792,0,1518,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(16793,0,1518,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(16794,0,1518,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(16795,0,1519,4,186,'В01.040.01','','',2,100,0,0,'',0,'',0),(16796,0,1520,4,150,'В01.004.01','','',2,100,0,0,'',0,'',0),(16797,0,1520,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(16798,0,1520,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(16799,0,1520,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(16800,0,1520,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(16801,0,1520,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(16802,0,1520,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(16803,0,1520,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(16804,0,1500,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16805,0,1500,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16806,0,1500,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16807,0,1500,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16808,0,1500,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16809,0,1500,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16810,0,1500,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16811,0,1502,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(16812,0,1502,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(16813,0,1502,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(16814,0,1502,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(16815,0,1502,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(16816,0,1502,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(16817,0,1502,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(16818,0,1503,4,132,'В01.002.01','','',2,100,0,0,'',0,'',0),(16819,0,1503,4,182,'В01.037.01','','',3,100,0,0,'',0,'',0),(16820,0,1503,4,183,'В01.037.01','','',3,100,0,0,'',0,'',0),(16821,0,1501,4,132,'В01.002.01','','',2,100,0,0,'',0,'',0),(16822,0,1510,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16823,0,1510,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16824,0,1510,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16825,0,1510,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16826,0,1510,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16827,0,1510,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16828,0,1510,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16829,0,1515,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(16830,0,1515,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(16831,0,1515,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(16832,0,1515,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(16833,0,1515,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(16834,0,1515,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(16835,0,1515,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(16836,0,1538,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(16837,0,1538,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(16838,0,1538,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(16839,0,1538,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(16840,0,1538,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(16841,0,1538,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(16842,0,1538,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(16843,0,1538,4,124,'В01.065.01','','',9,1,0,0,'',0,'',0),(16844,0,1475,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(16845,0,1475,4,151,'В01.005.01','','',3,1,0,0,'',0,'',0),(16846,0,1475,4,181,'В01.025.01','','',7,1,0,0,'',0,'',0),(16847,0,1476,4,151,'В01.005.01','','',2,1,0,0,'',0,'',0),(16848,0,1477,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(16849,0,1477,4,151,'В01.005.01','','',3,1,0,0,'',0,'',0),(16850,0,1478,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(16851,0,1478,4,151,'В01.005.01','','',3,1,0,0,'',0,'',0),(16852,0,1478,4,181,'В01.025.01','','',5,1,0,0,'',0,'',0),(16853,0,1481,4,182,'В01.037.01','','',3,100,0,0,'',0,'',0),(16854,0,1481,4,183,'В01.037.01','','',3,100,0,0,'',0,'',0),(16855,0,1481,4,189,'В01.049.01','','',4,100,0,0,'',0,'',0),(16856,0,1484,4,150,'В01.004.01','','',2,2,0,0,'',0,'',0),(16857,0,1484,2,158,'В01.020.01','','',3,1,0,0,'',0,'',0),(16858,0,1484,2,159,'В01.020.01','','',3,1,0,0,'',0,'',0),(16859,0,1484,2,160,'В01.020.01','','',3,1,0,0,'',0,'',0),(16860,0,1484,2,161,'В01.020.01','','',3,1,0,0,'',0,'',0),(16861,0,1484,2,162,'В01.020.01','','',3,1,0,0,'',0,'',0),(16862,0,1484,2,202,'В01.054.01','','',5,1,0,0,'',0,'',0),(16863,0,1484,2,203,'В01.054.01','','',5,1,0,0,'',0,'',0),(16864,0,1484,2,204,'В01.054.01','','',5,1,0,0,'',0,'',0),(16865,0,1484,2,205,'В01.054.01','','',5,1,0,0,'',0,'',0),(16866,0,1484,2,206,'В01.054.01','','',5,1,0,0,'',0,'',0),(16867,0,1484,2,207,'В01.054.01','','',5,1,0,0,'',0,'',0),(16868,0,1484,2,225,'В01.054.01','','',5,1,0,0,'',0,'',0),(16869,0,1485,4,150,'В01.004.01','','',2,2,0,0,'',0,'',0),(16870,0,1485,2,158,'В01.020.01','','',3,2,0,0,'',0,'',0),(16871,0,1485,2,159,'В01.020.01','','',3,2,0,0,'',0,'',0),(16872,0,1485,2,160,'В01.020.01','','',3,2,0,0,'',0,'',0),(16873,0,1485,2,161,'В01.020.01','','',3,2,0,0,'',0,'',0),(16874,0,1485,2,162,'В01.020.01','','',3,2,0,0,'',0,'',0),(16875,0,1485,4,202,'В01.054.01','','',5,3,0,0,'',0,'',0),(16876,0,1485,4,203,'В01.054.01','','',5,3,0,0,'',0,'',0),(16877,0,1485,4,204,'В01.054.01','','',5,3,0,0,'',0,'',0),(16878,0,1485,4,205,'В01.054.01','','',5,3,0,0,'',0,'',0),(16879,0,1485,4,206,'В01.054.01','','',5,3,0,0,'',0,'',0),(16880,0,1485,4,207,'В01.054.01','','',5,3,0,0,'',0,'',0),(16881,0,1485,4,225,'В01.054.01','','',5,3,0,0,'',0,'',0),(16882,0,1486,2,158,'В01.020.01','','',3,2,0,0,'',0,'',0),(16883,0,1486,2,159,'В01.020.01','','',3,2,0,0,'',0,'',0),(16884,0,1486,2,160,'В01.020.01','','',3,2,0,0,'',0,'',0),(16885,0,1486,2,161,'В01.020.01','','',3,2,0,0,'',0,'',0),(16886,0,1486,2,162,'В01.020.01','','',3,2,0,0,'',0,'',0),(16887,0,1486,2,202,'В01.054.01','','',6,1,0,0,'',0,'',0),(16888,0,1486,2,203,'В01.054.01','','',6,1,0,0,'',0,'',0),(16889,0,1486,2,204,'В01.054.01','','',6,1,0,0,'',0,'',0),(16890,0,1486,2,205,'В01.054.01','','',6,1,0,0,'',0,'',0),(16891,0,1486,2,206,'В01.054.01','','',6,1,0,0,'',0,'',0),(16892,0,1486,2,207,'В01.054.01','','',6,1,0,0,'',0,'',0),(16893,0,1486,2,225,'В01.054.01','','',6,1,0,0,'',0,'',0),(16894,0,1487,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(16895,0,1487,2,158,'В01.020.01','','',4,5,0,0,'',0,'',0),(16896,0,1487,2,159,'В01.020.01','','',4,5,0,0,'',0,'',0),(16897,0,1487,2,160,'В01.020.01','','',4,5,0,0,'',0,'',0),(16898,0,1487,2,161,'В01.020.01','','',4,5,0,0,'',0,'',0),(16899,0,1487,2,162,'В01.020.01','','',4,5,0,0,'',0,'',0),(16900,0,1487,4,182,'В01.037.01','','',6,1,0,0,'',0,'',0),(16901,0,1487,4,183,'В01.037.01','','',6,1,0,0,'',0,'',0),(16902,0,1487,4,187,'В01.041.01','','',7,1,0,0,'',0,'',0),(16903,0,1487,4,202,'В01.054.01','','',9,3,0,0,'',0,'',0),(16904,0,1487,4,203,'В01.054.01','','',9,3,0,0,'',0,'',0),(16905,0,1487,4,204,'В01.054.01','','',9,3,0,0,'',0,'',0),(16906,0,1487,4,205,'В01.054.01','','',9,3,0,0,'',0,'',0),(16907,0,1487,4,206,'В01.054.01','','',9,3,0,0,'',0,'',0),(16908,0,1487,4,207,'В01.054.01','','',9,3,0,0,'',0,'',0),(16909,0,1487,4,225,'В01.054.01','','',9,3,0,0,'',0,'',0),(16910,0,1488,1,182,'В01.031.01','','',1,5,0,0,'',0,'',0),(16911,0,1488,1,183,'В01.031.01','','',1,5,0,0,'',0,'',0),(16912,0,1488,4,132,'В01.002.01','','',2,1,0,0,'',0,'',0),(16913,0,1488,2,158,'В01.020.01','','',3,3,0,0,'',0,'',0),(16914,0,1488,2,159,'В01.020.01','','',3,3,0,0,'',0,'',0),(16915,0,1488,2,160,'В01.020.01','','',3,3,0,0,'',0,'',0),(16916,0,1488,2,161,'В01.020.01','','',3,3,0,0,'',0,'',0),(16917,0,1488,2,162,'В01.020.01','','',3,3,0,0,'',0,'',0),(16918,0,1488,4,187,'В01.041.01','','',5,1,0,0,'',0,'',0),(16919,0,1488,2,202,'В01.054.01','','',7,1,0,0,'',0,'',0),(16920,0,1488,2,203,'В01.054.01','','',7,1,0,0,'',0,'',0),(16921,0,1488,2,204,'В01.054.01','','',7,1,0,0,'',0,'',0),(16922,0,1488,2,205,'В01.054.01','','',7,1,0,0,'',0,'',0),(16923,0,1488,2,206,'В01.054.01','','',7,1,0,0,'',0,'',0),(16924,0,1488,2,207,'В01.054.01','','',7,1,0,0,'',0,'',0),(16925,0,1488,2,225,'В01.054.01','','',7,1,0,0,'',0,'',0),(16926,0,1489,1,182,'В01.031.01','','',1,3,0,0,'',0,'',0),(16927,0,1489,1,183,'В01.031.01','','',1,3,0,0,'',0,'',0),(16928,0,1489,2,158,'В01.020.01','','',2,1,0,0,'',0,'',0),(16929,0,1489,2,159,'В01.020.01','','',2,1,0,0,'',0,'',0),(16930,0,1489,2,160,'В01.020.01','','',2,1,0,0,'',0,'',0),(16931,0,1489,2,161,'В01.020.01','','',2,1,0,0,'',0,'',0),(16932,0,1489,2,162,'В01.020.01','','',2,1,0,0,'',0,'',0),(16933,0,1489,2,202,'В01.054.01','','',4,1,0,0,'',0,'',0),(16934,0,1489,2,203,'В01.054.01','','',4,1,0,0,'',0,'',0),(16935,0,1489,2,204,'В01.054.01','','',4,1,0,0,'',0,'',0),(16936,0,1489,2,205,'В01.054.01','','',4,1,0,0,'',0,'',0),(16937,0,1489,2,206,'В01.054.01','','',4,1,0,0,'',0,'',0),(16938,0,1489,2,207,'В01.054.01','','',4,1,0,0,'',0,'',0),(16939,0,1489,2,225,'В01.054.01','','',4,1,0,0,'',0,'',0),(16940,0,1490,2,158,'В01.020.01','','',2,1,0,0,'',0,'',0),(16941,0,1490,2,159,'В01.020.01','','',2,1,0,0,'',0,'',0),(16942,0,1490,2,160,'В01.020.01','','',2,1,0,0,'',0,'',0),(16943,0,1490,2,161,'В01.020.01','','',2,1,0,0,'',0,'',0),(16944,0,1490,2,162,'В01.020.01','','',2,1,0,0,'',0,'',0),(16945,0,1490,2,202,'В01.054.01','','',3,1,0,0,'',0,'',0),(16946,0,1490,2,203,'В01.054.01','','',3,1,0,0,'',0,'',0),(16947,0,1490,2,204,'В01.054.01','','',3,1,0,0,'',0,'',0),(16948,0,1490,2,205,'В01.054.01','','',3,1,0,0,'',0,'',0),(16949,0,1490,2,206,'В01.054.01','','',3,1,0,0,'',0,'',0),(16950,0,1490,2,207,'В01.054.01','','',3,1,0,0,'',0,'',0),(16951,0,1490,2,225,'В01.054.01','','',3,1,0,0,'',0,'',0),(16952,0,1491,2,158,'В01.020.01','','',2,2,0,0,'',0,'',0),(16953,0,1491,2,159,'В01.020.01','','',2,2,0,0,'',0,'',0),(16954,0,1491,2,160,'В01.020.01','','',2,2,0,0,'',0,'',0),(16955,0,1491,2,161,'В01.020.01','','',2,2,0,0,'',0,'',0),(16956,0,1491,2,162,'В01.020.01','','',2,2,0,0,'',0,'',0),(16957,0,1491,4,187,'В01.041.01','','',3,1,0,0,'',0,'',0),(16958,0,1491,2,202,'В01.054.01','','',4,1,0,0,'',0,'',0),(16959,0,1491,2,203,'В01.054.01','','',4,1,0,0,'',0,'',0),(16960,0,1491,2,204,'В01.054.01','','',4,1,0,0,'',0,'',0),(16961,0,1491,2,205,'В01.054.01','','',4,1,0,0,'',0,'',0),(16962,0,1491,2,206,'В01.054.01','','',4,1,0,0,'',0,'',0),(16963,0,1491,2,207,'В01.054.01','','',4,1,0,0,'',0,'',0),(16964,0,1491,2,225,'В01.054.01','','',4,1,0,0,'',0,'',0),(16965,0,1539,4,132,'В01.002.01','','',2,1,0,0,'',0,'',0),(16966,0,1539,4,150,'В01.004.01','','',3,1,0,0,'',0,'',0),(16967,0,1539,4,124,'В01.065.01','','',7,1,0,0,'',0,'',0),(16968,0,1542,4,150,'В01.004.01','','',3,1,0,0,'',0,'',0),(16969,0,1542,4,186,'В01.040.01','','',6,1,0,0,'',0,'',0),(16970,0,1542,4,124,'В01.065.01','','',8,1,0,0,'',0,'',0),(16971,0,1544,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(16972,0,1544,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(16973,0,1544,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(16974,0,1544,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(16975,0,1544,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(16976,0,1544,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(16977,0,1544,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(16978,0,1544,4,124,'В01.065.01','','',11,1,0,0,'',0,'',0),(16979,0,1545,4,124,'В01.065.01','','',10,1,0,0,'',0,'',0),(16980,0,1546,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(16981,0,1546,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(16982,0,1546,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(16983,0,1546,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(16984,0,1546,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(16985,0,1546,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(16986,0,1546,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(16987,0,1547,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(16988,0,1547,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(16989,0,1547,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(16990,0,1547,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(16991,0,1547,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(16992,0,1547,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(16993,0,1547,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(16994,0,1548,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(16995,0,1548,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(16996,0,1548,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(16997,0,1548,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(16998,0,1548,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(16999,0,1548,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17000,0,1548,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17001,0,1549,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17002,0,1549,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17003,0,1549,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17004,0,1549,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17005,0,1549,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17006,0,1549,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17007,0,1549,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17008,0,1549,4,150,'В01.004.01','','',4,1,0,0,'',0,'',0),(17009,0,1549,4,186,'В01.040.01','','',7,1,0,0,'',0,'',0),(17010,0,1549,4,124,'В01.065.01','','',10,1,0,0,'',0,'',0),(17011,0,1552,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17012,0,1552,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17013,0,1552,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17014,0,1552,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17015,0,1552,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17016,0,1552,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17017,0,1552,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17018,0,1552,4,151,'В01.005.01','','',3,1,0,0,'',0,'',0),(17019,0,1553,4,151,'В01.005.01','','',2,1,0,0,'',0,'',0),(17020,0,1554,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17021,0,1554,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17022,0,1554,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17023,0,1554,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17024,0,1554,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17025,0,1554,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17026,0,1554,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17027,0,1612,4,186,'В01.040.01','','',4,100,0,0,'',0,'',0),(17028,0,1376,4,156,'В01.012.03','','',2,100,0,0,'',0,'',0),(17029,0,1376,4,157,'В01.012.03','','',2,100,0,0,'',0,'',0),(17030,0,1376,4,181,'В01.025.01','','',5,100,0,0,'',0,'',0),(17031,0,1377,4,156,'В01.012.03','','',2,100,0,0,'',0,'',0),(17032,0,1377,4,157,'В01.012.03','','',2,100,0,0,'',0,'',0),(17033,0,1377,4,181,'В01.025.01','','',5,100,0,0,'',0,'',0),(17034,0,1374,4,181,'В01.025.01','','',4,100,0,0,'',0,'',0),(17035,0,1378,4,181,'В01.025.01','','',4,100,0,0,'',0,'',0),(17036,0,1375,4,181,'В01.025.01','','',4,100,0,0,'',0,'',0),(17037,0,1379,4,181,'В01.025.01','','',4,100,0,0,'',0,'',0),(17038,0,1366,4,150,'В01.004.01','','',1,100,0,0,'',0,'',0),(17039,0,1380,4,150,'В01.004.01','','',1,100,0,0,'',0,'',0),(17040,0,1380,4,181,'В01.025.01','','',4,100,0,0,'',0,'',0),(17041,0,1381,4,150,'В01.004.01','','',1,100,0,0,'',0,'',0),(17042,0,1381,4,181,'В01.025.01','','',3,100,0,0,'',0,'',0),(17043,0,1382,4,180,'В01.024.01','','',3,100,0,0,'',0,'',0),(17044,0,1383,4,180,'В01.024.01','','',3,100,0,0,'',0,'',0),(17045,0,1386,4,158,'В01.020.01','','',4,100,0,0,'',0,'',0),(17046,0,1386,4,159,'В01.020.01','','',4,100,0,0,'',0,'',0),(17047,0,1386,4,160,'В01.020.01','','',4,100,0,0,'',0,'',0),(17048,0,1386,4,161,'В01.020.01','','',4,100,0,0,'',0,'',0),(17049,0,1386,4,162,'В01.020.01','','',4,100,0,0,'',0,'',0),(17050,0,1386,2,202,'В01.054.01','','',8,100,0,0,'',0,'',0),(17051,0,1386,2,203,'В01.054.01','','',8,100,0,0,'',0,'',0),(17052,0,1386,2,204,'В01.054.01','','',8,100,0,0,'',0,'',0),(17053,0,1386,2,205,'В01.054.01','','',8,100,0,0,'',0,'',0),(17054,0,1386,2,206,'В01.054.01','','',8,100,0,0,'',0,'',0),(17055,0,1386,2,207,'В01.054.01','','',8,100,0,0,'',0,'',0),(17056,0,1386,2,225,'В01.054.01','','',8,100,0,0,'',0,'',0),(17057,0,1388,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(17058,0,1388,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(17059,0,1388,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(17060,0,1388,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(17061,0,1388,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(17062,0,1385,4,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(17063,0,1385,4,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(17064,0,1385,4,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(17065,0,1385,4,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(17066,0,1385,4,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(17067,0,1385,4,180,'В01.024.01','','',4,100,0,0,'',0,'',0),(17068,0,1385,4,202,'В01.054.01','','',7,100,0,0,'',0,'',0),(17069,0,1385,4,203,'В01.054.01','','',7,100,0,0,'',0,'',0),(17070,0,1385,4,204,'В01.054.01','','',7,100,0,0,'',0,'',0),(17071,0,1385,4,205,'В01.054.01','','',7,100,0,0,'',0,'',0),(17072,0,1385,4,206,'В01.054.01','','',7,100,0,0,'',0,'',0),(17073,0,1385,4,207,'В01.054.01','','',7,100,0,0,'',0,'',0),(17074,0,1385,4,225,'В01.054.01','','',7,100,0,0,'',0,'',0),(17075,0,1387,4,180,'В01.024.01','','',3,100,0,0,'',0,'',0),(17076,0,81,1,186,'В01.015.01','','',1,100,0,0,'',0,'',0),(17077,0,81,4,188,'В01.043.01','','',5,100,0,0,'',0,'',0),(17078,0,1402,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17079,0,1403,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17080,0,1403,4,158,'В01.020.01','','',4,100,0,0,'',0,'',0),(17081,0,1403,4,159,'В01.020.01','','',4,100,0,0,'',0,'',0),(17082,0,1403,4,160,'В01.020.01','','',4,100,0,0,'',0,'',0),(17083,0,1403,4,161,'В01.020.01','','',4,100,0,0,'',0,'',0),(17084,0,1403,4,162,'В01.020.01','','',4,100,0,0,'',0,'',0),(17085,0,1403,4,202,'В01.054.01','','',8,100,0,0,'',0,'',0),(17086,0,1403,4,203,'В01.054.01','','',8,100,0,0,'',0,'',0),(17087,0,1403,4,204,'В01.054.01','','',8,100,0,0,'',0,'',0),(17088,0,1403,4,205,'В01.054.01','','',8,100,0,0,'',0,'',0),(17089,0,1403,4,206,'В01.054.01','','',8,100,0,0,'',0,'',0),(17090,0,1403,4,207,'В01.054.01','','',8,100,0,0,'',0,'',0),(17091,0,1403,4,225,'В01.054.01','','',8,100,0,0,'',0,'',0),(17092,0,1404,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17093,0,1404,4,124,'В01.065.01','','',11,100,0,0,'',0,'',0),(17094,0,1405,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17095,0,1405,4,181,'В01.025.01','','',2,100,0,0,'',0,'',0),(17096,0,1406,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17097,0,1406,4,181,'В01.025.01','','',2,100,0,0,'',0,'',0),(17098,0,1407,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17099,0,1407,4,181,'В01.025.01','','',3,100,0,0,'',0,'',0),(17100,0,1408,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17101,0,1408,4,150,'В01.004.01','','',3,100,0,0,'',0,'',0),(17102,0,1408,4,181,'В01.025.01','','',7,100,0,0,'',0,'',0),(17103,0,1408,4,124,'В01.065.01','','',12,100,0,0,'',0,'',0),(17104,0,1409,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17105,0,1409,4,151,'В01.005.01','','',3,100,0,0,'',0,'',0),(17106,0,1409,4,181,'В01.025.01','','',7,100,0,0,'',0,'',0),(17107,0,1409,4,124,'В01.065.01','','',12,100,0,0,'',0,'',0),(17108,0,1410,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(17109,0,1410,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(17110,0,1410,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(17111,0,1410,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(17112,0,1410,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(17113,0,1410,4,186,'В01.040.01','','',6,100,0,0,'',0,'',0),(17114,0,1410,4,202,'В01.054.01','','',8,100,0,0,'',0,'',0),(17115,0,1410,4,203,'В01.054.01','','',8,100,0,0,'',0,'',0),(17116,0,1410,4,204,'В01.054.01','','',8,100,0,0,'',0,'',0),(17117,0,1410,4,205,'В01.054.01','','',8,100,0,0,'',0,'',0),(17118,0,1410,4,206,'В01.054.01','','',8,100,0,0,'',0,'',0),(17119,0,1410,4,207,'В01.054.01','','',8,100,0,0,'',0,'',0),(17120,0,1410,4,225,'В01.054.01','','',8,100,0,0,'',0,'',0),(17121,0,1411,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17122,0,1412,2,158,'В01.020.01','','',2,100,0,0,'',0,'',0),(17123,0,1412,4,158,'В01.020.02','','',3,100,0,0,'',0,'',0),(17124,0,1412,2,159,'В01.020.01','','',2,100,0,0,'',0,'',0),(17125,0,1412,4,159,'В01.020.02','','',3,100,0,0,'',0,'',0),(17126,0,1412,2,160,'В01.020.01','','',2,100,0,0,'',0,'',0),(17127,0,1412,4,160,'В01.020.02','','',3,100,0,0,'',0,'',0),(17128,0,1412,2,161,'В01.020.01','','',2,100,0,0,'',0,'',0),(17129,0,1412,4,161,'В01.020.02','','',3,100,0,0,'',0,'',0),(17130,0,1412,2,162,'В01.020.01','','',2,100,0,0,'',0,'',0),(17131,0,1412,4,162,'В01.020.02','','',3,100,0,0,'',0,'',0),(17132,0,1412,2,202,'В01.054.01','','',4,100,0,0,'',0,'',0),(17133,0,1412,2,203,'В01.054.01','','',4,100,0,0,'',0,'',0),(17134,0,1412,2,204,'В01.054.01','','',4,100,0,0,'',0,'',0),(17135,0,1412,2,205,'В01.054.01','','',4,100,0,0,'',0,'',0),(17136,0,1412,2,206,'В01.054.01','','',4,100,0,0,'',0,'',0),(17137,0,1412,2,207,'В01.054.01','','',4,100,0,0,'',0,'',0),(17138,0,1412,2,225,'В01.054.01','','',4,100,0,0,'',0,'',0),(17139,0,1412,4,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17140,0,1413,1,186,'В01.015.01','','',1,100,0,0,'',0,'',0),(17141,0,1413,4,188,'В01.043.01','','',5,100,0,0,'',0,'',0),(17142,0,1413,4,124,'В01.065.01','','',6,100,0,0,'',0,'',0),(17143,0,1414,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17144,0,1414,4,188,'В01.043.01','','',6,100,0,0,'',0,'',0),(17145,0,1414,4,124,'В01.065.01','','',7,100,0,0,'',0,'',0),(17146,0,1415,1,186,'В01.040.01','','',1,100,0,0,'',0,'',0),(17147,0,1522,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17148,0,1522,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17149,0,1522,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17150,0,1522,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17151,0,1522,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17152,0,1522,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17153,0,1522,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17154,0,1522,4,150,'В01.004.01','','',3,1,0,0,'',0,'',0),(17155,0,1450,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(17156,0,1450,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(17157,0,1450,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(17158,0,1450,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(17159,0,1450,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(17160,0,1450,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(17161,0,1450,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(17162,0,1451,4,165,'В01.018.01','','',4,100,0,0,'',0,'',0),(17163,0,1451,4,202,'В01.054.01','','',7,100,0,0,'',0,'',0),(17164,0,1451,4,203,'В01.054.01','','',7,100,0,0,'',0,'',0),(17165,0,1451,4,204,'В01.054.01','','',7,100,0,0,'',0,'',0),(17166,0,1451,4,205,'В01.054.01','','',7,100,0,0,'',0,'',0),(17167,0,1451,4,206,'В01.054.01','','',7,100,0,0,'',0,'',0),(17168,0,1451,4,207,'В01.054.01','','',7,100,0,0,'',0,'',0),(17169,0,1451,4,225,'В01.054.01','','',7,100,0,0,'',0,'',0),(17170,0,1452,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(17171,0,1452,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(17172,0,1452,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(17173,0,1452,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(17174,0,1452,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(17175,0,1452,4,181,'В01.025.01','','',5,100,0,0,'',0,'',0),(17176,0,1452,4,202,'В01.054.01','','',8,100,0,0,'',0,'',0),(17177,0,1452,4,203,'В01.054.01','','',8,100,0,0,'',0,'',0),(17178,0,1452,4,204,'В01.054.01','','',8,100,0,0,'',0,'',0),(17179,0,1452,4,205,'В01.054.01','','',8,100,0,0,'',0,'',0),(17180,0,1452,4,206,'В01.054.01','','',8,100,0,0,'',0,'',0),(17181,0,1452,4,207,'В01.054.01','','',8,100,0,0,'',0,'',0),(17182,0,1452,4,225,'В01.054.01','','',8,100,0,0,'',0,'',0),(17183,0,1461,4,181,'В01.025.01','','',3,100,0,0,'',0,'',0),(17184,0,1453,4,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(17185,0,1453,4,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(17186,0,1453,4,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(17187,0,1453,4,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(17188,0,1453,4,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(17189,0,1453,4,202,'В01.054.01','','',6,100,0,0,'',0,'',0),(17190,0,1453,4,203,'В01.054.01','','',6,100,0,0,'',0,'',0),(17191,0,1453,4,204,'В01.054.01','','',6,100,0,0,'',0,'',0),(17192,0,1453,4,205,'В01.054.01','','',6,100,0,0,'',0,'',0),(17193,0,1453,4,206,'В01.054.01','','',6,100,0,0,'',0,'',0),(17194,0,1453,4,207,'В01.054.01','','',6,100,0,0,'',0,'',0),(17195,0,1453,4,225,'В01.054.01','','',6,100,0,0,'',0,'',0),(17196,0,1454,1,181,'В01.053.01','','',1,100,0,0,'',0,'',0),(17197,0,1454,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(17198,0,1454,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(17199,0,1454,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(17200,0,1454,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(17201,0,1454,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(17202,0,1454,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(17203,0,1454,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(17204,0,1466,1,181,'В01.053.01','','',1,100,0,0,'',0,'',0),(17205,0,1455,1,181,'В01.053.01','','',1,100,0,0,'',0,'',0),(17206,0,1455,4,202,'В01.054.01','','',3,100,0,0,'',0,'',0),(17207,0,1455,4,203,'В01.054.01','','',3,100,0,0,'',0,'',0),(17208,0,1455,4,204,'В01.054.01','','',3,100,0,0,'',0,'',0),(17209,0,1455,4,205,'В01.054.01','','',3,100,0,0,'',0,'',0),(17210,0,1455,4,206,'В01.054.01','','',3,100,0,0,'',0,'',0),(17211,0,1455,4,207,'В01.054.01','','',3,100,0,0,'',0,'',0),(17212,0,1455,4,225,'В01.054.01','','',3,100,0,0,'',0,'',0),(17213,0,1467,1,181,'В01.053.01','','',1,100,0,0,'',0,'',0),(17214,0,1456,4,181,'В01.025.01','','',3,100,0,0,'',0,'',0),(17215,0,1456,4,202,'В01.054.01','','',6,100,0,0,'',0,'',0),(17216,0,1456,4,203,'В01.054.01','','',6,100,0,0,'',0,'',0),(17217,0,1456,4,204,'В01.054.01','','',6,100,0,0,'',0,'',0),(17218,0,1456,4,205,'В01.054.01','','',6,100,0,0,'',0,'',0),(17219,0,1456,4,206,'В01.054.01','','',6,100,0,0,'',0,'',0),(17220,0,1456,4,207,'В01.054.01','','',6,100,0,0,'',0,'',0),(17221,0,1456,4,225,'В01.054.01','','',6,100,0,0,'',0,'',0),(17222,0,1522,4,124,'В01.065.01','','',9,1,0,0,'',0,'',0),(17223,0,1523,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(17224,0,1524,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17225,0,1524,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17226,0,1524,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17227,0,1524,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17228,0,1524,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17229,0,1524,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17230,0,1524,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17231,0,1524,4,132,'В01.002.01','','',3,1,0,0,'',0,'',0),(17232,0,1525,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17233,0,1525,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17234,0,1525,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17235,0,1525,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17236,0,1525,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17237,0,1525,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17238,0,1525,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17239,0,1525,4,150,'В01.004.01','','',4,1,0,0,'',0,'',0),(17240,0,1526,4,150,'В01.004.01','','',3,1,0,0,'',0,'',0),(17241,0,1527,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(17242,0,1528,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17243,0,1528,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17244,0,1528,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17245,0,1528,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17246,0,1528,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17247,0,1528,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17248,0,1528,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17249,0,1528,4,132,'В01.002.01','','',4,1,0,0,'',0,'',0),(17250,0,1528,4,124,'В01.065.01','','',12,1,0,0,'',0,'',0),(17251,0,1529,4,132,'В01.002.01','','',2,1,0,0,'',0,'',0),(17252,0,1530,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17253,0,1530,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17254,0,1530,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17255,0,1530,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17256,0,1530,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17257,0,1530,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17258,0,1530,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17259,0,1530,4,150,'В01.004.01','','',3,1,0,0,'',0,'',0),(17260,0,1530,4,186,'В01.040.01','','',6,1,0,0,'',0,'',0),(17261,0,1530,4,124,'В01.065.01','','',10,1,0,0,'',0,'',0),(17262,0,1531,4,186,'В01.040.01','','',2,1,0,0,'',0,'',0),(17263,0,1532,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17264,0,1532,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17265,0,1532,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17266,0,1532,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17267,0,1532,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17268,0,1532,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17269,0,1532,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17270,0,1532,4,150,'В01.004.01','','',4,1,0,0,'',0,'',0),(17271,0,1532,4,124,'В01.065.01','','',11,1,0,0,'',0,'',0),(17272,0,1534,4,186,'В01.040.01','','',6,1,0,0,'',0,'',0),(17273,0,1534,4,124,'В01.065.01','','',9,1,0,0,'',0,'',0),(17274,0,1535,4,186,'В01.040.01','','',6,1,0,0,'',0,'',0),(17275,0,1536,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(17276,0,1536,4,186,'В01.040.01','','',5,1,0,0,'',0,'',0),(17277,0,1536,4,124,'В01.065.01','','',7,1,0,0,'',0,'',0),(17278,0,1540,4,150,'В01.004.01','','',2,1,0,0,'',0,'',0),(17279,0,1540,4,186,'В01.040.01','','',5,1,0,0,'',0,'',0),(17280,0,1537,4,202,'В01.054.01','','',2,1,0,0,'',0,'',0),(17281,0,1537,4,203,'В01.054.01','','',2,1,0,0,'',0,'',0),(17282,0,1537,4,204,'В01.054.01','','',2,1,0,0,'',0,'',0),(17283,0,1537,4,205,'В01.054.01','','',2,1,0,0,'',0,'',0),(17284,0,1537,4,206,'В01.054.01','','',2,1,0,0,'',0,'',0),(17285,0,1537,4,207,'В01.054.01','','',2,1,0,0,'',0,'',0),(17286,0,1537,4,225,'В01.054.01','','',2,1,0,0,'',0,'',0),(17287,0,1537,4,150,'В01.004.01','','',4,1,0,0,'',0,'',0),(17288,0,1537,4,186,'В01.040.01','','',9,1,0,0,'',0,'',0),(17289,0,1537,4,124,'В01.065.01','','',12,1,0,0,'',0,'',0),(17290,0,1541,4,150,'В01.004.01','','',3,1,0,0,'',0,'',0),(17291,0,1541,4,186,'В01.040.01','','',7,1,0,0,'',0,'',0),(17292,0,1613,4,202,'В01.054.01','','',2,100,0,0,'',0,'',0),(17293,0,1613,4,203,'В01.054.01','','',2,100,0,0,'',0,'',0),(17294,0,1613,4,204,'В01.054.01','','',2,100,0,0,'',0,'',0),(17295,0,1613,4,205,'В01.054.01','','',2,100,0,0,'',0,'',0),(17296,0,1613,4,206,'В01.054.01','','',2,100,0,0,'',0,'',0),(17297,0,1613,4,207,'В01.054.01','','',2,100,0,0,'',0,'',0),(17298,0,1613,4,225,'В01.054.01','','',2,100,0,0,'',0,'',0),(17299,0,1617,4,202,'В01.054.01','','',5,100,0,0,'',0,'',0),(17300,0,1617,4,203,'В01.054.01','','',5,100,0,0,'',0,'',0),(17301,0,1617,4,204,'В01.054.01','','',5,100,0,0,'',0,'',0),(17302,0,1617,4,205,'В01.054.01','','',5,100,0,0,'',0,'',0),(17303,0,1617,4,206,'В01.054.01','','',5,100,0,0,'',0,'',0),(17304,0,1617,4,207,'В01.054.01','','',5,100,0,0,'',0,'',0),(17305,0,1617,4,225,'В01.054.01','','',5,100,0,0,'',0,'',0),(17306,0,1615,2,158,'В01.020.01','','',3,100,0,0,'',0,'',0),(17307,0,1615,2,159,'В01.020.01','','',3,100,0,0,'',0,'',0),(17308,0,1615,2,160,'В01.020.01','','',3,100,0,0,'',0,'',0),(17309,0,1615,2,161,'В01.020.01','','',3,100,0,0,'',0,'',0),(17310,0,1615,2,162,'В01.020.01','','',3,100,0,0,'',0,'',0),(17311,0,1615,4,202,'В01.054.01','','',4,100,0,0,'',0,'',0),(17312,0,1615,4,203,'В01.054.01','','',4,100,0,0,'',0,'',0),(17313,0,1615,4,204,'В01.054.01','','',4,100,0,0,'',0,'',0),(17314,0,1615,4,205,'В01.054.01','','',4,100,0,0,'',0,'',0),(17315,0,1615,4,206,'В01.054.01','','',4,100,0,0,'',0,'',0),(17316,0,1615,4,207,'В01.054.01','','',4,100,0,0,'',0,'',0),(17317,0,1615,4,225,'В01.054.01','','',4,100,0,0,'',0,'',0),(17318,0,1616,4,202,'В01.054.01','','',5,100,0,0,'',0,'',0),(17319,0,1616,4,203,'В01.054.01','','',5,100,0,0,'',0,'',0),(17320,0,1616,4,204,'В01.054.01','','',5,100,0,0,'',0,'',0),(17321,0,1616,4,205,'В01.054.01','','',5,100,0,0,'',0,'',0),(17322,0,1616,4,206,'В01.054.01','','',5,100,0,0,'',0,'',0),(17323,0,1616,4,207,'В01.054.01','','',5,100,0,0,'',0,'',0),(17324,0,1616,4,225,'В01.054.01','','',5,100,0,0,'',0,'',0),(17325,0,1484,1,145,'В01.031.01','','',1,3,0,0,'',0,'',0),(17326,0,1484,1,146,'В01.031.01','','',1,3,0,0,'',0,'',0),(17327,0,1484,1,147,'В01.031.01','','',1,3,0,0,'',0,'',0),(17328,0,1484,1,148,'В01.031.01','','',1,3,0,0,'',0,'',0),(17329,0,1484,1,149,'В01.031.01','','',1,3,0,0,'',0,'',0),(17330,0,1485,1,145,'В01.031.01','','',1,6,0,0,'',0,'',0),(17331,0,1485,1,146,'В01.031.01','','',1,6,0,0,'',0,'',0),(17332,0,1485,1,147,'В01.031.01','','',1,6,0,0,'',0,'',0),(17333,0,1485,1,148,'В01.031.01','','',1,6,0,0,'',0,'',0),(17334,0,1485,1,149,'В01.031.01','','',1,6,0,0,'',0,'',0),(17335,0,1486,1,145,'В01.031.01','','',1,3,0,0,'',0,'',0),(17336,0,1486,1,146,'В01.031.01','','',1,3,0,0,'',0,'',0),(17337,0,1486,1,147,'В01.031.01','','',1,3,0,0,'',0,'',0),(17338,0,1486,1,148,'В01.031.01','','',1,3,0,0,'',0,'',0),(17339,0,1486,1,149,'В01.031.01','','',1,3,0,0,'',0,'',0),(17340,0,1487,1,145,'В01.031.01','','',1,5,0,0,'',0,'',0),(17341,0,1487,1,146,'В01.031.01','','',1,5,0,0,'',0,'',0),(17342,0,1487,1,147,'В01.031.01','','',1,5,0,0,'',0,'',0),(17343,0,1487,1,148,'В01.031.01','','',1,5,0,0,'',0,'',0),(17344,0,1487,1,149,'В01.031.01','','',1,5,0,0,'',0,'',0),(17345,0,1488,1,145,'В01.031.01','','',1,5,0,0,'',0,'',0),(17346,0,1488,1,146,'В01.031.01','','',1,5,0,0,'',0,'',0),(17347,0,1488,1,147,'В01.031.01','','',1,5,0,0,'',0,'',0),(17348,0,1488,1,148,'В01.031.01','','',1,5,0,0,'',0,'',0),(17349,0,1488,1,149,'В01.031.01','','',1,5,0,0,'',0,'',0),(17350,0,1489,1,145,'В01.031.01','','',1,3,0,0,'',0,'',0),(17351,0,1489,1,146,'В01.031.01','','',1,3,0,0,'',0,'',0),(17352,0,1489,1,147,'В01.031.01','','',1,3,0,0,'',0,'',0),(17353,0,1489,1,148,'В01.031.01','','',1,3,0,0,'',0,'',0),(17354,0,1489,1,149,'В01.031.01','','',1,3,0,0,'',0,'',0),(17355,0,1490,1,145,'В01.031.01','','',1,4,0,0,'',0,'',0),(17356,0,1490,1,146,'В01.031.01','','',1,4,0,0,'',0,'',0),(17357,0,1490,1,147,'В01.031.01','','',1,4,0,0,'',0,'',0),(17358,0,1490,1,148,'В01.031.01','','',1,4,0,0,'',0,'',0),(17359,0,1490,1,149,'В01.031.01','','',1,4,0,0,'',0,'',0),(17360,0,1491,1,145,'В01.031.01','','',1,6,0,0,'',0,'',0),(17361,0,1491,1,146,'В01.031.01','','',1,6,0,0,'',0,'',0),(17362,0,1491,1,147,'В01.031.01','','',1,6,0,0,'',0,'',0),(17363,0,1491,1,148,'В01.031.01','','',1,6,0,0,'',0,'',0),(17364,0,1491,1,149,'В01.031.01','','',1,6,0,0,'',0,'',0),(17365,0,1726,4,217,'В01.068.01','','',11,2,0,0,'',0,'',0),(17366,0,1726,4,218,'В01.068.01','','',11,2,0,0,'',0,'',0),(17367,0,1314,1,182,'В04.037.01','','',1,100,0,0,'',0,'',0),(17368,0,1314,1,183,'В04.037.01','','',1,100,0,0,'',0,'',0),(17369,0,1736,4,158,'В01.020.01','','',2,1,0,0,'',0,'',0),(17370,0,1736,4,159,'В01.020.01','','',2,1,0,0,'',0,'',0),(17371,0,1736,4,160,'В01.020.01','','',2,1,0,0,'',0,'',0),(17372,0,1736,4,161,'В01.020.01','','',2,1,0,0,'',0,'',0),(17373,0,1736,4,162,'В01.020.01','','',2,1,0,0,'',0,'',0),(17374,0,1288,1,182,'В01.037.01','','',1,100,0,0,'',0,'',0),(17375,0,1288,1,183,'В01.037.01','','',1,100,0,0,'',0,'',0),(17376,0,1627,4,186,'В01.040.01','','',5,100,0,0,'',0,'',0),(17377,0,1627,4,124,'В01.065.01','','',7,100,0,0,'',0,'',0),(17378,0,1611,4,186,'В01.040.01','','',6,100,0,0,'',0,'',0),(17379,0,1611,4,202,'В01.054.01','','',8,100,0,0,'',0,'',0),(17380,0,1611,4,203,'В01.054.01','','',8,100,0,0,'',0,'',0),(17381,0,1611,4,204,'В01.054.01','','',8,100,0,0,'',0,'',0),(17382,0,1611,4,205,'В01.054.01','','',8,100,0,0,'',0,'',0),(17383,0,1611,4,206,'В01.054.01','','',8,100,0,0,'',0,'',0),(17384,0,1611,4,207,'В01.054.01','','',8,100,0,0,'',0,'',0),(17385,0,1611,4,225,'В01.054.01','','',8,100,0,0,'',0,'',0),(17386,0,1620,4,186,'В01.040.01','','',3,100,0,0,'',0,'',0),(17387,0,1610,1,186,'В01.014.01','','',1,100,0,0,'',0,'',0),(17388,0,1610,4,158,'В01.020.01','','',4,100,0,0,'',0,'',0),(17389,0,1610,4,159,'В01.020.01','','',4,100,0,0,'',0,'',0),(17390,0,1610,4,160,'В01.020.01','','',4,100,0,0,'',0,'',0),(17391,0,1610,4,161,'В01.020.01','','',4,100,0,0,'',0,'',0),(17392,0,1610,4,162,'В01.020.01','','',4,100,0,0,'',0,'',0),(17393,0,1610,4,202,'В01.054.01','','',5,100,0,0,'',0,'',0),(17394,0,1610,4,203,'В01.054.01','','',5,100,0,0,'',0,'',0),(17395,0,1610,4,204,'В01.054.01','','',5,100,0,0,'',0,'',0),(17396,0,1610,4,205,'В01.054.01','','',5,100,0,0,'',0,'',0),(17397,0,1610,4,206,'В01.054.01','','',5,100,0,0,'',0,'',0),(17398,0,1610,4,207,'В01.054.01','','',5,100,0,0,'',0,'',0),(17399,0,1610,4,225,'В01.054.01','','',5,100,0,0,'',0,'',0),(17400,0,1599,4,186,'В01.040.01','','',4,100,0,0,'',0,'',0),(17401,0,1600,4,182,'В01.037.01','','',2,100,0,0,'',0,'',0),(17402,0,1600,4,183,'В01.037.01','','',2,100,0,0,'',0,'',0),(17403,0,1755,1,105,'В01.058.01','','',1,4,0,0,'',0,'',0),(17404,0,1755,2,82,'В01.029.01','','',2,1,0,0,'',0,'',0),(17405,0,1755,4,89,'В01.015.01','','',3,2,0,0,'',0,'',0),(17406,0,1755,4,159,'В01.020.01','','',4,2,0,0,'',0,'',0),(17407,0,1755,4,160,'В01.020.01','','',4,2,0,0,'',0,'',0),(17408,0,1755,4,161,'В01.020.01','','',4,2,0,0,'',0,'',0),(17409,0,1755,4,78,'В01.020.01','','',4,2,0,0,'',0,'',0),(17410,0,1755,4,79,'В01.023.01','','',5,2,0,0,'',0,'',0),(17411,0,1755,4,181,'В01.025.01','','',6,2,0,0,'',0,'',0),(17412,0,1755,4,90,'В01.025.01','','',6,2,0,0,'',0,'',0),(17413,0,1755,4,101,'В01.043.01','','',7,2,0,0,'',0,'',0),(17414,0,1755,4,188,'В01.043.01','','',7,2,0,0,'',0,'',0),(17415,0,1756,1,105,'В01.058.01','','',1,3,0,0,'',0,'',0),(17416,0,1756,2,82,'В01.029.01','','',2,1,0,0,'',0,'',0),(17417,0,1756,4,89,'В01.015.01','','',3,2,0,0,'',0,'',0),(17418,0,1756,4,159,'В01.020.01','','',4,2,0,0,'',0,'',0),(17419,0,1756,4,160,'В01.020.01','','',4,2,0,0,'',0,'',0),(17420,0,1756,4,161,'В01.020.01','','',4,2,0,0,'',0,'',0),(17421,0,1756,4,78,'В01.020.01','','',4,2,0,0,'',0,'',0),(17422,0,1756,4,79,'В01.023.01','','',5,2,0,0,'',0,'',0),(17423,0,1756,4,181,'В01.025.01','','',6,2,0,0,'',0,'',0),(17424,0,1756,4,90,'В01.025.01','','',6,2,0,0,'',0,'',0),(17425,0,1756,4,101,'В01.043.01','','',7,2,0,0,'',0,'',0),(17426,0,1756,4,188,'В01.043.01','','',7,2,0,0,'',0,'',0),(17427,0,1754,1,82,'В01.029.01','','',1,2,0,0,'',0,'',0),(17428,0,1835,1,69,'В01.001.01','','',1,2,0,0,'',0,'',0),(17429,0,1835,2,107,'В01.027.01','','',2,1,0,0,'',0,'',0),(17430,0,1755,4,158,'В01.020.01','','',4,2,0,0,'',0,'',0),(17431,0,1755,4,162,'В01.020.01','','',4,2,0,0,'',0,'',0),(17432,0,1756,4,158,'В01.020.01','','',4,2,0,0,'',0,'',0),(17433,0,1756,4,162,'В01.020.01','','',4,2,0,0,'',0,'',0),(17434,0,1833,1,80,'В01.023.01','21','',1,1,0,0,'',0,'',0),(17435,0,1817,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17436,0,1817,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17437,0,1818,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17438,0,1818,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17439,0,1819,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17440,0,1819,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17441,0,1820,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17442,0,1820,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17443,0,1821,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17444,0,1821,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17445,0,1822,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17446,0,1822,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17447,0,1823,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17448,0,1823,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17449,0,1824,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17450,0,1824,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17451,0,1825,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17452,0,1825,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17453,0,1826,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17454,0,1826,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17455,0,1827,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17456,0,1827,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17457,0,1828,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17458,0,1828,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17459,0,1829,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17460,0,1829,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17461,0,1830,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17462,0,1830,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17463,0,1831,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17464,0,1831,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17465,0,1832,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(17466,0,1832,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(17467,0,1817,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17468,0,1817,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17469,0,1818,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17470,0,1818,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17471,0,1819,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17472,0,1819,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17473,0,1820,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17474,0,1820,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17475,0,1821,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17476,0,1821,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17477,0,1822,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17478,0,1822,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17479,0,1823,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17480,0,1823,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17481,0,1824,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17482,0,1824,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17483,0,1825,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17484,0,1825,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17485,0,1826,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17486,0,1826,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17487,0,1827,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17488,0,1827,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17489,0,1828,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17490,0,1828,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17491,0,1829,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17492,0,1829,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17493,0,1830,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17494,0,1830,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17495,0,1831,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17496,0,1831,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17497,0,1832,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17498,0,1832,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(17499,0,1817,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17500,0,1817,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17501,0,1818,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17502,0,1818,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17503,0,1819,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17504,0,1819,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17505,0,1820,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17506,0,1820,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17507,0,1821,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17508,0,1821,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17509,0,1822,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17510,0,1822,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17511,0,1823,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17512,0,1823,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17513,0,1824,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17514,0,1824,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17515,0,1825,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17516,0,1825,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17517,0,1826,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17518,0,1826,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17519,0,1827,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17520,0,1827,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17521,0,1828,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17522,0,1828,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17523,0,1829,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17524,0,1829,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17525,0,1830,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17526,0,1830,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17527,0,1831,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17528,0,1831,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17529,0,1832,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17530,0,1832,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(17531,0,1817,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17532,0,1817,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17533,0,1818,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17534,0,1818,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17535,0,1819,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17536,0,1819,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17537,0,1820,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17538,0,1820,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17539,0,1821,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17540,0,1821,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17541,0,1822,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17542,0,1822,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17543,0,1823,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17544,0,1823,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17545,0,1824,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17546,0,1824,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17547,0,1825,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17548,0,1825,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17549,0,1826,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17550,0,1826,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17551,0,1827,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17552,0,1827,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17553,0,1828,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17554,0,1828,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17555,0,1829,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17556,0,1829,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17557,0,1830,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17558,0,1830,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17559,0,1831,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17560,0,1831,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17561,0,1832,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17562,0,1832,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(17563,0,1817,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17564,0,1817,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17565,0,1817,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17566,0,1817,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17567,0,1817,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17568,0,1819,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17569,0,1819,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17570,0,1819,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17571,0,1819,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17572,0,1819,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17573,0,1821,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17574,0,1821,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17575,0,1821,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17576,0,1821,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17577,0,1821,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17578,0,1823,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17579,0,1823,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17580,0,1823,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17581,0,1823,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17582,0,1823,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17583,0,1825,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17584,0,1825,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17585,0,1825,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17586,0,1825,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17587,0,1825,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17588,0,1827,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17589,0,1827,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17590,0,1827,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17591,0,1827,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17592,0,1827,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17593,0,1829,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17594,0,1829,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17595,0,1829,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17596,0,1829,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17597,0,1829,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17598,0,1831,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17599,0,1831,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17600,0,1831,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17601,0,1831,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17602,0,1831,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(17603,0,1817,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17604,0,1817,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17605,0,1817,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17606,0,1817,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17607,0,1817,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17608,0,1819,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17609,0,1819,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17610,0,1819,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17611,0,1819,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17612,0,1819,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17613,0,1821,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17614,0,1821,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17615,0,1821,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17616,0,1821,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17617,0,1821,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17618,0,1823,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17619,0,1823,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17620,0,1823,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17621,0,1823,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17622,0,1823,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17623,0,1825,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17624,0,1825,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17625,0,1825,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17626,0,1825,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17627,0,1825,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17628,0,1827,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17629,0,1827,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17630,0,1827,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17631,0,1827,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17632,0,1827,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17633,0,1829,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17634,0,1829,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17635,0,1829,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17636,0,1829,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17637,0,1829,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17638,0,1831,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17639,0,1831,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17640,0,1831,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17641,0,1831,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17642,0,1831,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(17643,0,1817,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17644,0,1817,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17645,0,1818,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17646,0,1818,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17647,0,1819,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17648,0,1819,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17649,0,1820,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17650,0,1820,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17651,0,1821,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17652,0,1821,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17653,0,1822,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17654,0,1822,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17655,0,1825,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17656,0,1825,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17657,0,1826,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17658,0,1826,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17659,0,1827,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17660,0,1827,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17661,0,1828,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17662,0,1828,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17663,0,1829,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17664,0,1829,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17665,0,1830,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17666,0,1830,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(17667,0,1818,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17668,0,1819,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17669,0,1820,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17670,0,1821,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17671,0,1822,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17672,0,1823,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17673,0,1824,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17674,0,1826,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17675,0,1827,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17676,0,1828,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17677,0,1829,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17678,0,1830,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17679,0,1831,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17680,0,1832,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(17681,0,1817,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17682,0,1817,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17683,0,1817,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17684,0,1817,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17685,0,1817,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17686,0,1819,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17687,0,1819,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17688,0,1819,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17689,0,1819,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17690,0,1819,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17691,0,1821,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17692,0,1821,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17693,0,1821,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17694,0,1821,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17695,0,1821,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17696,0,1823,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17697,0,1823,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17698,0,1823,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17699,0,1823,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17700,0,1823,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17701,0,1825,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17702,0,1825,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17703,0,1825,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17704,0,1825,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17705,0,1825,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17706,0,1827,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17707,0,1827,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17708,0,1827,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17709,0,1827,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17710,0,1827,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17711,0,1829,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17712,0,1829,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17713,0,1829,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17714,0,1829,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17715,0,1829,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17716,0,1831,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17717,0,1831,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17718,0,1831,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17719,0,1831,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17720,0,1831,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(17721,0,1818,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17722,0,1818,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17723,0,1818,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17724,0,1818,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17725,0,1818,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17726,0,1820,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17727,0,1820,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17728,0,1820,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17729,0,1820,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17730,0,1820,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17731,0,1822,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17732,0,1822,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17733,0,1822,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17734,0,1822,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17735,0,1822,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17736,0,1824,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17737,0,1824,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17738,0,1824,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17739,0,1824,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17740,0,1824,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17741,0,1826,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17742,0,1826,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17743,0,1826,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17744,0,1826,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17745,0,1826,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17746,0,1828,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17747,0,1828,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17748,0,1828,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17749,0,1828,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17750,0,1828,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17751,0,1830,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17752,0,1830,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17753,0,1830,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17754,0,1830,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17755,0,1830,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17756,0,1832,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17757,0,1832,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17758,0,1832,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17759,0,1832,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17760,0,1832,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(17761,0,1817,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17762,0,1817,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17763,0,1817,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17764,0,1817,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17765,0,1817,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17766,0,1818,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17767,0,1818,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17768,0,1818,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17769,0,1818,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17770,0,1818,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17771,0,1819,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17772,0,1819,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17773,0,1819,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17774,0,1819,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17775,0,1819,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17776,0,1820,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17777,0,1820,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17778,0,1820,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17779,0,1820,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17780,0,1820,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17781,0,1821,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17782,0,1821,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17783,0,1821,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17784,0,1821,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17785,0,1821,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17786,0,1822,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17787,0,1822,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17788,0,1822,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17789,0,1822,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17790,0,1822,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17791,0,1823,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17792,0,1823,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17793,0,1823,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17794,0,1823,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17795,0,1823,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17796,0,1824,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17797,0,1824,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17798,0,1824,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17799,0,1824,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17800,0,1824,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17801,0,1825,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17802,0,1825,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17803,0,1825,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17804,0,1825,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17805,0,1825,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17806,0,1826,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17807,0,1826,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17808,0,1826,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17809,0,1826,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17810,0,1826,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17811,0,1827,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17812,0,1827,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17813,0,1827,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17814,0,1827,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17815,0,1827,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17816,0,1828,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17817,0,1828,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17818,0,1828,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17819,0,1828,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17820,0,1828,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17821,0,1829,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17822,0,1829,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17823,0,1829,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17824,0,1829,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17825,0,1829,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17826,0,1830,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17827,0,1830,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17828,0,1830,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17829,0,1830,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17830,0,1830,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17831,0,1831,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17832,0,1831,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17833,0,1831,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17834,0,1831,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17835,0,1831,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17836,0,1832,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17837,0,1832,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17838,0,1832,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17839,0,1832,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17840,0,1832,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(17841,0,1818,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17842,0,1818,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17843,0,1818,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17844,0,1818,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17845,0,1818,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17846,0,1820,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17847,0,1820,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17848,0,1820,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17849,0,1820,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17850,0,1820,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17851,0,1822,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17852,0,1822,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17853,0,1822,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17854,0,1822,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17855,0,1822,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17856,0,1824,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17857,0,1824,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17858,0,1824,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17859,0,1824,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17860,0,1824,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17861,0,1826,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17862,0,1826,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17863,0,1826,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17864,0,1826,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17865,0,1826,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17866,0,1828,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17867,0,1828,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17868,0,1828,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17869,0,1828,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17870,0,1828,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17871,0,1830,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17872,0,1830,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17873,0,1830,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17874,0,1830,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17875,0,1830,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17876,0,1832,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17877,0,1832,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17878,0,1832,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17879,0,1832,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17880,0,1832,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(17881,0,1820,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17882,0,1820,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17883,0,1820,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17884,0,1820,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17885,0,1820,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17886,0,1821,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17887,0,1821,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17888,0,1821,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17889,0,1821,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17890,0,1821,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17891,0,1822,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17892,0,1822,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17893,0,1822,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17894,0,1822,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17895,0,1822,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17896,0,1823,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17897,0,1823,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17898,0,1823,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17899,0,1823,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17900,0,1823,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17901,0,1824,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17902,0,1824,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17903,0,1824,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17904,0,1824,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17905,0,1824,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17906,0,1828,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17907,0,1828,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17908,0,1828,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17909,0,1828,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17910,0,1828,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17911,0,1829,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17912,0,1829,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17913,0,1829,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17914,0,1829,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17915,0,1829,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17916,0,1830,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17917,0,1830,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17918,0,1830,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17919,0,1830,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17920,0,1830,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17921,0,1831,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17922,0,1831,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17923,0,1831,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17924,0,1831,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17925,0,1831,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17926,0,1832,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17927,0,1832,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17928,0,1832,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17929,0,1832,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17930,0,1832,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(17931,0,1818,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17932,0,1818,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17933,0,1818,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17934,0,1818,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17935,0,1818,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17936,0,1818,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17937,0,1818,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17938,0,1818,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17939,0,1818,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17940,0,1820,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17941,0,1820,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17942,0,1820,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17943,0,1820,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17944,0,1820,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17945,0,1820,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17946,0,1820,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17947,0,1820,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17948,0,1820,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17949,0,1822,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17950,0,1822,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17951,0,1822,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17952,0,1822,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17953,0,1822,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17954,0,1822,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17955,0,1822,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17956,0,1822,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17957,0,1822,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17958,0,1824,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17959,0,1824,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17960,0,1824,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17961,0,1824,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17962,0,1824,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17963,0,1824,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17964,0,1824,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17965,0,1824,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17966,0,1824,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17967,0,1826,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17968,0,1826,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17969,0,1826,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17970,0,1826,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17971,0,1826,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17972,0,1826,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17973,0,1826,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17974,0,1826,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17975,0,1826,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17976,0,1828,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17977,0,1828,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17978,0,1828,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17979,0,1828,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17980,0,1828,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17981,0,1828,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17982,0,1828,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17983,0,1828,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17984,0,1828,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17985,0,1830,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17986,0,1830,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17987,0,1830,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17988,0,1830,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17989,0,1830,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17990,0,1830,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17991,0,1830,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17992,0,1830,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17993,0,1830,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17994,0,1832,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17995,0,1832,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17996,0,1832,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17997,0,1832,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17998,0,1832,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(17999,0,1832,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18000,0,1832,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18001,0,1832,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18002,0,1832,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18003,0,1817,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18004,0,1817,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18005,0,1818,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18006,0,1818,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18007,0,1819,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18008,0,1819,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18009,0,1820,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18010,0,1820,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18011,0,1821,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18012,0,1821,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18013,0,1822,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18014,0,1822,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18015,0,1823,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18016,0,1823,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18017,0,1824,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18018,0,1824,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18019,0,1825,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18020,0,1825,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18021,0,1826,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18022,0,1826,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18023,0,1827,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18024,0,1827,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18025,0,1828,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18026,0,1828,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18027,0,1829,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18028,0,1829,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18029,0,1830,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18030,0,1830,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18031,0,1831,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18032,0,1831,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18033,0,1832,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18034,0,1832,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18035,0,1820,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18036,0,1820,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18037,0,1820,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18038,0,1820,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18039,0,1820,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18040,0,1820,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18041,0,1820,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18042,0,1820,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18043,0,1820,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18044,0,1820,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18045,0,1821,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18046,0,1821,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18047,0,1821,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18048,0,1821,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18049,0,1821,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18050,0,1821,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18051,0,1821,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18052,0,1821,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18053,0,1821,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18054,0,1821,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18055,0,1822,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18056,0,1822,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18057,0,1822,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18058,0,1822,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18059,0,1822,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18060,0,1822,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18061,0,1822,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18062,0,1822,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18063,0,1822,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18064,0,1822,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18065,0,1823,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18066,0,1823,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18067,0,1823,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18068,0,1823,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18069,0,1823,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18070,0,1823,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18071,0,1823,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18072,0,1823,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18073,0,1823,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18074,0,1823,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18075,0,1824,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18076,0,1824,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18077,0,1824,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18078,0,1824,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18079,0,1824,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18080,0,1824,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18081,0,1824,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18082,0,1824,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18083,0,1824,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18084,0,1824,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18085,0,1825,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18086,0,1825,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18087,0,1825,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18088,0,1825,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18089,0,1825,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18090,0,1825,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18091,0,1825,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18092,0,1825,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18093,0,1825,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18094,0,1825,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18095,0,1826,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18096,0,1826,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18097,0,1826,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18098,0,1826,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18099,0,1826,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18100,0,1826,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18101,0,1826,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18102,0,1826,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18103,0,1826,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18104,0,1826,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18105,0,1827,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18106,0,1827,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18107,0,1827,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18108,0,1827,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18109,0,1827,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18110,0,1827,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18111,0,1827,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18112,0,1827,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18113,0,1827,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18114,0,1827,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18115,0,1828,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18116,0,1828,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18117,0,1828,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18118,0,1828,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18119,0,1828,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18120,0,1828,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18121,0,1828,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18122,0,1828,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18123,0,1828,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18124,0,1828,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18125,0,1829,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18126,0,1829,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18127,0,1829,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18128,0,1829,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18129,0,1829,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18130,0,1829,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18131,0,1829,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18132,0,1829,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18133,0,1829,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18134,0,1829,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18135,0,1830,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18136,0,1830,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18137,0,1830,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18138,0,1830,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18139,0,1830,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18140,0,1830,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18141,0,1830,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18142,0,1830,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18143,0,1830,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18144,0,1830,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18145,0,1831,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18146,0,1831,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18147,0,1831,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18148,0,1831,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18149,0,1831,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18150,0,1831,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18151,0,1831,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18152,0,1831,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18153,0,1831,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18154,0,1831,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18155,0,1832,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18156,0,1832,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18157,0,1832,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18158,0,1832,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18159,0,1832,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18160,0,1832,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18161,0,1832,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18162,0,1832,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18163,0,1832,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18164,0,1832,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(18165,0,1822,4,79,'В01.023.01','16','',4,1,0,0,'',0,'',0),(18166,0,1824,4,79,'В01.023.01','16','',4,1,0,0,'',0,'',0),(18167,0,1830,4,79,'В01.023.01','16','',4,1,0,0,'',0,'',0),(18168,0,1832,4,79,'В01.023.01','16','',4,1,0,0,'',0,'',0),(18169,0,1817,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18170,0,1818,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18171,0,1819,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18172,0,1820,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18173,0,1821,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18174,0,1822,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18175,0,1823,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18176,0,1824,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18177,0,1818,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18178,0,1818,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18179,0,1819,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18180,0,1819,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18181,0,1820,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18182,0,1820,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18183,0,1821,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18184,0,1821,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18185,0,1822,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18186,0,1822,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18187,0,1823,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18188,0,1823,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18189,0,1824,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18190,0,1824,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18191,0,1829,4,77,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18192,0,1829,4,126,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18193,0,1829,4,127,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18194,0,1829,4,128,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18195,0,1829,4,129,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18196,0,1830,4,77,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18197,0,1830,4,126,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18198,0,1830,4,127,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18199,0,1830,4,128,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18200,0,1830,4,129,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18201,0,1831,4,77,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18202,0,1831,4,126,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18203,0,1831,4,127,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18204,0,1831,4,128,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18205,0,1831,4,129,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18206,0,1832,4,77,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18207,0,1832,4,126,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18208,0,1832,4,127,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18209,0,1832,4,128,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18210,0,1832,4,129,'А09.05.135','20','',4,1,0,0,'',0,'',0),(18211,0,1834,1,80,'В01.023.01','21','',1,1,0,0,'',0,'',0),(18212,0,1834,1,110,'В01.029.01','21','',1,1,0,0,'',0,'',0),(18213,0,1833,1,110,'В01.029.01','21','',1,1,0,0,'',0,'',0),(18214,0,1833,4,79,'В01.023.01','22','',4,0,0,0,'',0,'',0),(18215,0,1833,4,82,'В01.029.01','23','',4,0,0,0,'',0,'',0),(18216,0,1833,4,114,'В01.010.01','24','',4,0,0,0,'',0,'',0),(18217,0,1833,4,81,'В01.028.01','25','',4,0,0,0,'',0,'',0),(18218,0,1833,4,69,'В01.001.01','26','',4,0,0,0,'',0,'',0),(18219,0,1833,4,96,'В01.050.01','27','',4,0,0,0,'',0,'',0),(18220,0,1833,4,227,'В01.035.01','28','',4,0,0,0,'',0,'',0),(18221,0,1833,4,108,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18222,0,1833,4,114,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18223,0,1833,4,115,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18224,0,1833,4,155,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18225,0,1833,4,118,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18226,0,1833,4,119,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18227,0,1833,4,124,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18228,0,1833,4,224,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18229,0,1833,4,105,'В01.011.01*','31','',4,0,0,0,'',0,'',0),(18230,0,1833,4,112,'В01.011.01*','31','',4,0,0,0,'',0,'',0),(18231,0,1833,4,115,'В01.011.01*','31','',4,0,0,0,'',0,'',0),(18232,0,1833,4,77,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18233,0,1833,4,126,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18234,0,1833,4,127,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18235,0,1833,4,128,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18236,0,1833,4,129,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18237,0,1833,4,77,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18238,0,1833,4,126,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18239,0,1833,4,127,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18240,0,1833,4,128,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18241,0,1833,4,129,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18242,0,1833,4,77,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18243,0,1833,4,126,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18244,0,1833,4,127,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18245,0,1833,4,128,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18246,0,1833,4,129,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18247,0,1833,4,95,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18248,0,1833,4,208,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18249,0,1833,4,209,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18250,0,1833,4,210,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18251,0,1833,4,211,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18252,0,1833,4,212,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18253,0,1833,4,213,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18254,0,1833,4,214,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18255,0,1833,4,215,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18256,0,1833,4,216,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18257,0,1833,4,84,'А06.09.007','37','',4,0,0,0,'',0,'',0),(18258,0,1833,4,130,'А06.09.007','37','',4,0,0,0,'',0,'',0),(18259,0,1833,4,94,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18260,0,1833,4,194,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18261,0,1833,4,195,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18262,0,1833,4,196,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18263,0,1833,4,197,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18264,0,1833,4,198,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18265,0,1833,4,199,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18266,0,1833,4,200,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18267,0,1833,4,201,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18268,0,1833,4,94,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18269,0,1833,4,194,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18270,0,1833,4,195,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18271,0,1833,4,196,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18272,0,1833,4,197,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18273,0,1833,4,198,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18274,0,1833,4,199,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18275,0,1833,4,200,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18276,0,1833,4,201,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18277,0,1833,4,94,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18278,0,1833,4,194,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18279,0,1833,4,195,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18280,0,1833,4,196,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18281,0,1833,4,197,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18282,0,1833,4,198,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18283,0,1833,4,199,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18284,0,1833,4,200,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18285,0,1833,4,201,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18286,0,1833,4,94,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18287,0,1833,4,194,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18288,0,1833,4,195,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18289,0,1833,4,196,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18290,0,1833,4,197,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18291,0,1833,4,198,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18292,0,1833,4,199,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18293,0,1833,4,200,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18294,0,1833,4,201,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18295,0,1833,4,94,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18296,0,1833,4,194,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18297,0,1833,4,195,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18298,0,1833,4,196,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18299,0,1833,4,197,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18300,0,1833,4,198,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18301,0,1833,4,199,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18302,0,1833,4,200,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18303,0,1833,4,201,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18304,0,1833,4,94,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18305,0,1833,4,194,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18306,0,1833,4,195,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18307,0,1833,4,196,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18308,0,1833,4,197,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18309,0,1833,4,198,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18310,0,1833,4,199,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18311,0,1833,4,200,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18312,0,1833,4,201,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18313,0,1834,4,79,'В01.023.01','22','',4,0,0,0,'',0,'',0),(18314,0,1834,4,82,'В01.029.01','23','',4,0,0,0,'',0,'',0),(18315,0,1834,4,114,'В01.010.01','24','',4,0,0,0,'',0,'',0),(18316,0,1834,4,81,'В01.028.01','25','',4,0,0,0,'',0,'',0),(18317,0,1834,4,69,'В01.001.01','26','',4,0,0,0,'',0,'',0),(18318,0,1834,4,96,'В01.050.01','27','',4,0,0,0,'',0,'',0),(18319,0,1834,4,227,'В01.035.01','28','',4,0,0,0,'',0,'',0),(18320,0,1834,4,108,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18321,0,1834,4,114,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18322,0,1834,4,115,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18323,0,1834,4,155,'В01.996.01*','29','',4,0,0,0,'',0,'',0),(18324,0,1834,4,118,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18325,0,1834,4,119,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18326,0,1834,4,124,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18327,0,1834,4,224,'В01.064.01','30','',4,0,0,0,'',0,'',0),(18328,0,1834,4,105,'В01.011.01*','31','',4,0,0,0,'',0,'',0),(18329,0,1834,4,112,'В01.011.01*','31','',4,0,0,0,'',0,'',0),(18330,0,1834,4,115,'В01.011.01*','31','',4,0,0,0,'',0,'',0),(18331,0,1834,4,77,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18332,0,1834,4,126,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18333,0,1834,4,127,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18334,0,1834,4,128,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18335,0,1834,4,129,'В03.016.02','33','',4,0,0,0,'',0,'',0),(18336,0,1834,4,77,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18337,0,1834,4,126,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18338,0,1834,4,127,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18339,0,1834,4,128,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18340,0,1834,4,129,'В03.016.06','34','',4,0,0,0,'',0,'',0),(18341,0,1834,4,77,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18342,0,1834,4,126,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18343,0,1834,4,127,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18344,0,1834,4,128,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18345,0,1834,4,129,'А09.05.023','35','',4,0,0,0,'',0,'',0),(18346,0,1834,4,95,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18347,0,1834,4,208,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18348,0,1834,4,209,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18349,0,1834,4,210,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18350,0,1834,4,211,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18351,0,1834,4,212,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18352,0,1834,4,213,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18353,0,1834,4,214,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18354,0,1834,4,215,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18355,0,1834,4,216,'А05.10.001','36','',4,0,0,0,'',0,'',0),(18356,0,1834,4,84,'А06.09.007','37','',4,0,0,0,'',0,'',0),(18357,0,1834,4,130,'А06.09.007','37','',4,0,0,0,'',0,'',0),(18358,0,1834,4,94,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18359,0,1834,4,194,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18360,0,1834,4,195,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18361,0,1834,4,196,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18362,0,1834,4,197,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18363,0,1834,4,198,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18364,0,1834,4,199,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18365,0,1834,4,200,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18366,0,1834,4,201,'А04.14.001','38','',4,0,0,0,'',0,'',0),(18367,0,1834,4,94,'А02.07.012','39','',4,0,0,0,'',0,'',0),(18368,0,1834,4,194,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18369,0,1834,4,195,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18370,0,1834,4,196,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18371,0,1834,4,197,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18372,0,1834,4,198,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18373,0,1834,4,199,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18374,0,1834,4,200,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18375,0,1834,4,201,'А04.00.001','39','',4,0,0,0,'',0,'',0),(18376,0,1834,4,94,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18377,0,1834,4,194,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18378,0,1834,4,195,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18379,0,1834,4,196,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18380,0,1834,4,197,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18381,0,1834,4,198,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18382,0,1834,4,199,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18383,0,1834,4,200,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18384,0,1834,4,201,'А04.22.001','40','',4,0,0,0,'',0,'',0),(18385,0,1834,4,94,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18386,0,1834,4,194,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18387,0,1834,4,195,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18388,0,1834,4,196,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18389,0,1834,4,197,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18390,0,1834,4,198,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18391,0,1834,4,199,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18392,0,1834,4,200,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18393,0,1834,4,201,'А04.21.002','41','',4,0,0,0,'',0,'',0),(18394,0,1834,4,94,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18395,0,1834,4,194,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18396,0,1834,4,195,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18397,0,1834,4,196,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18398,0,1834,4,197,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18399,0,1834,4,198,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18400,0,1834,4,199,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18401,0,1834,4,200,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18402,0,1834,4,201,'А04.04.001','42','',4,0,0,0,'',0,'',0),(18403,0,1834,4,94,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18404,0,1834,4,194,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18405,0,1834,4,195,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18406,0,1834,4,196,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18407,0,1834,4,197,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18408,0,1834,4,198,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18409,0,1834,4,199,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18410,0,1834,4,200,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18411,0,1834,4,201,'А04.23.001','43','',4,0,0,0,'',0,'',0),(18412,0,1848,1,85,'В01.047.01','51','',1,100,0,0,'',0,'',0),(18413,0,1848,4,98,'В01.057.01','45','',4,100,0,0,'',0,'',0),(18414,0,1848,4,99,'В01.018.01','46','',4,100,0,0,'',0,'',0),(18415,0,1848,4,82,'В01.029.01','47','',4,100,0,0,'',0,'',0),(18416,0,1848,4,69,'В01.001.01','48','',4,100,0,0,'',0,'',0),(18417,0,1848,4,98,'В01.057.01','49','',4,100,0,0,'',0,'',0),(18418,0,1848,4,108,'В01.053.01','50','',4,100,0,0,'',0,'',0),(18419,0,1848,4,85,'А13.23.001','52','',4,100,0,0,'',0,'',0),(18420,0,1848,4,129,'В03.016.05','53','',4,100,0,0,'',0,'',0),(18421,0,1848,4,129,'А09.05.084','54','',4,100,0,0,'',0,'',0),(18422,0,1848,4,201,'А04.12.005','55','',4,100,0,0,'',0,'',0),(18423,0,1848,4,223,'А03.16.001.001','56','',4,100,0,0,'',0,'',0),(18424,0,1848,4,223,'А03.18.001','57','',4,100,0,0,'',0,'',0),(18425,0,1848,4,165,'А03.19.002','58','',4,100,0,0,'',0,'',0),(18426,0,1848,4,79,'В01.023.01','44','',4,100,0,0,'',0,'',0),(18427,0,1849,4,221,'А03.16.001','56','',4,1,0,0,'',0,'',0),(18428,0,1849,4,221,'А03.18.001','57','',4,1,0,0,'',0,'',0),(18429,0,1849,4,163,'А03.19.002','58','',4,1,0,0,'',0,'',0),(18430,0,1849,4,69,'В01.001.01','48','',4,1,0,0,'',0,'',0),(18431,0,1849,4,99,'В01.018.01','46','',4,1,0,0,'',0,'',0),(18432,0,1849,4,79,'В01.023.01','44','',4,1,0,0,'',0,'',0),(18433,0,1849,1,80,'В01.026.01','51','',1,1,0,0,'',0,'',0),(18434,0,1849,4,82,'В01.029.01','47','',4,1,0,0,'',0,'',0),(18435,0,1849,4,108,'В01.053.01','50','',4,1,0,0,'',0,'',0),(18436,0,1849,4,98,'В01.057.01','49','',4,1,0,0,'',0,'',0),(18437,0,1849,4,199,'А04.12.005','55','',4,1,0,0,'',0,'',0),(18438,0,1849,4,125,'А09.05.084','54','',4,1,0,0,'',0,'',0),(18439,0,1849,4,125,'В03.016.05','53','',4,1,0,0,'',0,'',0),(18440,0,1849,4,80,'А13.29.006.001','52','',4,1,0,0,'',0,'',0),(18441,0,1849,4,80,'А13.28.001.001','59','',4,1,0,0,'',0,'',0),(18442,0,1849,4,98,'В01.057.01','45','',4,1,0,0,'',0,'',0),(18443,0,1850,1,18,'В01.047.01','51','',1,100,0,0,'',0,'',0),(18444,0,1850,4,98,'В01.057.01','45','',4,100,0,0,'',0,'',0),(18445,0,1850,4,99,'В01.018.01','46','',4,100,0,0,'',0,'',0),(18446,0,1850,4,82,'В01.029.01','47','',4,100,0,0,'',0,'',0),(18447,0,1850,4,1,'В01.001.01','48','',4,100,0,0,'',0,'',0),(18448,0,1850,4,98,'В01.057.01','49','',4,100,0,0,'',0,'',0),(18449,0,1850,4,108,'В01.053.01','50','',4,100,0,0,'',0,'',0),(18450,0,1850,4,18,'А13.29.006.001','52','',4,100,0,0,'',0,'',0),(18451,0,1850,4,126,'В03.016.05','53','',4,100,0,0,'',0,'',0),(18452,0,1850,4,126,'А09.05.084','54','',4,100,0,0,'',0,'',0),(18453,0,1850,4,94,'А04.12.005','55','',4,100,0,0,'',0,'',0),(18454,0,1850,4,220,'А03.16.001','56','',4,100,0,0,'',0,'',0),(18455,0,1850,4,220,'А03.18.001','57','',4,100,0,0,'',0,'',0),(18456,0,1850,4,99,'А03.19.002','58','',4,100,0,0,'',0,'',0),(18457,0,1850,4,79,'В01.023.01','44','',4,100,0,0,'',0,'',0),(18458,0,1850,4,18,'А13.28.001.001','59','',4,100,0,0,'',0,'',0),(18459,4,1851,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18460,4,1851,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18461,4,1851,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18462,4,1851,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18463,4,1851,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18464,4,1851,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18465,4,1851,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18466,4,1851,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18467,4,1851,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18468,4,1851,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18469,4,1851,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18470,4,1851,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18471,4,1851,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18472,4,1851,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18473,4,1851,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18474,4,1851,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18475,4,1851,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18476,4,1851,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18477,4,1851,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18478,4,1851,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18479,4,1851,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18480,4,1851,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18481,4,1851,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18482,4,1851,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18483,4,1851,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18484,4,1851,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18485,4,1851,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18486,4,1851,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18487,4,1851,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18488,4,1851,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18489,4,1851,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18490,4,1851,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18491,4,1852,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18492,4,1852,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18493,4,1852,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18494,4,1852,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18495,4,1852,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18496,4,1852,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18497,4,1852,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18498,4,1852,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18499,4,1852,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18500,4,1852,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18501,4,1852,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18502,4,1852,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18503,4,1852,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18504,4,1852,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18505,4,1852,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18506,4,1852,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18507,4,1852,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18508,4,1852,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18509,4,1852,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18510,4,1852,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18511,4,1852,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18512,4,1852,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18513,4,1852,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18514,4,1852,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18515,4,1852,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18516,4,1852,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18517,4,1852,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18518,4,1852,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18519,4,1852,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18520,4,1852,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18521,4,1852,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18522,4,1852,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18523,4,1852,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18524,4,1852,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18525,4,1852,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18526,4,1852,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18527,4,1852,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18528,4,1852,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18529,4,1852,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18530,4,1853,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18531,4,1853,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18532,4,1853,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18533,4,1853,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18534,4,1853,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18535,4,1853,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18536,4,1853,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18537,4,1853,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18538,4,1853,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18539,4,1853,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18540,4,1853,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18541,4,1853,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18542,4,1853,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18543,4,1853,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18544,4,1853,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18545,4,1853,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18546,4,1853,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18547,4,1853,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18548,4,1853,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18549,4,1853,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18550,4,1853,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18551,4,1853,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18552,4,1853,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18553,4,1853,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18554,4,1853,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18555,4,1853,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18556,4,1853,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18557,4,1853,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18558,4,1853,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18559,4,1853,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18560,4,1853,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18561,4,1853,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18562,4,1853,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18563,4,1853,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18564,4,1853,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18565,4,1854,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18566,4,1854,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18567,4,1854,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18568,4,1854,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18569,4,1854,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18570,4,1854,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18571,4,1854,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18572,4,1854,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18573,4,1854,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18574,4,1854,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18575,4,1854,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18576,4,1854,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18577,4,1854,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18578,4,1854,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18579,4,1854,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18580,4,1854,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18581,4,1854,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18582,4,1854,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18583,4,1854,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18584,4,1854,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18585,4,1854,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18586,4,1854,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18587,4,1854,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18588,4,1854,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18589,4,1854,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18590,4,1854,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18591,4,1854,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18592,4,1854,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18593,4,1854,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18594,4,1854,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18595,4,1854,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18596,4,1854,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18597,4,1854,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18598,4,1854,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18599,4,1854,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18600,4,1854,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18601,4,1854,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18602,4,1854,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18603,4,1854,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18604,4,1854,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18605,4,1854,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18606,4,1854,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18607,4,1854,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18608,4,1854,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18609,4,1854,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18610,4,1854,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18611,4,1854,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18612,4,1854,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18613,4,1854,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18614,4,1855,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(18615,4,1855,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18616,4,1855,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18617,4,1855,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18618,4,1855,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18619,4,1855,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18620,4,1855,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18621,4,1855,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18622,4,1855,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18623,4,1855,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18624,4,1855,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18625,4,1855,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18626,4,1855,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18627,4,1855,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18628,4,1855,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18629,4,1855,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18630,4,1855,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18631,4,1855,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18632,4,1855,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18633,4,1855,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18634,4,1855,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18635,4,1855,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18636,4,1855,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18637,4,1855,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18638,4,1855,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18639,4,1855,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18640,4,1855,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18641,4,1855,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18642,4,1855,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18643,4,1855,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18644,4,1855,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18645,4,1855,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18646,4,1855,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18647,4,1855,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18648,4,1855,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18649,4,1855,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18650,4,1855,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18651,4,1855,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18652,4,1855,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18653,4,1855,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18654,4,1855,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18655,4,1855,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18656,4,1855,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18657,4,1855,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18658,4,1855,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18659,4,1855,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18660,4,1855,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18661,4,1855,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18662,4,1855,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18663,4,1855,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18664,4,1855,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18665,4,1856,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(18666,4,1856,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18667,4,1856,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18668,4,1856,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18669,4,1856,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18670,4,1856,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18671,4,1856,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18672,4,1856,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18673,4,1856,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18674,4,1856,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18675,4,1856,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18676,4,1856,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18677,4,1856,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18678,4,1856,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18679,4,1856,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18680,4,1856,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18681,4,1856,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18682,4,1856,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18683,4,1856,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18684,4,1856,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18685,4,1856,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18686,4,1856,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18687,4,1856,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18688,4,1856,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18689,4,1856,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18690,4,1856,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18691,4,1856,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18692,4,1856,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18693,4,1856,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18694,4,1856,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18695,4,1856,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18696,4,1856,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18697,4,1856,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18698,4,1856,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18699,4,1856,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18700,4,1856,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18701,4,1856,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18702,4,1856,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18703,4,1856,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18704,4,1856,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18705,4,1856,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18706,4,1856,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18707,4,1856,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18708,4,1856,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18709,4,1856,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18710,4,1856,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18711,4,1856,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18712,4,1856,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18713,4,1856,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18714,4,1856,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18715,4,1856,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18716,4,1856,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18717,4,1856,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18718,4,1856,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18719,4,1856,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18720,4,1857,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18721,4,1857,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18722,4,1857,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18723,4,1857,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18724,4,1857,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18725,4,1857,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18726,4,1857,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18727,4,1857,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18728,4,1857,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18729,4,1857,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18730,4,1857,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18731,4,1857,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18732,4,1857,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18733,4,1857,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18734,4,1857,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18735,4,1857,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18736,4,1857,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18737,4,1857,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18738,4,1857,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18739,4,1857,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18740,4,1857,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18741,4,1857,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18742,4,1857,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18743,4,1857,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18744,4,1857,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18745,4,1857,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18746,4,1857,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18747,4,1857,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18748,4,1857,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18749,4,1857,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18750,4,1857,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18751,4,1857,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18752,4,1857,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18753,4,1857,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18754,4,1857,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18755,4,1857,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18756,4,1857,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18757,4,1857,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18758,4,1857,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18759,4,1857,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18760,4,1857,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18761,4,1857,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18762,4,1857,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18763,4,1857,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18764,4,1857,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18765,4,1857,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18766,4,1857,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18767,4,1857,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18768,4,1858,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(18769,4,1858,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18770,4,1858,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18771,4,1858,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18772,4,1858,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18773,4,1858,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18774,4,1858,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18775,4,1858,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18776,4,1858,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18777,4,1858,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18778,4,1858,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18779,4,1858,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18780,4,1858,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18781,4,1858,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18782,4,1858,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18783,4,1858,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18784,4,1858,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18785,4,1858,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18786,4,1858,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18787,4,1858,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18788,4,1858,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18789,4,1858,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18790,4,1858,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18791,4,1858,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18792,4,1858,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18793,4,1858,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18794,4,1858,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18795,4,1858,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18796,4,1858,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(18797,4,1858,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18798,4,1858,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18799,4,1858,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18800,4,1858,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18801,4,1858,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18802,4,1858,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18803,4,1858,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18804,4,1858,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18805,4,1858,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18806,4,1858,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18807,4,1858,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18808,4,1858,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18809,4,1858,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18810,4,1858,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18811,4,1858,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18812,4,1858,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18813,4,1858,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18814,4,1858,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18815,4,1858,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18816,4,1858,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18817,4,1858,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18818,4,1858,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(18819,4,1858,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18820,4,1858,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(18821,4,1859,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(18822,4,1859,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18823,4,1859,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18824,4,1859,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18825,4,1859,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18826,4,1859,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18827,4,1859,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18828,4,1859,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18829,4,1859,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18830,4,1859,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18831,4,1859,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18832,4,1859,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18833,4,1859,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18834,4,1859,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18835,4,1859,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18836,4,1859,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18837,4,1859,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18838,4,1859,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18839,4,1859,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18840,4,1859,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18841,4,1859,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18842,4,1859,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18843,4,1859,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18844,4,1859,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18845,4,1859,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18846,4,1859,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18847,4,1859,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18848,4,1859,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18849,4,1859,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18850,4,1859,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18851,4,1859,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18852,4,1859,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18853,4,1859,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18854,4,1859,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18855,4,1859,4,209,'А05.10.002.001','15','',4,1,0,0,'',0,'',0),(18856,4,1859,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18857,4,1859,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18858,4,1859,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18859,4,1859,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18860,4,1859,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18861,4,1859,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18862,4,1859,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18863,4,1860,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(18864,4,1860,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18865,4,1860,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18866,4,1860,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18867,4,1860,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18868,4,1860,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18869,4,1860,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18870,4,1860,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18871,4,1860,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18872,4,1860,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18873,4,1860,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18874,4,1860,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18875,4,1860,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18876,4,1860,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18877,4,1860,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18878,4,1860,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18879,4,1860,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18880,4,1860,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18881,4,1860,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18882,4,1860,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18883,4,1860,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18884,4,1860,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18885,4,1860,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18886,4,1860,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18887,4,1860,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18888,4,1860,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18889,4,1860,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18890,4,1860,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18891,4,1860,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18892,4,1860,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18893,4,1860,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18894,4,1860,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18895,4,1860,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18896,4,1860,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18897,4,1860,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18898,4,1860,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18899,4,1860,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18900,4,1860,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18901,4,1860,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18902,4,1860,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18903,4,1860,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18904,4,1860,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18905,4,1860,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18906,4,1860,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18907,4,1860,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18908,4,1860,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18909,4,1860,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18910,4,1861,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(18911,4,1861,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18912,4,1861,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18913,4,1861,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18914,4,1861,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18915,4,1861,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18916,4,1861,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18917,4,1861,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18918,4,1861,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18919,4,1861,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18920,4,1861,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18921,4,1861,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18922,4,1861,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(18923,4,1861,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18924,4,1861,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18925,4,1861,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18926,4,1861,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18927,4,1861,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(18928,4,1861,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18929,4,1861,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18930,4,1861,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18931,4,1861,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18932,4,1861,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18933,4,1861,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18934,4,1861,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18935,4,1861,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(18936,4,1861,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18937,4,1861,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18938,4,1861,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18939,4,1861,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18940,4,1861,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18941,4,1861,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18942,4,1861,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18943,4,1861,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18944,4,1861,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18945,4,1861,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18946,4,1861,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18947,4,1861,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18948,4,1861,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18949,4,1861,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18950,4,1861,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18951,4,1861,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18952,4,1861,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18953,4,1862,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(18954,4,1862,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(18955,4,1862,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18956,4,1862,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(18957,4,1862,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18958,4,1862,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(18959,4,1862,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18960,4,1862,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(18961,4,1862,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18962,4,1862,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(18963,4,1862,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(18964,4,1862,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18965,4,1862,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18966,4,1862,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18967,4,1862,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18968,4,1862,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(18969,4,1862,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18970,4,1862,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18971,4,1862,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18972,4,1862,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18973,4,1862,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(18974,4,1862,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18975,4,1862,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18976,4,1862,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18977,4,1862,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18978,4,1862,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(18979,4,1862,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18980,4,1862,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18981,4,1862,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18982,4,1862,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18983,4,1862,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18984,4,1862,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18985,4,1862,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18986,4,1862,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18987,4,1862,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(18988,4,1862,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18989,4,1862,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(18990,4,1862,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18991,4,1862,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18992,4,1862,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18993,4,1862,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18994,4,1862,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18995,4,1862,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18996,4,1862,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18997,4,1862,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18998,4,1862,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(18999,4,1862,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19000,4,1863,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(19001,4,1863,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19002,4,1863,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19003,4,1863,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19004,4,1863,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19005,4,1863,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19006,4,1863,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19007,4,1863,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19008,4,1863,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19009,4,1863,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19010,4,1863,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19011,4,1863,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19012,4,1863,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19013,4,1863,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19014,4,1863,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19015,4,1863,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19016,4,1863,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19017,4,1863,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19018,4,1863,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19019,4,1863,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19020,4,1863,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19021,4,1863,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19022,4,1863,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19023,4,1863,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19024,4,1863,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19025,4,1863,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19026,4,1863,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19027,4,1863,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19028,4,1863,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19029,4,1863,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19030,4,1863,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19031,4,1863,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19032,4,1863,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19033,4,1863,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19034,4,1863,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19035,4,1863,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19036,4,1863,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19037,4,1863,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19038,4,1863,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19039,4,1863,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(19040,4,1863,4,209,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(19041,4,1863,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19042,4,1863,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19043,4,1863,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19044,4,1863,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19045,4,1863,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19046,4,1863,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19047,4,1863,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19048,4,1864,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(19049,4,1864,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19050,4,1864,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19051,4,1864,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19052,4,1864,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19053,4,1864,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19054,4,1864,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19055,4,1864,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19056,4,1864,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19057,4,1864,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19058,4,1864,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19059,4,1864,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19060,4,1864,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19061,4,1864,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19062,4,1864,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19063,4,1864,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19064,4,1864,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19065,4,1864,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19066,4,1864,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19067,4,1864,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19068,4,1864,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19069,4,1864,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19070,4,1864,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19071,4,1864,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19072,4,1864,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19073,4,1864,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19074,4,1864,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19075,4,1864,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19076,4,1864,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19077,4,1864,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19078,4,1864,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19079,4,1864,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19080,4,1864,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19081,4,1864,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19082,4,1864,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19083,4,1864,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19084,4,1864,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19085,4,1864,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19086,4,1864,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19087,4,1864,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19088,4,1864,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19089,4,1864,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19090,4,1864,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19091,4,1864,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19092,4,1864,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19093,4,1864,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19094,4,1864,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19095,4,1864,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19096,4,1864,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19097,4,1864,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19098,4,1864,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19099,4,1864,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19100,4,1865,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(19101,4,1865,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19102,4,1865,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19103,4,1865,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19104,4,1865,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19105,4,1865,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19106,4,1865,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19107,4,1865,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19108,4,1865,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19109,4,1865,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19110,4,1865,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19111,4,1865,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19112,4,1865,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19113,4,1865,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19114,4,1865,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19115,4,1865,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19116,4,1865,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19117,4,1865,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19118,4,1865,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19119,4,1865,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19120,4,1865,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19121,4,1865,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19122,4,1865,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19123,4,1865,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19124,4,1865,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19125,4,1865,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19126,4,1865,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19127,4,1865,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19128,4,1865,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19129,4,1865,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19130,4,1865,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19131,4,1865,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19132,4,1865,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19133,4,1865,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19134,4,1865,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19135,4,1865,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19136,4,1865,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19137,4,1865,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19138,4,1865,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19139,4,1865,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19140,4,1865,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19141,4,1865,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19142,4,1865,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19143,4,1865,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19144,4,1865,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19145,4,1865,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19146,4,1866,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(19147,4,1866,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19148,4,1866,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19149,4,1866,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19150,4,1866,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19151,4,1866,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19152,4,1866,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19153,4,1866,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19154,4,1866,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19155,4,1866,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19156,4,1866,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19157,4,1866,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19158,4,1866,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19159,4,1866,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19160,4,1866,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19161,4,1866,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19162,4,1866,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19163,4,1866,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19164,4,1866,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19165,4,1866,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19166,4,1866,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19167,4,1866,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19168,4,1866,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19169,4,1866,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19170,4,1866,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19171,4,1866,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19172,4,1866,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19173,4,1866,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19174,4,1866,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19175,4,1866,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19176,4,1866,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19177,4,1866,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19178,4,1866,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19179,4,1866,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19180,4,1866,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19181,4,1866,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19182,4,1866,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19183,4,1866,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19184,4,1866,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19185,4,1866,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19186,4,1866,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19187,4,1866,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19188,4,1866,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19189,4,1866,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19190,4,1866,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19191,4,1866,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19192,4,1866,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19193,4,1866,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19194,4,1866,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19195,4,1866,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19196,4,1851,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19197,4,1851,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19198,4,1851,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19199,4,1851,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19200,4,1851,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19201,4,1851,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19202,4,1851,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19203,4,1851,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19204,4,1851,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19205,4,1851,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19206,4,1851,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19207,4,1851,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19208,4,1851,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19209,4,1851,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19210,4,1851,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19211,4,1851,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19212,4,1851,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19213,4,1851,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19214,4,1851,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19215,4,1851,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19216,4,1851,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19217,4,1851,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19218,4,1851,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19219,4,1851,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19220,4,1851,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19221,4,1851,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19222,4,1851,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19223,4,1851,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19224,4,1851,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19225,4,1851,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19226,4,1851,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19227,4,1851,4,74,'А08.20.019*','18','',4,1,0,0,'',0,'',0),(19228,4,1852,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19229,4,1852,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19230,4,1852,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19231,4,1852,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19232,4,1852,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19233,4,1852,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19234,4,1852,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19235,4,1852,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19236,4,1852,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19237,4,1852,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19238,4,1852,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19239,4,1852,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19240,4,1852,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19241,4,1852,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19242,4,1852,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19243,4,1852,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19244,4,1852,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19245,4,1852,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19246,4,1852,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19247,4,1852,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19248,4,1852,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19249,4,1852,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19250,4,1852,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19251,4,1852,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19252,4,1852,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19253,4,1852,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19254,4,1852,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19255,4,1852,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19256,4,1852,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19257,4,1852,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19258,4,1852,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19259,4,1852,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19260,4,1852,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19261,4,1852,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19262,4,1852,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19263,4,1852,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19264,4,1852,4,74,'А08.20.019','18','',4,1,0,0,'',0,'',0),(19265,4,1852,4,89,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19266,4,1852,4,136,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19267,4,1853,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19268,4,1853,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19269,4,1853,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19270,4,1853,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19271,4,1853,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19272,4,1853,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19273,4,1853,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19274,4,1853,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19275,4,1853,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19276,4,1853,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19277,4,1853,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19278,4,1853,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19279,4,1853,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19280,4,1853,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19281,4,1853,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19282,4,1853,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19283,4,1853,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19284,4,1853,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19285,4,1853,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19286,4,1853,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19287,4,1853,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19288,4,1853,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19289,4,1853,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19290,4,1853,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19291,4,1853,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19292,4,1853,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19293,4,1853,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19294,4,1853,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19295,4,1853,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19296,4,1853,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19297,4,1853,4,74,'А08.20.019','18','',4,1,0,0,'',0,'',0),(19298,4,1853,4,89,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19299,4,1853,4,136,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19300,4,1853,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19301,4,1853,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19302,4,1854,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19303,4,1854,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19304,4,1854,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19305,4,1854,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19306,4,1854,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19307,4,1854,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19308,4,1854,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19309,4,1854,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19310,4,1854,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19311,4,1854,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19312,4,1854,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19313,4,1854,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19314,4,1854,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19315,4,1854,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19316,4,1854,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19317,4,1854,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19318,4,1854,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19319,4,1854,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19320,4,1854,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19321,4,1854,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19322,4,1854,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19323,4,1854,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19324,4,1854,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19325,4,1854,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19326,4,1854,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19327,4,1854,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19328,4,1854,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19329,4,1854,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19330,4,1854,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19331,4,1854,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19332,4,1854,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19333,4,1854,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19334,4,1854,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19335,4,1854,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19336,4,1854,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19337,4,1854,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19338,4,1854,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19339,4,1854,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19340,4,1854,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19341,4,1854,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19342,4,1854,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19343,4,1854,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19344,4,1854,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19345,4,1854,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19346,4,1854,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19347,4,1854,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19348,4,1854,4,74,'А08.20.019','18','',4,1,0,0,'',0,'',0),(19349,4,1854,4,89,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19350,4,1854,4,136,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19351,4,1855,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19352,4,1855,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19353,4,1855,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19354,4,1855,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19355,4,1855,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19356,4,1855,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19357,4,1855,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19358,4,1855,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19359,4,1855,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19360,4,1855,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19361,4,1855,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19362,4,1855,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19363,4,1855,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19364,4,1855,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19365,4,1855,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19366,4,1855,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19367,4,1855,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19368,4,1855,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19369,4,1855,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19370,4,1855,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19371,4,1855,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19372,4,1855,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19373,4,1855,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19374,4,1855,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19375,4,1855,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19376,4,1855,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19377,4,1855,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19378,4,1855,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19379,4,1855,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19380,4,1855,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19381,4,1855,4,82,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19382,4,1855,4,132,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19383,4,1855,4,133,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19384,4,1855,4,134,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19385,4,1855,4,135,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19386,4,1855,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19387,4,1855,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19388,4,1855,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19389,4,1855,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19390,4,1855,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19391,4,1855,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19392,4,1855,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19393,4,1855,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19394,4,1855,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19395,4,1855,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19396,4,1855,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19397,4,1855,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19398,4,1855,4,74,'А08.20.019','18','',4,1,0,0,'',0,'',0),(19399,4,1855,4,89,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19400,4,1855,4,136,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19401,4,1856,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19402,4,1856,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19403,4,1856,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19404,4,1856,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19405,4,1856,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19406,4,1856,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19407,4,1856,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19408,4,1856,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19409,4,1856,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19410,4,1856,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19411,4,1856,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19412,4,1856,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19413,4,1856,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19414,4,1856,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19415,4,1856,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19416,4,1856,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19417,4,1856,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19418,4,1856,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19419,4,1856,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19420,4,1856,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19421,4,1856,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19422,4,1856,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19423,4,1856,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19424,4,1856,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19425,4,1856,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19426,4,1856,4,82,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19427,4,1856,4,132,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19428,4,1856,4,133,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19429,4,1856,4,134,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19430,4,1856,4,135,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19431,4,1856,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19432,4,1856,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19433,4,1856,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19434,4,1856,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19435,4,1856,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19436,4,1856,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19437,4,1856,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19438,4,1856,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19439,4,1856,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19440,4,1856,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19441,4,1856,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19442,4,1856,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19443,4,1856,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19444,4,1856,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19445,4,1856,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19446,4,1856,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19447,4,1856,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19448,4,1856,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19449,4,1856,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19450,4,1856,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19451,4,1856,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19452,4,1856,4,74,'А08.20.019','18','',4,1,0,0,'',0,'',0),(19453,4,1856,4,89,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19454,4,1856,4,136,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19455,4,1857,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19456,4,1857,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19457,4,1857,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19458,4,1857,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19459,4,1857,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19460,4,1857,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19461,4,1857,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19462,4,1857,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19463,4,1857,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19464,4,1857,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19465,4,1857,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19466,4,1857,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19467,4,1857,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19468,4,1857,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19469,4,1857,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19470,4,1857,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19471,4,1857,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19472,4,1857,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19473,4,1857,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19474,4,1857,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19475,4,1857,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19476,4,1857,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19477,4,1857,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19478,4,1857,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19479,4,1857,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19480,4,1857,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19481,4,1857,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19482,4,1857,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19483,4,1857,4,134,'А09.19.002','12','',4,1,2,4,'66',4,'66',1),(19484,4,1857,4,135,'А09.19.002','12','',4,1,2,4,'72',4,'72',1),(19485,4,1857,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19486,4,1857,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19487,4,1857,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19488,4,1857,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19489,4,1857,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19490,4,1857,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19491,4,1857,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19492,4,1857,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19493,4,1857,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19494,4,1857,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19495,4,1857,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19496,4,1857,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19497,4,1857,4,74,'А08.20.019*','18','',4,1,2,4,'66',4,'66',1),(19498,4,1857,4,89,'А06.20.006','19','',4,1,2,4,'66',4,'66',1),(19499,4,1857,2,89,'А06.20.006','19','',4,1,2,4,'72',4,'72',1),(19500,4,1858,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19501,4,1858,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19502,4,1858,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19503,4,1858,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19504,4,1858,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19505,4,1858,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19506,4,1858,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19507,4,1858,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19508,4,1858,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19509,4,1858,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19510,4,1858,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19511,4,1858,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19512,4,1858,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19513,4,1858,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19514,4,1858,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19515,4,1858,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19516,4,1858,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19517,4,1858,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19518,4,1858,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19519,4,1858,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19520,4,1858,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19521,4,1858,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19522,4,1858,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19523,4,1858,4,134,'А09.19.002','12','',4,1,2,4,'69',4,'69',1),(19524,4,1858,4,135,'А09.19.002','12','',4,1,2,4,'75',4,'75',1),(19525,4,1858,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19526,4,1858,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19527,4,1858,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19528,4,1858,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19529,4,1858,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19530,4,1858,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19531,4,1858,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19532,4,1858,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19533,4,1858,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19534,4,1858,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19535,4,1858,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19536,4,1858,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19537,4,1858,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19538,4,1858,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19539,4,1858,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19540,4,1858,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19541,4,1858,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19542,4,1858,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19543,4,1858,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19544,4,1858,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19545,4,1858,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19546,4,1858,4,74,'А08.20.019','18','',4,1,2,4,'69',4,'69',1),(19547,4,1858,4,89,'А06.20.006','19','',4,1,2,4,'69',4,'69',1),(19548,4,1858,4,136,'А06.20.006','19','',4,1,2,4,'75',4,'75',1),(19549,4,1859,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19550,4,1859,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19551,4,1859,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19552,4,1859,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19553,4,1859,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19554,4,1859,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19555,4,1859,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19556,4,1859,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19557,4,1859,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19558,4,1859,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19559,4,1859,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19560,4,1859,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19561,4,1859,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19562,4,1859,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19563,4,1859,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19564,4,1859,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19565,4,1859,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19566,4,1859,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19567,4,1859,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19568,4,1859,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19569,4,1859,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19570,4,1859,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19571,4,1859,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19572,4,1859,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19573,4,1859,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19574,4,1859,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19575,4,1859,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19576,4,1859,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19577,4,1859,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19578,4,1859,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19579,4,1859,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19580,4,1859,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19581,4,1859,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19582,4,1859,4,216,'А05.10.002.001','15','',4,1,0,0,'',0,'',0),(19583,4,1859,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19584,4,1859,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19585,4,1859,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19586,4,1859,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19587,4,1859,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19588,4,1859,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19589,4,1859,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19590,4,1860,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19591,4,1860,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19592,4,1860,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19593,4,1860,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19594,4,1860,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19595,4,1860,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19596,4,1860,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19597,4,1860,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19598,4,1860,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19599,4,1860,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19600,4,1860,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19601,4,1860,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19602,4,1860,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19603,4,1860,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19604,4,1860,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19605,4,1860,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19606,4,1860,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19607,4,1860,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19608,4,1860,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19609,4,1860,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19610,4,1860,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19611,4,1860,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19612,4,1860,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19613,4,1860,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19614,4,1860,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19615,4,1860,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19616,4,1860,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19617,4,1860,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19618,4,1860,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19619,4,1860,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19620,4,1860,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19621,4,1860,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19622,4,1860,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19623,4,1860,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19624,4,1860,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19625,4,1860,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19626,4,1860,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19627,4,1860,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19628,4,1860,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19629,4,1860,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19630,4,1860,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19631,4,1860,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19632,4,1860,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19633,4,1860,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19634,4,1860,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19635,4,1860,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19636,4,1861,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19637,4,1861,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19638,4,1861,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19639,4,1861,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19640,4,1861,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19641,4,1861,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19642,4,1861,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19643,4,1861,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19644,4,1861,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19645,4,1861,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19646,4,1861,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19647,4,1861,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19648,4,1861,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19649,4,1861,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19650,4,1861,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19651,4,1861,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19652,4,1861,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19653,4,1861,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19654,4,1861,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19655,4,1861,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19656,4,1861,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19657,4,1861,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19658,4,1861,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19659,4,1861,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19660,4,1861,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19661,4,1861,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19662,4,1861,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19663,4,1861,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19664,4,1861,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19665,4,1861,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19666,4,1861,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19667,4,1861,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19668,4,1861,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19669,4,1861,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19670,4,1861,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19671,4,1861,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19672,4,1861,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19673,4,1861,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19674,4,1861,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19675,4,1861,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19676,4,1861,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19677,4,1861,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19678,4,1862,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19679,4,1862,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19680,4,1862,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19681,4,1862,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19682,4,1862,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19683,4,1862,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19684,4,1862,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19685,4,1862,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19686,4,1862,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19687,4,1862,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19688,4,1862,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19689,4,1862,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19690,4,1862,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19691,4,1862,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19692,4,1862,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19693,4,1862,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19694,4,1862,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19695,4,1862,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19696,4,1862,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19697,4,1862,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19698,4,1862,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19699,4,1862,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19700,4,1862,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19701,4,1862,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19702,4,1862,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19703,4,1862,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19704,4,1862,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19705,4,1862,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19706,4,1862,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19707,4,1862,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19708,4,1862,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19709,4,1862,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19710,4,1862,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19711,4,1862,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19712,4,1862,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19713,4,1862,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19714,4,1862,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19715,4,1862,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19716,4,1862,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19717,4,1862,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19718,4,1862,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19719,4,1862,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19720,4,1862,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19721,4,1862,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19722,4,1862,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19723,4,1862,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19724,4,1863,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19725,4,1863,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19726,4,1863,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19727,4,1863,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19728,4,1863,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19729,4,1863,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19730,4,1863,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19731,4,1863,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19732,4,1863,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19733,4,1863,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19734,4,1863,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19735,4,1863,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19736,4,1863,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19737,4,1863,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19738,4,1863,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19739,4,1863,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19740,4,1863,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19741,4,1863,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19742,4,1863,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19743,4,1863,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19744,4,1863,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19745,4,1863,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19746,4,1863,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19747,4,1863,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19748,4,1863,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19749,4,1863,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19750,4,1863,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19751,4,1863,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19752,4,1863,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19753,4,1863,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19754,4,1863,4,82,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19755,4,1863,4,132,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19756,4,1863,4,133,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19757,4,1863,4,134,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19758,4,1863,4,135,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19759,4,1863,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19760,4,1863,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19761,4,1863,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19762,4,1863,4,215,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(19763,4,1863,4,216,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(19764,4,1863,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19765,4,1863,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19766,4,1863,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19767,4,1863,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19768,4,1863,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19769,4,1863,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19770,4,1863,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19771,4,1864,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19772,4,1864,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19773,4,1864,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19774,4,1864,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19775,4,1864,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19776,4,1864,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19777,4,1864,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19778,4,1864,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19779,4,1864,4,90,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19780,4,1864,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19781,4,1864,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19782,4,1864,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19783,4,1864,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19784,4,1864,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19785,4,1864,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19786,4,1864,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19787,4,1864,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19788,4,1864,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19789,4,1864,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19790,4,1864,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19791,4,1864,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19792,4,1864,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19793,4,1864,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19794,4,1864,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19795,4,1864,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19796,4,1864,4,82,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19797,4,1864,4,132,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19798,4,1864,4,133,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19799,4,1864,4,134,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19800,4,1864,4,135,'А09.19.002','12','',4,1,0,0,'',0,'',0),(19801,4,1864,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19802,4,1864,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19803,4,1864,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19804,4,1864,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19805,4,1864,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19806,4,1864,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19807,4,1864,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19808,4,1864,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19809,4,1864,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19810,4,1864,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19811,4,1864,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19812,4,1864,4,100,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19813,4,1864,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19814,4,1864,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19815,4,1864,4,217,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19816,4,1864,4,218,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19817,4,1864,4,219,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19818,4,1864,4,220,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19819,4,1864,4,221,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19820,4,1864,4,222,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19821,4,1864,4,223,'А05.10.001','15','',4,1,0,0,'',0,'',0),(19822,4,1865,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19823,4,1865,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19824,4,1865,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19825,4,1865,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19826,4,1865,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19827,4,1865,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19828,4,1865,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19829,4,1865,4,82,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19830,4,1865,4,132,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19831,4,1865,4,133,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19832,4,1865,4,134,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19833,4,1865,4,135,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19834,4,1865,4,82,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19835,4,1865,4,132,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19836,4,1865,4,133,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19837,4,1865,4,134,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19838,4,1865,4,135,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19839,4,1865,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19840,4,1865,4,82,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19841,4,1865,4,132,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19842,4,1865,4,133,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19843,4,1865,4,134,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19844,4,1865,4,135,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19845,4,1865,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19846,4,1865,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19847,4,1865,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19848,4,1865,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19849,4,1865,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19850,4,1865,4,134,'А09.19.002','12','',4,1,1,4,'66',4,'66',1),(19851,4,1865,4,135,'А09.19.002','12','',4,1,1,4,'72',4,'72',1),(19852,4,1865,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19853,4,1865,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19854,4,1865,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19855,4,1865,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19856,4,1865,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19857,4,1865,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19858,4,1865,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19859,4,1865,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19860,4,1865,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19861,4,1865,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19862,4,1865,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19863,4,1865,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19864,4,1866,1,90,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19865,4,1866,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19866,4,1866,4,90,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19867,4,1866,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19868,4,1866,4,90,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19869,4,1866,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19870,4,1866,4,90,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19871,4,1866,4,87,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19872,4,1866,4,82,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19873,4,1866,4,132,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19874,4,1866,4,133,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19875,4,1866,4,134,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19876,4,1866,4,135,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19877,4,1866,4,82,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19878,4,1866,4,132,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19879,4,1866,4,133,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19880,4,1866,4,134,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19881,4,1866,4,135,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19882,4,1866,4,82,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19883,4,1866,4,132,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19884,4,1866,4,133,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19885,4,1866,4,134,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19886,4,1866,4,135,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19887,4,1866,4,134,'А09.19.002','12','',4,1,1,4,'69',4,'69',1),(19888,4,1866,4,135,'А09.19.002','12','',4,1,1,4,'75',4,'75',1),(19889,4,1866,4,99,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19890,4,1866,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19891,4,1866,4,202,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19892,4,1866,4,203,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19893,4,1866,4,204,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19894,4,1866,4,205,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19895,4,1866,4,206,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19896,4,1866,4,207,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19897,4,1866,4,208,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19898,4,1866,4,89,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19899,4,1866,4,136,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19900,4,1866,4,100,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19901,4,1866,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19902,4,1866,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19903,4,1866,4,217,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19904,4,1866,4,218,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19905,4,1866,4,219,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19906,4,1866,4,220,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19907,4,1866,4,221,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19908,4,1866,4,222,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19909,4,1866,4,223,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(19910,4,1851,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19911,4,1851,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19912,4,1851,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19913,4,1851,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19914,4,1851,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19915,4,1851,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19916,4,1851,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19917,4,1851,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19918,4,1851,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19919,4,1851,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19920,4,1851,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19921,4,1851,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19922,4,1851,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19923,4,1851,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19924,4,1851,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19925,4,1851,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19926,4,1851,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19927,4,1851,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19928,4,1851,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19929,4,1851,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19930,4,1851,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19931,4,1851,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19932,4,1851,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19933,4,1851,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(19934,4,1851,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19935,4,1851,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19936,4,1851,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19937,4,1851,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19938,4,1851,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19939,4,1851,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19940,4,1851,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19941,4,1851,4,69,'А08.20.019*','18','',4,1,0,0,'',0,'',0),(19942,4,1852,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19943,4,1852,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19944,4,1852,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19945,4,1852,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19946,4,1852,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19947,4,1852,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19948,4,1852,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19949,4,1852,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19950,4,1852,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(19951,4,1852,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19952,4,1852,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19953,4,1852,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19954,4,1852,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19955,4,1852,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19956,4,1852,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(19957,4,1852,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19958,4,1852,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19959,4,1852,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19960,4,1852,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19961,4,1852,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(19962,4,1852,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19963,4,1852,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19964,4,1852,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19965,4,1852,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19966,4,1852,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(19967,4,1852,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19968,4,1852,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19969,4,1852,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19970,4,1852,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19971,4,1852,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19972,4,1852,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19973,4,1852,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19974,4,1852,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19975,4,1852,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(19976,4,1852,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19977,4,1852,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(19978,4,1852,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(19979,4,1852,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19980,4,1852,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(19981,4,1853,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(19982,4,1853,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19983,4,1853,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(19984,4,1853,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19985,4,1853,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(19986,4,1853,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19987,4,1853,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(19988,4,1853,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19989,4,1853,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19990,4,1853,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19991,4,1853,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19992,4,1853,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(19993,4,1853,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19994,4,1853,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19995,4,1853,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19996,4,1853,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19997,4,1853,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(19998,4,1853,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(19999,4,1853,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20000,4,1853,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20001,4,1853,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20002,4,1853,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20003,4,1853,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20004,4,1853,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20005,4,1853,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20006,4,1853,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20007,4,1853,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20008,4,1853,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20009,4,1853,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20010,4,1853,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20011,4,1853,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(20012,4,1853,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20013,4,1853,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20014,4,1853,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20015,4,1853,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20016,4,1854,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20017,4,1854,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20018,4,1854,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20019,4,1854,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20020,4,1854,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20021,4,1854,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20022,4,1854,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20023,4,1854,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20024,4,1854,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20025,4,1854,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20026,4,1854,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20027,4,1854,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20028,4,1854,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20029,4,1854,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20030,4,1854,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20031,4,1854,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20032,4,1854,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20033,4,1854,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20034,4,1854,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20035,4,1854,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20036,4,1854,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20037,4,1854,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20038,4,1854,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20039,4,1854,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20040,4,1854,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20041,4,1854,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20042,4,1854,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20043,4,1854,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20044,4,1854,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20045,4,1854,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20046,4,1854,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20047,4,1854,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20048,4,1854,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20049,4,1854,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20050,4,1854,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20051,4,1854,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20052,4,1854,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20053,4,1854,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20054,4,1854,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20055,4,1854,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20056,4,1854,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20057,4,1854,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20058,4,1854,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20059,4,1854,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20060,4,1854,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20061,4,1854,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20062,4,1854,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(20063,4,1854,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20064,4,1854,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20065,4,1855,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20066,4,1855,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20067,4,1855,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20068,4,1855,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20069,4,1855,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20070,4,1855,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20071,4,1855,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20072,4,1855,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20073,4,1855,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20074,4,1855,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20075,4,1855,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20076,4,1855,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20077,4,1855,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20078,4,1855,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20079,4,1855,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20080,4,1855,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20081,4,1855,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20082,4,1855,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20083,4,1855,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20084,4,1855,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20085,4,1855,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20086,4,1855,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20087,4,1855,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20088,4,1855,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20089,4,1855,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20090,4,1855,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20091,4,1855,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20092,4,1855,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20093,4,1855,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20094,4,1855,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20095,4,1855,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20096,4,1855,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20097,4,1855,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20098,4,1855,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20099,4,1855,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20100,4,1855,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20101,4,1855,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20102,4,1855,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20103,4,1855,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20104,4,1855,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20105,4,1855,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20106,4,1855,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20107,4,1855,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20108,4,1855,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20109,4,1855,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20110,4,1855,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20111,4,1855,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20112,4,1855,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(20113,4,1855,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20114,4,1855,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20115,4,1856,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20116,4,1856,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20117,4,1856,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20118,4,1856,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20119,4,1856,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20120,4,1856,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20121,4,1856,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20122,4,1856,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20123,4,1856,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20124,4,1856,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20125,4,1856,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20126,4,1856,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20127,4,1856,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20128,4,1856,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20129,4,1856,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20130,4,1856,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20131,4,1856,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20132,4,1856,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20133,4,1856,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20134,4,1856,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20135,4,1856,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20136,4,1856,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20137,4,1856,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20138,4,1856,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20139,4,1856,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20140,4,1856,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20141,4,1856,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20142,4,1856,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20143,4,1856,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20144,4,1856,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20145,4,1856,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20146,4,1856,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20147,4,1856,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20148,4,1856,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20149,4,1856,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20150,4,1856,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20151,4,1856,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20152,4,1856,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20153,4,1856,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20154,4,1856,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20155,4,1856,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20156,4,1856,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20157,4,1856,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20158,4,1856,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20159,4,1856,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20160,4,1856,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20161,4,1856,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20162,4,1856,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20163,4,1856,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20164,4,1856,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20165,4,1856,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20166,4,1856,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(20167,4,1856,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20168,4,1856,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20169,4,1857,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20170,4,1857,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20171,4,1857,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20172,4,1857,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20173,4,1857,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20174,4,1857,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20175,4,1857,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20176,4,1857,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20177,4,1857,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20178,4,1857,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20179,4,1857,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20180,4,1857,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20181,4,1857,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20182,4,1857,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20183,4,1857,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20184,4,1857,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20185,4,1857,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20186,4,1857,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20187,4,1857,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20188,4,1857,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20189,4,1857,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20190,4,1857,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20191,4,1857,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20192,4,1857,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20193,4,1857,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20194,4,1857,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20195,4,1857,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20196,4,1857,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20197,4,1857,4,128,'А09.19.002','12','',4,1,2,4,'66',4,'66',1),(20198,4,1857,4,129,'А09.19.002','12','',4,1,2,4,'72',4,'72',1),(20199,4,1857,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20200,4,1857,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20201,4,1857,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20202,4,1857,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20203,4,1857,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20204,4,1857,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20205,4,1857,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20206,4,1857,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20207,4,1857,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20208,4,1857,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20209,4,1857,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20210,4,1857,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20211,4,1857,4,69,'А08.20.019*','18','',4,1,2,4,'66',4,'66',1),(20212,4,1857,4,84,'А06.20.006','19','',4,1,2,4,'66',4,'66',1),(20213,4,1857,2,84,'А06.20.006','19','',4,1,2,4,'72',4,'72',1),(20214,4,1858,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20215,4,1858,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20216,4,1858,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20217,4,1858,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20218,4,1858,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20219,4,1858,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20220,4,1858,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20221,4,1858,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20222,4,1858,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20223,4,1858,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20224,4,1858,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20225,4,1858,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20226,4,1858,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20227,4,1858,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20228,4,1858,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20229,4,1858,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20230,4,1858,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20231,4,1858,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20232,4,1858,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20233,4,1858,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20234,4,1858,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20235,4,1858,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20236,4,1858,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20237,4,1858,4,128,'А09.19.002','12','',4,1,2,4,'69',4,'69',1),(20238,4,1858,4,129,'А09.19.002','12','',4,1,2,4,'75',4,'75',1),(20239,4,1858,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20240,4,1858,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20241,4,1858,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20242,4,1858,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20243,4,1858,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20244,4,1858,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20245,4,1858,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20246,4,1858,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20247,4,1858,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20248,4,1858,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20249,4,1858,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20250,4,1858,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20251,4,1858,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20252,4,1858,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20253,4,1858,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20254,4,1858,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20255,4,1858,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20256,4,1858,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20257,4,1858,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20258,4,1858,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20259,4,1858,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20260,4,1858,4,69,'А08.20.019','18','',4,1,2,4,'69',4,'69',1),(20261,4,1858,4,84,'А06.20.006','19','',4,1,2,4,'69',4,'69',1),(20262,4,1858,4,130,'А06.20.006','19','',4,1,2,4,'75',4,'75',1),(20263,4,1859,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20264,4,1859,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20265,4,1859,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20266,4,1859,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20267,4,1859,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20268,4,1859,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20269,4,1859,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20270,4,1859,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20271,4,1859,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20272,4,1859,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20273,4,1859,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20274,4,1859,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20275,4,1859,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20276,4,1859,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20277,4,1859,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20278,4,1859,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20279,4,1859,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20280,4,1859,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20281,4,1859,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20282,4,1859,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20283,4,1859,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20284,4,1859,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20285,4,1859,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20286,4,1859,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20287,4,1859,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20288,4,1859,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20289,4,1859,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20290,4,1859,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20291,4,1859,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20292,4,1859,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20293,4,1859,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20294,4,1859,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20295,4,1859,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20296,4,1859,4,209,'А05.10.002.001','15','',4,1,0,0,'',0,'',0),(20297,4,1859,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20298,4,1859,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20299,4,1859,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20300,4,1859,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20301,4,1859,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20302,4,1859,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20303,4,1859,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20304,4,1860,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20305,4,1860,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20306,4,1860,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20307,4,1860,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20308,4,1860,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20309,4,1860,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20310,4,1860,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20311,4,1860,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20312,4,1860,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20313,4,1860,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20314,4,1860,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20315,4,1860,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20316,4,1860,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20317,4,1860,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20318,4,1860,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20319,4,1860,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20320,4,1860,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20321,4,1860,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20322,4,1860,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20323,4,1860,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20324,4,1860,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20325,4,1860,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20326,4,1860,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20327,4,1860,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20328,4,1860,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20329,4,1860,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20330,4,1860,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20331,4,1860,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20332,4,1860,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20333,4,1860,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20334,4,1860,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20335,4,1860,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20336,4,1860,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20337,4,1860,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20338,4,1860,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20339,4,1860,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20340,4,1860,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20341,4,1860,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20342,4,1860,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20343,4,1860,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20344,4,1860,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20345,4,1860,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20346,4,1860,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20347,4,1860,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20348,4,1860,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20349,4,1860,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20350,4,1861,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20351,4,1861,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20352,4,1861,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20353,4,1861,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20354,4,1861,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20355,4,1861,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20356,4,1861,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20357,4,1861,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20358,4,1861,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20359,4,1861,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20360,4,1861,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20361,4,1861,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20362,4,1861,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20363,4,1861,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20364,4,1861,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20365,4,1861,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20366,4,1861,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20367,4,1861,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20368,4,1861,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20369,4,1861,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20370,4,1861,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20371,4,1861,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20372,4,1861,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20373,4,1861,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20374,4,1861,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20375,4,1861,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20376,4,1861,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20377,4,1861,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20378,4,1861,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20379,4,1861,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20380,4,1861,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20381,4,1861,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20382,4,1861,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20383,4,1861,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20384,4,1861,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20385,4,1861,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20386,4,1861,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20387,4,1861,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20388,4,1861,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20389,4,1861,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20390,4,1861,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20391,4,1861,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20392,4,1862,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20393,4,1862,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20394,4,1862,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20395,4,1862,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20396,4,1862,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20397,4,1862,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20398,4,1862,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20399,4,1862,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20400,4,1862,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20401,4,1862,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20402,4,1862,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20403,4,1862,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20404,4,1862,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20405,4,1862,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20406,4,1862,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20407,4,1862,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20408,4,1862,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20409,4,1862,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20410,4,1862,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20411,4,1862,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20412,4,1862,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20413,4,1862,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20414,4,1862,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20415,4,1862,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20416,4,1862,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20417,4,1862,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20418,4,1862,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20419,4,1862,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20420,4,1862,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20421,4,1862,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20422,4,1862,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20423,4,1862,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20424,4,1862,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20425,4,1862,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20426,4,1862,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20427,4,1862,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20428,4,1862,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20429,4,1862,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20430,4,1862,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20431,4,1862,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20432,4,1862,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20433,4,1862,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20434,4,1862,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20435,4,1862,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20436,4,1862,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20437,4,1862,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20438,4,1863,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20439,4,1863,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20440,4,1863,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20441,4,1863,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20442,4,1863,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20443,4,1863,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20444,4,1863,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20445,4,1863,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20446,4,1863,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20447,4,1863,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20448,4,1863,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20449,4,1863,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20450,4,1863,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20451,4,1863,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20452,4,1863,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20453,4,1863,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20454,4,1863,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20455,4,1863,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20456,4,1863,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20457,4,1863,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20458,4,1863,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20459,4,1863,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20460,4,1863,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20461,4,1863,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20462,4,1863,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20463,4,1863,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20464,4,1863,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20465,4,1863,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20466,4,1863,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20467,4,1863,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20468,4,1863,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20469,4,1863,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20470,4,1863,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20471,4,1863,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20472,4,1863,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20473,4,1863,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20474,4,1863,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20475,4,1863,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20476,4,1863,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20477,4,1863,4,209,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20478,4,1863,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20479,4,1863,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20480,4,1863,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20481,4,1863,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20482,4,1863,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20483,4,1863,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20484,4,1863,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20485,4,1864,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20486,4,1864,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20487,4,1864,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20488,4,1864,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20489,4,1864,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20490,4,1864,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20491,4,1864,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20492,4,1864,4,80,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20493,4,1864,4,85,'А25.12.004','6','',4,1,0,0,'',0,'',0),(20494,4,1864,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20495,4,1864,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20496,4,1864,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20497,4,1864,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20498,4,1864,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20499,4,1864,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20500,4,1864,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20501,4,1864,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20502,4,1864,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20503,4,1864,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20504,4,1864,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20505,4,1864,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20506,4,1864,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20507,4,1864,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20508,4,1864,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20509,4,1864,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20510,4,1864,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20511,4,1864,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20512,4,1864,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20513,4,1864,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20514,4,1864,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20515,4,1864,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20516,4,1864,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20517,4,1864,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20518,4,1864,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20519,4,1864,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20520,4,1864,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20521,4,1864,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20522,4,1864,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20523,4,1864,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20524,4,1864,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20525,4,1864,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20526,4,1864,4,95,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20527,4,1864,4,208,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20528,4,1864,4,209,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20529,4,1864,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20530,4,1864,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20531,4,1864,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20532,4,1864,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20533,4,1864,4,214,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20534,4,1864,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20535,4,1864,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(20536,4,1865,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20537,4,1865,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20538,4,1865,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20539,4,1865,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20540,4,1865,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20541,4,1865,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20542,4,1865,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20543,4,1865,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20544,4,1865,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20545,4,1865,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20546,4,1865,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20547,4,1865,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20548,4,1865,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20549,4,1865,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20550,4,1865,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20551,4,1865,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20552,4,1865,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20553,4,1865,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20554,4,1865,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20555,4,1865,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20556,4,1865,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20557,4,1865,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20558,4,1865,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20559,4,1865,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20560,4,1865,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20561,4,1865,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20562,4,1865,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20563,4,1865,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20564,4,1865,4,128,'А09.19.002','12','',4,1,1,4,'66',4,'66',1),(20565,4,1865,4,129,'А09.19.002','12','',4,1,1,4,'72',4,'72',1),(20566,4,1865,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20567,4,1865,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20568,4,1865,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20569,4,1865,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20570,4,1865,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20571,4,1865,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20572,4,1865,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20573,4,1865,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20574,4,1865,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20575,4,1865,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20576,4,1865,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20577,4,1865,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20578,4,1866,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20579,4,1866,4,80,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20580,4,1866,4,85,'А01.31.024','1','',4,1,0,0,'',0,'',0),(20581,4,1866,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20582,4,1866,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20583,4,1866,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20584,4,1866,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20585,4,1866,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20586,4,1866,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20587,4,1866,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20588,4,1866,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20589,4,1866,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20590,4,1866,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20591,4,1866,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20592,4,1866,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20593,4,1866,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20594,4,1866,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20595,4,1866,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20596,4,1866,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20597,4,1866,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20598,4,1866,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20599,4,1866,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20600,4,1866,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20601,4,1866,4,128,'А09.19.002','12','',4,1,1,4,'69',4,'69',1),(20602,4,1866,4,129,'А09.19.002','12','',4,1,1,4,'75',4,'75',1),(20603,4,1866,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20604,4,1866,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20605,4,1866,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20606,4,1866,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20607,4,1866,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20608,4,1866,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20609,4,1866,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20610,4,1866,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20611,4,1866,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20612,4,1866,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20613,4,1866,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20614,4,1866,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20615,4,1866,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20616,4,1866,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20617,4,1866,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20618,4,1866,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20619,4,1866,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20620,4,1866,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20621,4,1866,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20622,4,1866,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20623,4,1866,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20624,0,1851,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20625,0,1851,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20626,0,1851,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20627,0,1851,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20628,0,1851,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20629,0,1851,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20630,0,1851,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20631,0,1851,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20632,0,1851,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20633,0,1851,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20634,0,1851,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20635,0,1851,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20636,0,1851,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20637,0,1851,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20638,0,1851,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20639,0,1851,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20640,0,1851,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20641,0,1851,4,80,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(20642,0,1851,4,85,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(20643,0,1851,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20644,0,1851,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20645,0,1851,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20646,0,1851,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20647,0,1851,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20648,0,1851,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20649,0,1851,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20650,0,1851,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20651,0,1851,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20652,0,1851,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20653,0,1851,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20654,0,1851,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20655,0,1851,4,69,'А08.20.019*','18','',4,1,0,0,'',0,'',0),(20656,0,1852,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20657,0,1852,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20658,0,1852,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20659,0,1852,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20660,0,1852,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20661,0,1852,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20662,0,1852,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20663,0,1852,4,80,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(20664,0,1852,4,85,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(20665,0,1852,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20666,0,1852,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20667,0,1852,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20668,0,1852,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20669,0,1852,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20670,0,1852,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20671,0,1852,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20672,0,1852,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20673,0,1852,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20674,0,1852,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20675,0,1852,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20676,0,1852,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20677,0,1852,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20678,0,1852,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20679,0,1852,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20680,0,1852,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20681,0,1852,4,94,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20682,0,1852,4,194,'В03.052.02*','87','',4,1,0,0,'',0,'',0),(20683,1,1852,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20684,1,1852,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20685,1,1852,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20686,1,1852,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20687,1,1852,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20688,1,1852,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20689,1,1852,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20690,0,1852,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20691,0,1852,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20692,0,1852,4,69,'А08.20.019*','18','',4,1,0,0,'',0,'',0),(20693,0,1852,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20694,0,1852,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20695,0,1853,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20696,0,1853,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20697,0,1853,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20698,0,1853,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20699,0,1853,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20700,0,1853,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20701,0,1853,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20702,0,1853,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20703,0,1853,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20704,0,1853,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20705,0,1853,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20706,0,1853,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20707,0,1853,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20708,0,1853,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20709,0,1853,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20710,0,1853,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20711,0,1853,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20712,0,1853,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20713,0,1853,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20714,0,1853,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20715,0,1853,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20716,0,1853,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20717,0,1853,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20718,0,1853,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20719,0,1853,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20720,0,1853,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20721,0,1853,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20722,0,1853,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20723,0,1853,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20724,0,1853,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20725,0,1853,4,69,'А08.20.019','18','',4,1,0,0,'',0,'',0),(20726,0,1853,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20727,0,1853,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20728,0,1853,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20729,0,1853,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20730,0,1854,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20731,0,1854,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20732,0,1854,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20733,0,1854,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20734,0,1854,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20735,0,1854,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20736,0,1854,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20737,0,1854,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20738,0,1854,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20739,0,1854,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20740,0,1854,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20741,0,1854,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20742,0,1854,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20743,0,1854,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20744,0,1854,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20745,0,1854,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20746,0,1854,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20747,0,1854,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20748,0,1854,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20749,0,1854,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20750,0,1854,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20751,0,1854,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20752,0,1854,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20753,0,1854,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20754,0,1854,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20755,1,1854,4,94,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20756,1,1854,4,194,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20757,1,1854,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20758,0,1854,4,196,'В03.052.02*','87','',4,1,0,0,'',0,'',0),(20759,1,1854,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20760,1,1854,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20761,1,1854,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20762,0,1854,4,200,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20763,0,1854,4,201,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20764,0,1854,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20765,0,1854,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20766,1,1854,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20767,1,1854,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20768,1,1854,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20769,1,1854,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20770,0,1854,4,211,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20771,0,1854,4,212,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20772,0,1854,4,213,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20773,0,1854,4,214,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20774,0,1854,4,215,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20775,0,1854,4,216,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20776,0,1854,4,69,'А08.20.019*','18','',4,1,0,0,'',0,'',0),(20777,0,1854,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20778,0,1854,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20779,0,1855,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20780,0,1855,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20781,0,1855,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20782,0,1855,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20783,0,1855,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20784,0,1855,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20785,0,1855,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20786,0,1855,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20787,0,1855,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20788,0,1855,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20789,0,1855,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20790,0,1855,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20791,0,1855,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20792,0,1855,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20793,0,1855,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20794,0,1855,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20795,0,1855,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20796,0,1855,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20797,0,1855,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20798,0,1855,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20799,0,1855,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20800,0,1855,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20801,0,1855,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20802,0,1855,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20803,0,1855,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20804,0,1855,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20805,0,1855,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20806,0,1855,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20807,0,1855,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20808,0,1855,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20809,0,1855,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20810,0,1855,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20811,0,1855,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20812,0,1855,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20813,0,1855,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20814,0,1855,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20815,0,1855,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20816,0,1855,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20817,0,1855,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20818,1,1855,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20819,1,1855,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20820,1,1855,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20821,1,1855,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20822,0,1855,4,213,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20823,1,1855,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20824,1,1855,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20825,1,1855,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20826,0,1855,4,69,'А08.20.019*','18','',4,1,0,0,'',0,'',0),(20827,0,1855,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20828,0,1855,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20829,0,1856,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20830,0,1856,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20831,0,1856,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20832,0,1856,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20833,0,1856,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20834,0,1856,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20835,0,1856,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20836,0,1856,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20837,0,1856,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(20838,0,1856,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20839,0,1856,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20840,0,1856,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20841,0,1856,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20842,0,1856,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20843,0,1856,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20844,0,1856,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20845,0,1856,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20846,0,1856,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20847,0,1856,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20848,0,1856,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20849,0,1856,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20850,0,1856,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20851,0,1856,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20852,0,1856,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20853,0,1856,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20854,0,1856,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20855,0,1856,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20856,0,1856,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20857,0,1856,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20858,0,1856,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(20859,0,1856,4,94,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20860,0,1856,4,194,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20861,0,1856,4,195,'В03.052.02*','87','',4,1,0,0,'',0,'',0),(20862,0,1856,4,196,'В03.052.02*','87','',4,1,0,0,'',0,'',0),(20863,1,1856,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20864,1,1856,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20865,1,1856,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20866,1,1856,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20867,1,1856,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20868,0,1856,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20869,0,1856,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20870,0,1856,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20871,0,1856,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20872,0,1856,4,209,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20873,0,1856,4,210,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20874,1,1856,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20875,1,1856,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20876,1,1856,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20877,1,1856,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20878,1,1856,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20879,1,1856,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20880,0,1856,4,69,'А08.20.019*','18','',4,1,0,0,'',0,'',0),(20881,0,1856,4,84,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20882,0,1856,4,130,'А06.20.006','19','',4,1,0,0,'',0,'',0),(20883,0,1857,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20884,0,1857,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20885,0,1857,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20886,0,1857,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20887,0,1857,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20888,0,1857,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20889,0,1857,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20890,0,1857,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20891,0,1857,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20892,0,1857,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20893,0,1857,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20894,0,1857,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20895,0,1857,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20896,0,1857,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20897,0,1857,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20898,0,1857,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20899,0,1857,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20900,0,1857,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20901,0,1857,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20902,0,1857,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20903,0,1857,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20904,0,1857,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20905,0,1857,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20906,0,1857,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20907,0,1857,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20908,0,1857,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20909,0,1857,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20910,0,1857,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20911,0,1857,4,128,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(20912,0,1857,4,129,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(20913,0,1857,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20914,0,1857,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20915,1,1857,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20916,1,1857,4,208,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20917,0,1857,4,209,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20918,1,1857,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20919,1,1857,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20920,1,1857,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20921,0,1857,4,213,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20922,0,1857,4,214,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20923,0,1857,4,215,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20924,0,1857,4,216,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20925,0,1857,4,69,'А08.20.019*','18','',4,1,0,0,'0',0,'0',0),(20926,0,1857,4,84,'А06.20.006','19','',4,1,0,0,'0',0,'0',0),(20927,0,1857,2,84,'А06.20.006','19','',4,1,0,0,'0',0,'0',0),(20928,0,1858,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20929,0,1858,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20930,0,1858,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20931,0,1858,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20932,0,1858,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20933,0,1858,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20934,0,1858,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20935,0,1858,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(20936,0,1858,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20937,0,1858,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20938,0,1858,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20939,0,1858,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20940,0,1858,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(20941,0,1858,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20942,0,1858,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20943,0,1858,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20944,0,1858,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20945,0,1858,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(20946,0,1858,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20947,0,1858,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20948,0,1858,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20949,0,1858,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20950,0,1858,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(20951,0,1858,4,128,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(20952,0,1858,4,129,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(20953,0,1858,4,94,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20954,0,1858,4,194,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20955,0,1858,4,195,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(20956,0,1858,4,196,'В03.052.02*','87','',4,1,0,0,'',0,'',0),(20957,1,1858,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20958,1,1858,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20959,1,1858,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20960,1,1858,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20961,1,1858,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(20962,0,1858,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20963,0,1858,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(20964,0,1858,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20965,0,1858,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20966,1,1858,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20967,1,1858,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20968,1,1858,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20969,1,1858,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20970,1,1858,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20971,1,1858,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20972,1,1858,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(20973,0,1858,4,216,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(20974,0,1858,4,69,'А08.20.019*','18','',4,1,0,0,'0',0,'0',0),(20975,0,1858,4,84,'А06.20.006','19','',4,1,0,0,'0',0,'0',0),(20976,0,1858,4,130,'А06.20.006','19','',4,1,0,0,'0',0,'0',0),(20977,0,1859,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(20978,0,1859,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20979,0,1859,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(20980,0,1859,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20981,0,1859,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(20982,0,1859,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20983,0,1859,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(20984,0,1859,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20985,0,1859,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20986,0,1859,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20987,0,1859,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20988,0,1859,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(20989,0,1859,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20990,0,1859,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20991,0,1859,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20992,0,1859,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20993,0,1859,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(20994,0,1859,4,80,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(20995,0,1859,4,85,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(20996,0,1859,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20997,0,1859,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20998,0,1859,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(20999,0,1859,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21000,0,1859,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21001,0,1859,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21002,0,1859,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21003,0,1859,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21004,0,1859,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21005,0,1859,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21006,0,1859,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21007,0,1859,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21008,0,1859,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21009,0,1859,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21010,1,1859,4,209,'А05.10.002.001','15','',4,1,0,0,'',0,'',0),(21011,1,1859,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21012,1,1859,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21013,1,1859,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21014,1,1859,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21015,1,1859,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21016,1,1859,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21017,1,1859,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21018,0,1860,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(21019,0,1860,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21020,0,1860,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21021,0,1860,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21022,0,1860,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21023,0,1860,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21024,0,1860,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21025,0,1860,4,80,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(21026,0,1860,4,85,'А25.12.004*','6','',4,1,0,0,'',0,'',0),(21027,0,1860,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(21028,0,1860,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21029,0,1860,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21030,0,1860,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21031,0,1860,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21032,0,1860,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21033,0,1860,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21034,0,1860,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21035,0,1860,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21036,0,1860,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21037,0,1860,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21038,0,1860,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21039,0,1860,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21040,0,1860,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21041,0,1860,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21042,0,1860,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21043,0,1860,4,94,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21044,0,1860,4,194,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21045,0,1860,4,195,'В03.052.02*','89','',4,1,0,0,'',0,'',0),(21046,0,1860,4,196,'В03.052.02*','89','',4,1,0,0,'',0,'',0),(21047,1,1860,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21048,1,1860,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21049,1,1860,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21050,1,1860,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21051,1,1860,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21052,0,1860,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21053,0,1860,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21054,0,1860,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21055,0,1860,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21056,1,1860,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21057,1,1860,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21058,1,1860,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21059,1,1860,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21060,1,1860,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21061,1,1860,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21062,1,1860,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21063,1,1860,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21064,0,1861,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(21065,0,1861,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21066,0,1861,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21067,0,1861,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21068,0,1861,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21069,0,1861,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21070,0,1861,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21071,0,1861,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21072,0,1861,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21073,0,1861,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21074,0,1861,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21075,0,1861,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21076,0,1861,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21077,0,1861,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21078,0,1861,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21079,0,1861,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21080,0,1861,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21081,0,1861,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21082,0,1861,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21083,0,1861,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(21084,0,1861,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21085,0,1861,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21086,0,1861,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21087,0,1861,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21088,0,1861,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21089,0,1861,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21090,0,1861,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21091,0,1861,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21092,0,1861,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21093,0,1861,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21094,0,1861,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21095,0,1861,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21096,0,1861,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21097,0,1861,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21098,1,1861,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21099,1,1861,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21100,1,1861,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21101,1,1861,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21102,1,1861,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21103,1,1861,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21104,1,1861,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21105,1,1861,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21106,0,1862,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(21107,0,1862,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21108,0,1862,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21109,0,1862,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21110,0,1862,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21111,0,1862,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21112,0,1862,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21113,0,1862,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21114,0,1862,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21115,0,1862,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(21116,0,1862,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21117,0,1862,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21118,0,1862,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21119,0,1862,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21120,0,1862,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21121,0,1862,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21122,0,1862,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21123,0,1862,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21124,0,1862,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21125,0,1862,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21126,0,1862,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21127,0,1862,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21128,0,1862,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21129,0,1862,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21130,0,1862,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21131,0,1862,4,94,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21132,0,1862,4,194,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21133,0,1862,4,195,'В03.052.02*','89','',4,1,0,0,'',0,'',0),(21134,1,1862,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21135,1,1862,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21136,1,1862,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21137,1,1862,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21138,1,1862,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21139,1,1862,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21140,0,1862,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21141,0,1862,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21142,0,1862,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21143,0,1862,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21144,1,1862,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21145,1,1862,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21146,1,1862,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21147,1,1862,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21148,1,1862,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21149,1,1862,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21150,1,1862,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21151,1,1862,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21152,0,1863,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(21153,0,1863,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21154,0,1863,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21155,0,1863,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21156,0,1863,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21157,0,1863,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21158,0,1863,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21159,0,1863,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21160,0,1863,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21161,0,1863,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21162,0,1863,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21163,0,1863,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21164,0,1863,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21165,0,1863,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21166,0,1863,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21167,0,1863,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21168,0,1863,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21169,0,1863,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21170,0,1863,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21171,0,1863,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(21172,0,1863,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21173,0,1863,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21174,0,1863,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21175,0,1863,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21176,0,1863,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21177,0,1863,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21178,0,1863,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21179,0,1863,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21180,0,1863,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21181,0,1863,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21182,0,1863,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21183,0,1863,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21184,0,1863,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21185,0,1863,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21186,0,1863,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21187,0,1863,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21188,0,1863,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21189,1,1863,4,95,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21190,0,1863,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21191,0,1863,4,209,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21192,1,1863,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21193,1,1863,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21194,1,1863,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21195,1,1863,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21196,1,1863,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21197,1,1863,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21198,1,1863,4,216,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21199,0,1864,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(21200,0,1864,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21201,0,1864,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21202,0,1864,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21203,0,1864,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21204,0,1864,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21205,0,1864,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21206,0,1864,4,80,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21207,0,1864,4,85,'А25.12.004*','86','',4,1,0,0,'',0,'',0),(21208,0,1864,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(21209,0,1864,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21210,0,1864,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21211,0,1864,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21212,0,1864,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21213,0,1864,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21214,0,1864,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21215,0,1864,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21216,0,1864,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21217,0,1864,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21218,0,1864,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21219,0,1864,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21220,0,1864,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21221,0,1864,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21222,0,1864,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21223,0,1864,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21224,0,1864,4,77,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21225,0,1864,4,126,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21226,0,1864,4,127,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21227,0,1864,4,128,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21228,0,1864,4,129,'А09.19.002','12','',4,1,0,0,'',0,'',0),(21229,0,1864,4,94,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21230,0,1864,4,194,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21231,1,1864,4,195,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21232,1,1864,4,196,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21233,1,1864,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21234,0,1864,4,198,'В03.052.02*','89','',4,1,0,0,'',0,'',0),(21235,1,1864,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21236,1,1864,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21237,1,1864,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21238,0,1864,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21239,0,1864,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21240,0,1864,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21241,0,1864,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21242,0,1864,4,209,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21243,1,1864,4,210,'А05.10.001','15','',4,1,0,0,'',0,'',0),(21244,1,1864,4,211,'А05.10.001','15','',4,1,0,0,'',0,'',0),(21245,1,1864,4,212,'А05.10.001','15','',4,1,0,0,'',0,'',0),(21246,1,1864,4,213,'А05.10.001','15','',4,1,0,0,'',0,'',0),(21247,0,1864,4,214,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21248,1,1864,4,215,'А05.10.001','15','',4,1,0,0,'',0,'',0),(21249,1,1864,4,216,'А05.10.001','15','',4,1,0,0,'',0,'',0),(21250,0,1865,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(21251,0,1865,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21252,0,1865,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21253,0,1865,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21254,0,1865,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21255,0,1865,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21256,0,1865,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21257,0,1865,4,77,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21258,0,1865,4,126,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21259,0,1865,4,127,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21260,0,1865,4,128,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21261,0,1865,4,129,'А09.05.026','4','',4,1,0,0,'',0,'',0),(21262,0,1865,4,77,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21263,0,1865,4,126,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21264,0,1865,4,127,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21265,0,1865,4,128,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21266,0,1865,4,129,'А09.05.023','5','',4,1,0,0,'',0,'',0),(21267,0,1865,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(21268,0,1865,4,77,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21269,0,1865,4,126,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21270,0,1865,4,127,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21271,0,1865,4,128,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21272,0,1865,4,129,'В03.016.02','8','',4,1,0,0,'',0,'',0),(21273,0,1865,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21274,0,1865,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21275,0,1865,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21276,0,1865,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21277,0,1865,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21278,0,1865,4,128,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(21279,0,1865,4,129,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(21280,0,1865,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21281,0,1865,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21282,0,1865,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21283,0,1865,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21284,0,1865,4,209,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21285,0,1865,4,210,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21286,0,1865,4,211,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21287,1,1865,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21288,1,1865,4,213,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21289,1,1865,4,214,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21290,1,1865,4,215,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21291,0,1865,4,216,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21292,0,1866,1,85,'В01.047.01','17','',1,1,0,0,'',0,'',0),(21293,0,1866,4,80,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21294,0,1866,4,85,'А01.31.024*','1','',4,1,0,0,'',0,'',0),(21295,0,1866,4,80,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21296,0,1866,4,85,'А02.12.002','2','',4,1,0,0,'',0,'',0),(21297,0,1866,4,80,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21298,0,1866,4,85,'А02.07.004','3','',4,1,0,0,'',0,'',0),(21299,0,1866,4,82,'А02.26.015','7','',4,1,0,0,'',0,'',0),(21300,0,1866,4,77,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21301,0,1866,4,126,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21302,0,1866,4,127,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21303,0,1866,4,128,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21304,0,1866,4,129,'В03.016.03','9','',4,1,0,0,'',0,'',0),(21305,0,1866,4,77,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21306,0,1866,4,126,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21307,0,1866,4,127,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21308,0,1866,4,128,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21309,0,1866,4,129,'В03.016.06','10','',4,1,0,0,'',0,'',0),(21310,0,1866,4,77,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21311,0,1866,4,126,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21312,0,1866,4,127,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21313,0,1866,4,128,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21314,0,1866,4,129,'В03.016.04','11','',4,1,0,0,'',0,'',0),(21315,0,1866,4,128,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(21316,0,1866,4,129,'А09.19.002','12','',4,1,0,0,'0',0,'0',0),(21317,0,1866,4,94,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21318,0,1866,4,194,'В03.052.03*','13','',4,1,0,0,'',0,'',0),(21319,0,1866,4,195,'В03.052.02*','89','',4,1,0,0,'',0,'',0),(21320,0,1866,4,196,'В03.052.03','88','',4,1,0,0,'',0,'',0),(21321,1,1866,4,197,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21322,1,1866,4,198,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21323,1,1866,4,199,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21324,1,1866,4,200,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21325,1,1866,4,201,'В03.052.03','13','',4,1,0,0,'',0,'',0),(21326,0,1866,4,84,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21327,0,1866,4,130,'А06.09.007','14','',4,1,0,0,'',0,'',0),(21328,0,1866,4,95,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21329,0,1866,4,208,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21330,1,1866,4,209,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21331,1,1866,4,210,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21332,1,1866,4,211,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21333,1,1866,4,212,'А05.10.001.003','15','',4,1,0,0,'',0,'',0),(21334,0,1866,4,213,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21335,0,1866,4,214,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21336,0,1866,4,215,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21337,0,1866,4,216,'А05.10.001.003*','15','',4,1,0,0,'',0,'',0),(21338,0,1851,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21339,0,1852,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21340,0,1853,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21341,0,1854,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21342,0,1855,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21343,0,1856,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21344,0,1857,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21345,0,1858,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21346,0,1859,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21347,0,1860,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21348,0,1861,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21349,0,1862,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21350,0,1863,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21351,0,1864,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21352,0,1865,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21353,0,1866,1,80,'В01.026.01','17','',1,1,0,0,'',0,'',0),(21354,0,1867,1,80,'В01.026.01','51','',1,1,0,0,'',0,'',0),(21355,0,1867,4,223,'А03.18.001','57','',4,1,0,0,'',0,'',0),(21356,0,1867,4,165,'А03.19.002','58','',4,1,0,0,'',0,'',0),(21357,0,1867,4,69,'В01.001.01','48','',4,1,0,0,'',0,'',0),(21358,0,1867,4,99,'В01.018.01','46','',4,1,0,0,'',0,'',0),(21359,0,1867,4,79,'В01.023.01','44','',4,1,0,0,'',0,'',0),(21360,0,1867,4,223,'А03.16.001','56','',4,1,0,0,'',0,'',0),(21361,0,1867,4,82,'В01.029.01','47','',4,1,0,0,'',0,'',0),(21362,0,1867,4,108,'В01.053.01','50','',4,1,0,0,'',0,'',0),(21363,0,1867,4,98,'В01.057.01','49','',4,1,0,0,'',0,'',0),(21364,0,1867,4,201,'А04.12.005','55','',4,1,0,0,'',0,'',0),(21365,0,1867,4,126,'А09.05.084','54','',4,1,0,0,'',0,'',0),(21366,0,1867,4,126,'В03.016.05','53','',4,1,0,0,'',0,'',0),(21367,0,1867,4,80,'А13.28.001.001','59','',4,1,0,0,'',0,'',0),(21368,0,1867,4,98,'В01.057.01','45','',4,1,0,0,'',0,'',0),(21369,0,1867,4,80,'А13.29.006.001','52','',4,1,0,0,'',0,'',0),(21370,0,1867,4,209,'А05.10.005*','90','',4,1,0,0,'',0,'',0),(21371,0,1867,4,81,'В01.028.01','91','',4,1,0,0,'',0,'',0),(21372,0,1867,4,126,'А09.05.135','92','',4,1,0,0,'',0,'',0),(21373,0,1868,1,18,'В01.047.01','51','',1,1,0,0,'',0,'',0),(21374,0,1868,4,98,'В01.057.01','45','',4,1,0,0,'',0,'',0),(21375,0,1868,4,99,'В01.018.01','46','',4,1,0,0,'',0,'',0),(21376,0,1868,4,82,'В01.029.01','47','',4,1,0,0,'',0,'',0),(21377,0,1868,4,1,'В01.001.01','48','',4,1,0,0,'',0,'',0),(21378,0,1868,4,98,'В01.057.01','49','',4,1,0,0,'',0,'',0),(21379,0,1868,4,108,'В01.053.01','50','',4,1,0,0,'',0,'',0),(21380,0,1868,4,18,'А13.29.006.001','52','',4,1,0,0,'',0,'',0),(21381,0,1868,4,126,'В03.016.05','53','',4,1,0,0,'',0,'',0),(21382,0,1868,4,126,'А09.05.084','54','',4,1,0,0,'',0,'',0),(21383,0,1868,4,94,'А04.12.005','55','',4,1,0,0,'',0,'',0),(21384,0,1868,4,222,'А03.16.001','56','',4,1,0,0,'',0,'',0),(21385,0,1868,4,222,'А03.18.001','57','',4,1,0,0,'',0,'',0),(21386,0,1868,4,99,'А03.19.002','58','',4,1,0,0,'',0,'',0),(21387,0,1868,4,79,'В01.023.01','44','',4,1,0,0,'',0,'',0),(21388,0,1868,4,18,'А13.28.001.001','59','',4,1,0,0,'',0,'',0),(21389,0,1868,4,209,'А05.10.005*','90','',4,1,0,0,'',0,'',0),(21390,0,1868,4,81,'В01.028.01','91','',4,1,0,0,'',0,'',0),(21391,0,1868,4,126,'А09.05.135','92','',4,1,0,0,'',0,'',0),(21392,0,1869,1,80,'В01.026.01','51','',1,1,0,0,'',0,'',0),(21393,0,1869,4,223,'А03.18.001','57','',4,1,0,0,'',0,'',0),(21394,0,1869,4,165,'А03.19.002','58','',4,1,0,0,'',0,'',0),(21395,0,1869,4,69,'В01.001.01','48','',4,1,0,0,'',0,'',0),(21396,0,1869,4,99,'В01.018.01','46','',4,1,0,0,'',0,'',0),(21397,0,1869,4,79,'В01.023.01','44','',4,1,0,0,'',0,'',0),(21398,0,1869,4,223,'А03.16.001','56','',4,1,0,0,'',0,'',0),(21399,0,1869,4,82,'В01.029.01','47','',4,1,0,0,'',0,'',0),(21400,0,1869,4,108,'В01.053.01','50','',4,1,0,0,'',0,'',0),(21401,0,1869,4,98,'В01.057.01.002','49','',4,1,0,0,'',0,'',0),(21402,0,1869,4,201,'А04.12.005','55','',4,1,0,0,'',0,'',0),(21403,0,1869,4,126,'А09.05.084','54','',4,1,0,0,'',0,'',0),(21404,0,1869,4,126,'В03.016.05','53','',4,1,0,0,'',0,'',0),(21405,0,1869,4,80,'А13.28.001.001','59','',4,1,0,0,'',0,'',0),(21406,0,1869,4,98,'В01.057.01.001','45','',4,1,0,0,'',0,'',0),(21407,0,1869,4,80,'А13.29.006.001','52','',4,1,0,0,'',0,'',0),(21408,0,1869,4,209,'А05.10.005*','90','',4,1,0,0,'',0,'',0),(21409,0,1869,4,81,'В01.028.01','91','',4,1,0,0,'',0,'',0),(21410,0,1869,4,126,'А09.05.135','92','',4,1,0,0,'',0,'',0),(21411,0,1870,1,18,'В01.047.01','51','',1,1,0,0,'',0,'',0),(21412,0,1870,4,98,'В01.057.01.001','45','',4,1,0,0,'',0,'',0),(21413,0,1870,4,99,'В01.018.01','46','',4,1,0,0,'',0,'',0),(21414,0,1870,4,82,'В01.029.01','47','',4,1,0,0,'',0,'',0),(21415,0,1870,4,1,'В01.001.01','48','',4,1,0,0,'',0,'',0),(21416,0,1870,4,98,'В01.057.01.002','49','',4,1,0,0,'',0,'',0),(21417,0,1870,4,108,'В01.053.01','50','',4,1,0,0,'',0,'',0),(21418,0,1870,4,18,'А13.29.006.001','52','',4,1,0,0,'',0,'',0),(21419,0,1870,4,126,'В03.016.05','53','',4,1,0,0,'',0,'',0),(21420,0,1870,4,126,'А09.05.084','54','',4,1,0,0,'',0,'',0),(21421,0,1870,4,94,'А04.12.005','55','',4,1,0,0,'',0,'',0),(21422,0,1870,4,222,'А03.16.001','56','',4,1,0,0,'',0,'',0),(21423,0,1870,4,222,'А03.18.001','57','',4,1,0,0,'',0,'',0),(21424,0,1870,4,99,'А03.19.002','58','',4,1,0,0,'',0,'',0),(21425,0,1870,4,79,'В01.023.01','44','',4,1,0,0,'',0,'',0),(21426,0,1870,4,18,'А13.28.001.001','59','',4,1,0,0,'',0,'',0),(21427,0,1870,4,209,'А05.10.005*','90','',4,1,0,0,'',0,'',0),(21428,0,1870,4,81,'В01.028.01','91','',4,1,0,0,'',0,'',0),(21429,0,1870,4,126,'А09.05.135','92','',4,1,0,0,'',0,'',0);
/*!40000 ALTER TABLE `MES_visit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ModelDescription`
--

DROP TABLE IF EXISTS `ModelDescription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ModelDescription` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idx` int(11) NOT NULL DEFAULT '0' COMMENT 'индекс для сортировки',
  `name` varchar(64) NOT NULL COMMENT 'название',
  `fieldIdx` int(11) NOT NULL DEFAULT '-1' COMMENT 'индекс в split(".")',
  `tableName` varchar(64) NOT NULL COMMENT 'Название таблицы',
  PRIMARY KEY (`id`),
  KEY `idx` (`idx`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Описание модели';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ModelDescription`
--

LOCK TABLES `ModelDescription` WRITE;
/*!40000 ALTER TABLE `ModelDescription` DISABLE KEYS */;
INSERT INTO `ModelDescription` VALUES (1,0,'Категория модели',0,'mes.mrbModelCategory'),(2,1,'Цель амбулаторной мед. помощи',1,'mes.mrbModelAidPurpose'),(3,2,'Случай мед. помощи',9,'mes.mrbModelAidCase'),(4,3,'Класс МЭС-образующего заболевания',2,'mes.mrbModelDiseaseClass'),(5,4,'Сертификационные треб. к специалисту',3,'mes.mrbModelSertificationRequirement'),(6,5,'Тип амбулаторного ЛПУ',4,'mes.mrbModelInstitutionType'),(7,6,'Тяжесть сост. или фаза пат. процесса',5,'mes.mrbModelStateBadness'),(8,7,'Возрастная группа',6,'mes.mrbModelAgeGroup'),(9,8,'Ожидаемый результат лечения',7,'mes.mrbModelExpectedResult'),(10,9,'Уровень преемственности',8,'mes.mrbModelContinuation');
/*!40000 ALTER TABLE `ModelDescription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbBloodPreparation`
--

DROP TABLE IF EXISTS `mrbBloodPreparation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbBloodPreparation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(64) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'название',
  `type_id` int(11) NOT NULL COMMENT 'Тип препарата {mrbBloodPreparationType}',
  `dosage` int(11) NOT NULL COMMENT 'Дозировка',
  `tariff` double NOT NULL COMMENT 'Тариф',
  PRIMARY KEY (`id`),
  KEY `type_id` (`type_id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COMMENT='Типы препаратов крови';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbBloodPreparation`
--

LOCK TABLES `mrbBloodPreparation` WRITE;
/*!40000 ALTER TABLE `mrbBloodPreparation` DISABLE KEYS */;
INSERT INTO `mrbBloodPreparation` VALUES (1,0,'01.01.002.001','01.01.002.001',13,400,345),(2,0,'01.01.004.001','01.01.004.001',15,200,233),(3,0,'02.01.003.001','02.01.003.001',42,50,1223),(4,0,'01.01.001.001','01.01.001.001',12,200,0),(5,0,'01.01.001.002','01.01.001.002',12,230,0),(6,0,'01.01.001.003','01.01.001.003',12,250,0),(7,0,'02.02.001.001','02.02.001.001',64,200,0),(8,0,'02.02.001.002','02.02.001.002',64,250,0),(9,0,'01.02.001.001','',24,50,0),(10,0,'01.02.002.001','',25,50,0),(11,0,'01.02.007.001','',30,50,0),(12,0,'02.01.001.001','',40,50,0),(13,0,'02.01.002.001','',41,50,0),(14,0,'03.01.005.001','',79,50,0),(15,0,'02.02.001.003','',64,50,0),(16,0,'02.02.004.001','',67,50,0);
/*!40000 ALTER TABLE `mrbBloodPreparation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbBloodPreparationType`
--

DROP TABLE IF EXISTS `mrbBloodPreparationType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbBloodPreparationType` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(64) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'Ниаменование',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=80 DEFAULT CHARSET=utf8 COMMENT='Типы препаратов крови';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbBloodPreparationType`
--

LOCK TABLES `mrbBloodPreparationType` WRITE;
/*!40000 ALTER TABLE `mrbBloodPreparationType` DISABLE KEYS */;
INSERT INTO `mrbBloodPreparationType` VALUES (1,0,'01','Переносчики газов крови'),(2,0,'01.01','Компоненты консервированной донорской крови'),(3,0,'01.02','Компоненты консервированной аутологичной (аутогенной) крови'),(4,0,'01.03','Цельная консервированная донорская кровь'),(5,0,'01.04','Цельная консервированная аутологичная (аутогенная) кровь'),(6,0,'02','Корректоры гемостаза и фибринолиза'),(7,0,'02.01','Корректоры сосудисто - тромбоцитарного гемостаза'),(8,0,'02.02','Корректоры плазменно - коагуляционного гемостаза донорские'),(9,0,'02.03','Корректоры плазменно - коагуляционного гемостаза аутологичные (аутогенные)'),(10,0,'03','Средства коррекции иммунитета'),(11,0,'03.01','Компоненты крови для иммунозаместительной терапии'),(12,0,'01.01.001','Эритроцитная масса'),(13,0,'01.01.002','Эритроцитная масса, фильтрованная'),(14,0,'01.01.003','Эритроцитная масса, гамма - облученная'),(15,0,'01.01.004','Эритроцитная масса, обедненная лейкоцитами и тромбоцитами'),(16,0,'01.01.005','Эритроцитная масса с удаленным лейкотромбослоем'),(17,0,'01.01.006','Эритроцитная масса с удаленным лейкотромбослоем, фильтрованная'),(18,0,'01.01.007','Эритроцитная масса с удаленным лейкотромбослоем, гамма - облученная'),(19,0,'01.01.008','Эритроцитная взвесь с физиологическим раствором'),(20,0,'01.01.009','Эритроцитная взвесь с ресуспендирующим раствором'),(21,0,'01.01.010','Эритроцитная взвесь с ресуспендирующим раствором, фильтрованная'),(22,0,'01.01.011','Эритроцитная взвесь с ресуспендируюшим раствором, гамма - облученная'),(23,0,'01.01.012','Эритроцитная взвесь, размороженная и отмытая'),(24,0,'01.02.001','Аутоэритроцитная масса'),(25,0,'01.02.002','Аутоэритроцитная масса, фильтрованная'),(26,0,'01.02.003','Аутоэритроцитная масса, гамма - облученная'),(27,0,'01.02.004','Аутоэритроцитная масса, обедненная лейкоцитами и тромбоцитами'),(28,0,'01.02.005','Аутоэритроцитная масса с удаленным лейкотромбослоем, фильтрованная'),(29,0,'01.02.006','Аутоэритроцитная масса с удаленным лейкотромбослоем, гамма - облученная'),(30,0,'01.02.007','Аутоэритроцитная взвесь с физиологическим раствором'),(31,0,'01.02.008','Аутоэритроцитная взвесь с ресуспендирующим раствором'),(32,0,'01.02.009','Аутоэритроцитная взвесь с ресуспендирующим раствором, фильтрованная'),(33,0,'01.02.010','Аутоэритроцитная взвесь с ресуспендирующим раствором, гамма - облученная'),(34,0,'01.02.011','Аутоэритроцитная взвесь, размороженная и отмытая'),(35,0,'01.03.001','Кровь консервированная'),(36,0,'01.03.002','Кровь консервированная, фильтрованная'),(37,0,'01.04.001','Аутокровь консервированная'),(38,0,'01.04.002','Аутокровь консервированная, фильтрованная'),(39,0,'02.04.003','Аутокровь полостная, консервированная, фильтрованная для реинфузии'),(40,0,'02.01.001','Тромбоцитный концентрат из дозы крови'),(41,0,'02.01.002','Тромбоцитный концентрат из дозы крови, гамма - облученный'),(42,0,'02.01.003','Тромбоцитный концентрат, пулированный, монодонорский'),(43,0,'02.01.004','Тромбоцитный концентрат, пулированный, монодонорский, фильтрованный'),(44,0,'02.01.005','Тромбоцитный концентрат, пулированный, монодонорский, гамма - облученный'),(45,0,'02.01.006','Тромбоцитный концентрат, пулированный, монодонорский, гамма - облученный, фильтрованный'),(46,0,'02.01.007','Плазма, обогащенная тромбоцитами, гамма - облученная'),(47,0,'02.01.008','Тромбоцитный концентрат, пулированный, полидонорский'),(48,0,'02.01.009','Тромбоцитный концентрат, пулированный, полидонорский, гамма - облученный'),(49,0,'02.01.010','Тромбоцитный концентрат, пулированный, полидонорский, фильтрованный'),(50,0,'02.01.011','Тромбоцитный концентрат, пулированный, полидонорский, гамма - облученный, фильтрованный'),(51,0,'02.01.012','Тромбоцитный концентрат, пулированный, полидонорский, полуавтоматический'),(52,0,'02.01.013','Тромбоцитный концентрат, пулированный, полидонорский, полуавтоматический, гамма - облученный'),(53,0,'02.01.014','Тромбоцитный концентрат, пулированный, полидонорский, полуавтоматический, фильтрованный'),(54,0,'02.01.015','Тромбоцитный концентрат, пулированный, полидонорский, полуавтоматический, гамма - облученный, фильтрованный'),(55,0,'02.01.016','Тромбоцитный концентрат, полученный дискретным аферезом'),(56,0,'02.01.017','Тромбоцитный концентрат, полученный дискретным аферезом, гамма - облученный'),(57,0,'02.01.018','Тромбоцитный концентрат, полученный дискретным аферезом, фильтрованный'),(58,0,'02.01.019','Тромбоцитный концентрат, полученный дискретным аферезом, гамма - облученный, фильтрованный'),(59,0,'02.01.020','Тромбоцитный концентрат, полученный автоматическим аферезом'),(60,0,'02.01.021','Тромбоцитный концентрат, полученный автоматическим аферезом, гамма - облученный'),(61,0,'02.01.022','Тромбоцитный концентрат, полученный автоматическим аферезом, фильтрованный'),(62,0,'02.01.023','Тромбоцитный концентрат, полученный автоматическим аферезом, гамма - облученный, фильтрованный'),(63,0,'02.01.024','Тромбоцитный концентрат, размороженный'),(64,0,'02.02.001','Плазма свежезамороженная из дозы крови'),(65,0,'02.02.002','Плазма свежезамороженная, полученная дискретным аферезом'),(66,0,'02.02.003','Плазма свежезамороженная, полученная автоматическим аферезом'),(67,0,'02.02.004','Плазма свежезамороженная, фильтрованная'),(68,0,'02.02.005','Плазма замороженная'),(69,0,'02.02.006','Плазма замороженная, фильтрованная'),(70,0,'02.02.007','Плазма нативная, концентрированная'),(71,0,'02.03.001','Аутоплазма свежезамороженная из дозы крови'),(72,0,'02.03.002','Аутоплазма свежезамороженная, полученная дискретным аферезом'),(73,0,'02.03.003','Аутоплазма свежезамороженная, полученная автоматическим аферезом'),(74,0,'02.03.004','Аутоплазма свежезамороженная, фильтрованная'),(75,0,'03.01.001','Плазма противопротейная человеческая'),(76,0,'03.01.002','Плазма антисинегнойная человеческая'),(77,0,'03.01.003','Плазма антисинегнойная антитоксическая человека'),(78,0,'03.01.004','Плазма антистафилококковая человеческая'),(79,0,'03.01.005','Лейкоцитный концентрат, гамма - облученный');
/*!40000 ALTER TABLE `mrbBloodPreparationType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbEquipment`
--

DROP TABLE IF EXISTS `mrbEquipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbEquipment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `group_id` int(11) NOT NULL COMMENT 'Группа {mrbEquipmentGroup}',
  `code` varchar(64) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'Наименование',
  `dosage` varchar(255) NOT NULL COMMENT 'дозировка',
  `tariff` double NOT NULL COMMENT 'Стоимость',
  PRIMARY KEY (`id`),
  KEY `group_id` (`group_id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=4672 DEFAULT CHARSET=utf8 COMMENT='Оборудование';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbEquipment`
--

LOCK TABLES `mrbEquipment` WRITE;
/*!40000 ALTER TABLE `mrbEquipment` DISABLE KEYS */;
INSERT INTO `mrbEquipment` VALUES (1,1,7,'02.02.017','Трахеостомич. трубка с мнд \"Софт Сеал\", каналом для санации надманжеточ. простр., двумя  внутр. канюлями, проводником  (6.0, 7.0, 7.5, 8.0, 8.5, 9.0, 10.0 мм)','1',2530.89),(2,1,7,'02.02.018','Трахеостомическая трубка с мнд (размеры 6.0, 7.0, 7.5, 8.0, 9.0, 10.0)','1',772.58),(3,1,7,'02.02.019','Трахеостомическая трубка с мнд, с регулируемой длиной шейной части трубки (размеры 6.0-10мм)','1',2320.5),(4,1,7,'02.02.020','трубка  трахеостомическая 10.0 мм хай-ло эвак-ланс,  ','1',1179.9),(5,1,7,'02.02.021','трубка  трахеостомическая 6.0 мм хай-ло эвак,  ','1',747.5),(6,1,7,'02.02.022','трубка  трахеостомическая 6.0 мм хай-ло эвак-ланс,  ','1',1174.15),(7,1,7,'02.02.023','трубка  трахеостомическая 7.0 мм хай-ло эвак,  ','1',747.5),(8,1,7,'02.02.024','трубка  трахеостомическая 7.0 мм хай-ло эвак-ланс,  ','1',1174.15),(9,1,7,'02.02.025','трубка  трахеостомическая 8.0 мм хай-ло эвак,  ','1',747.5),(10,1,7,'02.02.026','трубка  трахеостомическая 8.0 мм хай-ло эвак-ланс,  ','1',1174.15),(11,1,7,'02.02.027','трубка  трахеостомическая 9.0 мм хай-ло эвак,  ','1',747.5),(12,1,7,'02.02.028','трубка  трахеостомическая 9.0 мм хай-ло эвак-ланс,  ','1',1174.15),(13,1,7,'02.02.029','трубка  трахеостомическая10.0 мм хай-ло эвак,  ','1',749.8),(14,1,7,'02.02.030','трубка трахеостомическая  без манжеты,3.0,с обтуратором,  ','1',391),(15,1,7,'02.02.031','трубка трахеостомическая  с выдвигающимся фланцем и манжетой hi-lo размер №10,  ','1',423.2),(16,1,7,'02.02.032','трубка трахеостомическая  с выдвигающимся фланцем и манжетой hi-lo размер №5','1',434.7),(17,1,7,'02.02.033','трубка трахеостомическая  с выдвигающимся фланцем и манжетой hi-lo размер №6','1',414),(18,1,7,'02.02.034','трубка трахеостомическая  с выдвигающимся фланцем и манжетой hi-lo размер №7','1',414),(19,1,7,'02.02.035','трубка трахеостомическая  с выдвигающимся фланцем и манжетой hi-lo размер №8','1',414),(20,1,7,'02.02.036','трубка трахеостомическая  с выдвигающимся фланцем и манжетой hi-lo размер №9','1',416.3),(21,1,7,'02.02.037','трубка трахеостомическая №5  с манжетой hi-lo  ','1',638.25),(22,1,7,'02.02.038','трубка трахеостомическая №6 с манжетой hi-lo и системой ланц,  ','1',1168.4),(23,1,7,'02.02.039','трубка трахеостомическая №7  с манжетой hi-lo  ','1',638.25),(24,1,7,'02.02.065','трубка трахеостомическая без манжеты,3.5, с обтуратором','1',395.6),(25,1,7,'02.02.066','трубка трахеостомическая без манжеты,4.0, с обтуратором','1',391),(26,1,7,'02.02.067','трубка трахеостомическая без манжеты,4.5, с обтуратором','1',391),(27,1,7,'02.02.068','трубка трахеостомическая без манжеты,5.0, с обтуратором','1',391),(28,1,7,'02.02.069','трубка трахеостомическая без манжеты,5.5, с обтуратором','1',391),(29,1,7,'02.02.070','трубка трахеостомическая без манжеты,6.0, с обтуратором','1',391),(30,1,7,'02.02.071','трубка трахеостомическая без манжеты,6.5, с обтуратором','1',391),(31,1,7,'02.02.072','Трубка трахеостомическая в наборе  в ассортименте','1',2281.6),(32,1,7,'02.02.073','трубка трахеостомическая педиатр. Удлиненная в ассортименте','1',391),(33,1,7,'02.02.074','трубка трахеостомическая педиатр., в ассортименте','1',656.65),(34,1,7,'02.02.075','трубка трахеостомическая с выдвигающимся фланцем и манжетой hi-lo и системой ланц,размер №8','1',828),(35,1,7,'02.02.076','трубка трахеостомическая с выдвигающимся фланцем и манжетой hi-lo и системой ланц,размер №9','1',828),(36,1,7,'02.02.077','трубка трахеостомическая с манжетой и обтуратором, в ассортименте','1',669.3),(37,1,7,'02.02.078','трубка трахеостомическая с манжетой и обтуратором,в ассортименте','1',669.3),(38,1,8,'02.03.001','Армированная одноразовая эндотрахеальная трубка с мнд (5.0, 5.5, 6.0, 6.5, 7.0, 7.5,  8.0, 8.5,  9.0, 9.5  мм)','1',765.68),(39,1,8,'02.03.002','Армированная эндотрахеальная трубка 3,0','1',575),(40,1,8,'02.03.003','Армированная эндотрахеальная трубка 3,5','1',575),(41,1,8,'02.03.004','Армированная эндотрахеальная трубка 4,0','1',575),(42,1,8,'02.03.005','Армированная эндотрахеальная трубка 4,5','1',575),(43,1,8,'02.03.006','Армированная эндотрахеальная трубка 5,0','1',553.56),(44,1,8,'02.03.007','Армированная эндотрахеальная трубка 5,5','1',553.56),(45,1,8,'02.03.008','Армированная эндотрахеальная трубка 6,0','1',553.56),(46,1,8,'02.03.009','Армированная эндотрахеальная трубка 7,0','1',553.56),(47,1,8,'02.03.010','Армированная эндотрахеальная трубка 7,5','1',553.56),(48,1,8,'02.03.011','Армированная эндотрахеальная трубка 8,0','1',553.56),(49,1,8,'02.03.012','Армированная эндотрахеальная трубка 8,5','1',553.56),(50,1,2,'01.01.001',' Набор для пункционной установки центрального венозного катетера в ассортименте','1',2050.45),(51,1,2,'01.01.002','загубник','1',12.27),(52,1,2,'01.01.003','Игла для проводниковой анестезии сплетений G 20, длина 150 мм','1',264.5),(53,1,2,'01.01.004','Игла для проводниковой анестезии сплетений G 21, длина 100 мм','1',264.5),(54,1,2,'01.01.005','Игла для проводниковой анестезии сплетений G 22, длина 50 мм Х 2\"','1',602.72),(55,1,2,'01.01.006','Игла для проводниковой анестезии сплетений G 23, длина 40 мм Х 1 1/2\"','1',602.72),(56,1,2,'01.01.007','Игла для проводниковой анестезии сплетений G 23, длина 70 мм Х 2 3/4\"','1',470.58),(57,1,2,'01.01.008','Игла для проводниковой анестезии сплетений G 24, длина 25 мм','1',264.5),(58,1,2,'01.01.009','Игла Сельдингера для подключичного катетера G 16, диаметр 1,60 мм, длина 100 мм','1',113.53),(59,1,2,'01.01.010','Игла Сельдингера для подключичного катетера G 18, диаметр 1,20 мм, длина 70 мм','1',78.14),(60,1,2,'01.01.011','Игла-бабочка в ассортименте','1',9.33),(61,1,2,'01.01.012','Иглы-бабочки 18G, 19G, 20G, 21G, 22G, 23G, 24G, 25G, 26G,27G','1',7.48),(62,1,2,'01.01.013','канюля на игле для анестезии нервных стволов и сплетений, 18 G Х 1 3/4\'\', 1,3 Х 45 мм ','1',133.19),(63,1,2,'01.01.014','канюля на игле для анестезии нервных стволов и сплетений, 18 G Х 2 1/8\'\', 1,3 Х 55 мм ','1',133.19),(64,1,2,'01.01.015','Катетер для магистральных вен  с проводником J-типа в ассортименте','1',727.95),(65,1,2,'01.01.016','Катетер для магистральных вен  с проводником прямого типа в ассортименте','1',727.95),(66,1,2,'01.01.017','Катетер для магистральных вен в ассортименте','1',655.5),(67,1,2,'01.01.018','Катетер для определения величины сердечного выброса пятипросветный в ассортименте','1',4679.35),(68,1,2,'01.01.019','Катетер периферический без доп.порта без фикс. крылышек   –   G 14, длина 50 мм','1',32.65),(69,1,2,'01.01.020','Катетер периферический без доп.порта без фикс. крылышек   –   G 16, длина 50 мм','1',32.65),(70,1,2,'01.01.021','Катетер периферический без доп.порта без фикс. крылышек   –   G 18, длина 45 мм','1',32.65),(71,1,2,'01.01.022','Катетер периферический без доп.порта без фикс. крылышек   –   G 20, длина 32 мм','1',32.65),(72,1,2,'01.01.023','Катетер периферический без доп.порта без фикс. крылышек   –   G 24, длина 19 мм','1',33.68),(73,1,2,'01.01.024','Катетер периферический без доп.порта без фикс. крылышек    размер 22 G, 24G','1',32.65),(74,1,2,'01.01.025','Катетер периферический без доп.порта с фикс. крылышками   – G 14, длина 50 мм','1',32.65),(75,1,2,'01.01.026','Катетер периферический без доп.порта с фикс. крылышками   – G 16, длина 50 мм','1',32.65),(76,1,2,'01.01.027','Катетер периферический без доп.порта с фикс. крылышками   – G 18, длина 32 мм','1',32.65),(77,1,2,'01.01.028','Катетер периферический без доп.порта с фикс. крылышками   – G 18, длина 45 мм','1',32.65),(78,1,2,'01.01.029','Катетер периферический без доп.порта с фикс. крылышками   – G 20, длина 32 мм','1',32.65),(79,1,2,'01.01.030','Катетер периферический без доп.порта с фикс. крылышками   – G 22, длина 25 мм','1',32.65),(80,1,2,'01.01.031','Катетер периферический без доп.порта с фикс. крылышками – G 24, длина 19 мм','1',32.65),(81,1,2,'01.01.032','Катетер периферический с доп.портом с фикс. крылышками – G 14, G24','1',24.96),(82,1,2,'01.01.033','Катетер периферический с доп.портом с фикс. крылышками – G 16, длина 50 мм','1',24.96),(83,1,2,'01.01.034','Катетер периферический с доп.портом с фикс. крылышками – G 17, длина 45 мм','1',24.96),(84,1,2,'01.01.035','Катетер периферический с доп.портом с фикс. крылышками – G 18, длина 33 мм','1',24.96),(85,1,2,'01.01.036','Катетер периферический с доп.портом с фикс. крылышками – G 18, длина 45 мм','1',24.96),(86,1,2,'01.01.037','Катетер периферический с доп.портом с фикс. крылышками – G 20, длина 33 мм','1',24.96),(87,1,2,'01.01.038','Катетер периферический с доп.портом с фикс. крылышками – G 22, длина 25 мм','1',24.96),(88,1,2,'01.01.039','Катетер периферический с доп.портом с фикс. крылышками  с защитой от укола иглой. В ассортименте','1',26.45),(89,1,2,'01.01.040','Катетеры для измерения величины сердечного выброса в легочной артерии в ассортименте','1',4103.2),(90,1,2,'01.01.041','манометр в ассортименте','1',11500),(91,1,2,'01.01.042','Набор  для анестезии нервных стволов и сплетений –  канюля на игле 18 G Х 2 1/8 , 1,3 Х 55 мм, катетер 0,85 Х 0,45 Х 400 мм ','1',327.53),(92,1,2,'01.01.043','Набор для анестезии нервных стволов и сплетений -  канюля на игле в ассортименте','1',327.53),(93,1,3,'01.02.025','Набор с катетером  Stimucath II 19 Ga., 60 cm с изолированной иглой для блокады нервного сплетения длина 8 cm ','1',5634.7),(94,1,3,'01.02.026','Набор с катетером  Stimucath II 20 Ga., 60 cm с изолированной иглой для блокады нервного сплетения длина 4 cm ','1',6053.81),(95,1,3,'01.02.027','Набор с катетером  Stimucath II 20 Ga., 60 cm с изолированной иглой для блокады нервного сплетения длина 8 cm ','1',5634.7),(96,1,3,'01.02.028','Эпидуральный катетер FlexTip Plus 19 Ga.с адаптером SnapLock™','1',753.17),(97,1,3,'01.02.029','Эпидуральный катетер TeraCath 19 Ga.','1',1319.38),(98,1,4,'01.03.001','Игла Туохи металлопластик 16G, 18G  длина 110 мм','1',362.84),(99,1,4,'01.03.002','Игла Туохи металлопластик 16G, длина 80 мм','1',362.84),(100,1,4,'01.03.003','Игла Туохи металлопластик 18G  длина 80 мм','1',362.84),(101,1,4,'01.03.004','Игла Туохи цельнометаллическая 16G  длина 80 мм','1',326.97),(102,1,4,'01.03.005','Набор для комбинированной спинально-эпидуральной анестезии (игла Пенкан G27 - 127,5 мм и Перикан G18, катетер софт, LOR-шприц, фильтр) ','1',1240.16),(103,1,4,'01.03.006','набор для комбинированной спинально-эпидуральной анестезии (игла Спинокан G27 - 125,5 и Перикан G18, катетер софт, LOR-шприц, фильтр) ','1',1240.16),(104,1,4,'01.03.007','Набор для комбинированной спинально-эпидуральной анестезии (иглы Пенкан и Перикан     G27, катетер, LOR-шприц, фильтр)','1',1142.2),(105,1,4,'01.03.008','Набор для комбинированной спинально-эпидуральной анестезии (иглы Спинокан и Перикан G27, катетер, LOR-шприц, фильтр)','1',1240.16),(106,1,4,'01.03.009','Набор для эпидуральной анестезии – большой набор (комплект 401+ шприцы 2 и 20 мл с иглами)','1',506),(107,1,4,'01.03.010','Набор для эпидуральной анестезии – малый  (игла Туохи G16, катетер)','1',310.5),(108,1,4,'01.03.011','Набор для эпидуральной анестезии – малый  (игла Туохи G16, катетер,  LOR-шприц)','1',357.65),(109,1,4,'01.03.012','Набор для эпидуральной анестезии – малый  (игла Туохи G16, катетер, фильтр) ','1',391.81),(110,1,4,'01.03.013','Набор для эпидуральной анестезии – малый  (игла Туохи G18, катетер)','1',310.5),(111,1,4,'01.03.014','Набор для эпидуральной анестезии – малый  (игла Туохи G18, катетер,  LOR-шприц)','1',357.65),(112,1,4,'01.03.015','Набор для эпидуральной анестезии – малый  (игла Туохи G18, катетер, фильтр)','1',391.81),(113,1,4,'01.03.016','Набор для эпидуральной анестезии – педиатрический (игла Туохи G18 - 50 мм, мягкий катетер 0,85 Х 0,45 ,фильтр, LOR-шприц, шприц 2мл)','1',506),(114,1,4,'01.03.017','Набор для эпидуральной анестезии – педиатрический (игла Туохи G20 - 50 мм, мягкий катетер 0,6 Х 0,35 мм, фильтр, LOR-шприц,шприц 2мл)','1',793.5),(115,1,4,'01.03.018','Набор для эпидуральной анестезии – средний  (игла Туохи G16, катетер, фильтр, LOR-шприц)','1',507.87),(116,1,4,'01.03.019','Набор для эпидуральной анестезии – средний  (игла Туохи G18, катетер, фильтр, LOR-шприц)','1',408.38),(117,1,4,'01.03.020','Набор для эпидуральной анестезии в ассортименте','1',662.4),(118,1,4,'01.03.021','Фиксатор-липучка для эпидурального катетера  16G, 18G','1',113.82),(119,1,4,'01.03.022','Эпидуральный  микрофильтр плоский (0,2 мк, объем 0.75 мл)','1',181.42),(120,1,4,'01.03.023','Эпидуральный катетер для игл 16G, 18G','1',181.42),(121,1,4,'01.03.024','Эпидуральный набор  детский 19G (игла Туохи, катетер, фильтр, шприц \"Утрата сопротивления\")','1',805),(122,1,4,'01.03.025','Эпидуральный набор (игла Туохи длина 110 mm, катетер, фильтр, шприц \"Утрата сопротивления\") 16G, 18G ','1',1140.25),(123,1,4,'01.03.026','Эпидуральный набор (игла Туохи, катетер, фильтр, шприц \"Утрата сопротивл.\", шприцы 3 и 20мл, 3 п/к иглы, трокар, ком-т однораз. салф. и аксесс.)  16G, 18G','1',1941.8),(124,1,4,'01.03.027','Эпидуральный набор (игла Туохи, катетер, фильтр, шприц \"Утрата сопротивления\") 16G, 18G','1',525.63),(125,1,6,'02.01.001','Канюля для кислородной и аэрозольной терапии','1',40.77),(126,1,6,'02.01.002','Канюля кислородная неонатальная для детей весом более 1500гр,набор срар,  .','1',315.1),(127,1,6,'02.01.003','Канюля кислородная неонатальная для детей весом более 1500гр.','1',116.15),(128,1,6,'02.01.004','Канюля кислородная неонатальная для детей весом менее 1000гр,набор срар,  .','1',315.1),(129,1,6,'02.01.005','Канюля кислородная неонатальная для детей весом менее 1000гр.,  ','1',123.05),(130,1,6,'02.01.006','Канюля кислородная неонатальная для детей весом от 1000-1500гр.','1',106.95),(131,1,6,'02.01.007','Канюля кислородная неонатальная для детей весом от 1000-1500гр.,набор срар,  ','1',299),(132,1,2,'01.01.044','набор для анестезии нервных стволов и сплетений (канюля для пункции, соединительная трубка) в ассортименте ','1',88.1),(133,1,2,'01.01.045','Набор для катетеризации центр.вен  двухканальный в ассортименте','1',1526.05),(134,1,2,'01.01.046','Набор для катетеризации центр.вен  одноканальный в ассортименте','1',971.82),(135,1,2,'01.01.047','Набор для катетеризации центр.вен  пятиканальный в ассортименте','1',3095.8),(136,1,2,'01.01.048','Набор для катетеризации центр.вен  трехканальный в ассортименте','1',1731.9),(137,1,2,'01.01.049','Набор для катетеризации центр.вен  четырехканальный в ассортименте','1',2800.25),(138,1,2,'01.01.050','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G14(ø 2,1мм), длина 45 см (для подключичной вены)','1',264.3),(139,1,2,'01.01.051','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G14(ø 2,1мм), длина 45 см (для яремной вены)','1',264.3),(140,1,2,'01.01.052','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G16(ø 1,7мм), длина 32 см ','1',264.3),(141,1,2,'01.01.053','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G16(ø 1,7мм), длина 32 см ','1',264.3),(142,1,2,'01.01.054','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G16(ø 1,7мм), длина 45 см ','1',264.3),(143,1,2,'01.01.055','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G18(ø 1,4мм), длина 45 см ','1',264.3),(144,1,2,'01.01.056','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G18(ø 1,4мм), длина 70 см','1',264.3),(145,1,2,'01.01.057','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\"   , катетер – G18(ø 1,7мм), длина 70 см (центральный катетер периф. установки)','1',264.3),(146,1,2,'01.01.058','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\" , катетер – G18(ø 1,4мм), длина 45 см ','1',264.3),(147,1,2,'01.01.059','Набор для катетеризации центр.вен по принципу \"Катетер через катетер\" , катетер – G20 (ø 0,9мм), длина 32 см','1',264.3),(148,1,6,'02.01.008','Канюля назальная для взрослых','1',182.85),(149,1,6,'02.01.009','Канюля назальная для новорожденных','1',311.65),(150,1,6,'02.01.010','Канюля назальная педиатрическая ','1',85.96),(151,1,6,'02.01.011','Катетер кислородн, трубка 2.1м, для детей мл. возр.','1',140.92),(152,1,6,'02.01.012','Катетер кислородн. носов. SOF-Touch, 2.1м, взрослый','1',38.96),(153,1,6,'02.01.013','Катетер кислородн. носов. SOF-Touch, 2.1м, педиатр.','1',85.01),(154,1,6,'02.01.014','Катетер кислородный носовой для реанимации','1',20.87),(155,1,6,'02.01.015','Набор для оксигенотерапии Ch 12','1',53.9),(156,1,6,'02.01.016','Назальная канюля детская с линией ','1',301.53),(157,1,6,'02.01.017','Назальная канюля для недоношенных с линией ','1',293.25),(158,1,6,'02.01.018','Назальная канюля неонатальная с линией','1',311.65),(159,1,6,'02.01.019','Назальная канюля с линией ','1',44.85),(160,1,6,'02.01.020','Назальная кислородная канюля ','1',232.3),(161,1,6,'02.01.021','Трубка для подачи кислор. 2.1м, несминаемая','1',29.6),(162,1,7,'02.02.001','Набор чрескожный трахеостом. 6,5мм','1',6548.1),(163,1,7,'02.02.002','Трахеостомическая канюля с фенистрацией, в ассортименте','1',764.75),(164,1,7,'02.02.003','Трахеостомическая канюля стандартная, в ассортименте','1',627.9),(165,1,7,'02.02.004','Трахеостомическая трубка без манжеты ( размеры 3.0 - 10.0 мм)','1',453.89),(166,1,7,'02.02.005','Трахеостомическая трубка без манжеты с отверстием(3.0 -10.0мм )','1',768.44),(167,1,7,'02.02.006','Трахеостомическая трубка с 2-мя мнд (  7.0, 7.5, 8.0, 9.0, 10.0 мм)','1',1027.12),(168,1,7,'02.02.007','Трахеостомическая трубка с манжетой ID 10,0','1',377.48),(169,1,7,'02.02.008','Трахеостомическая трубка с манжетой ID 6,0 ','1',395.69),(170,1,7,'02.02.009','Трахеостомическая трубка с манжетой ID 6,5','1',377.48),(171,1,7,'02.02.010','Трахеостомическая трубка с манжетой ID 6,5','1',395.69),(172,1,7,'02.02.011','Трахеостомическая трубка с манжетой ID 7,0','1',377.48),(173,1,7,'02.02.012','Трахеостомическая трубка с манжетой ID 7,5','1',377.48),(174,1,7,'02.02.013','Трахеостомическая трубка с манжетой ID 8,0','1',377.48),(175,1,7,'02.02.014','Трахеостомическая трубка с манжетой ID 8,5','1',377.48),(176,1,7,'02.02.015','Трахеостомическая трубка с манжетой ID 9,0','1',377.48),(177,1,7,'02.02.016','Трахеостомическая трубка с мнд \"Софт Сеал\"  (размеры 6.0, 7.0, 7.5, 8.0, 8.5, 9.0, 10.0 мм)','1',1216.13),(178,1,7,'02.02.040','трубка трахеостомическая №7 с манжетой hi-lo и системой ланц,  ','1',1168.4),(179,1,7,'02.02.041','трубка трахеостомическая №7,5  с манжетой hi-lo  ','1',638.25),(180,1,7,'02.02.042','трубка трахеостомическая №7,5 с манжетой hi-lo и системой ланц,  ','1',1168.4),(181,1,7,'02.02.043','трубка трахеостомическая №8 с манжетой hi-lo и системой ланц,  ','1',1168.4),(182,1,7,'02.02.044','трубка трахеостомическая №8,0  с манжетой hi-lo  ','1',638.25),(183,1,7,'02.02.045','трубка трахеостомическая №8,5  с манжетой hi-lo  ','1',638.25),(184,1,7,'02.02.046','трубка трахеостомическая №8,5 с манжетой hi-lo и системой ланц,  ','1',1168.4),(185,1,7,'02.02.047','трубка трахеостомическая №9 с манжетой hi-lo и системой ланц,  ','1',1168.4),(186,1,7,'02.02.048','трубка трахеостомическая №9,  с манжетой hi-lo  ','1',638.25),(187,1,7,'02.02.049','трубка трахеостомическая армированная  №10','1',772.8),(188,1,7,'02.02.050','трубка трахеостомическая армированная  №11','1',799.25),(189,1,7,'02.02.051','трубка трахеостомическая армированная  №6','1',768.2),(190,1,7,'02.02.052','трубка трахеостомическая армированная  №7','1',753.25),(191,1,7,'02.02.053','трубка трахеостомическая армированная  №8','1',765.9),(192,1,7,'02.02.054','трубка трахеостомическая армированная  №9','1',772.8),(193,1,7,'02.02.055','трубка трахеостомическая армированная с системой lanc №10','1',1177.6),(194,1,7,'02.02.056','Трубка трахеостомическая армированная с системой lanc №8','1',1167.25),(195,1,7,'02.02.057','Трубка трахеостомическая армированная с системой lanc №9','1',1175.3),(196,1,7,'02.02.058','трубка трахеостомическая без манжеты №10 со сменной внутренней канюлей,  ','1',552),(197,1,7,'02.02.059','трубка трахеостомическая без манжеты №4 со сменной внутренней канюлей,','1',657.8),(198,1,7,'02.02.060','трубка трахеостомическая без манжеты №4,набором внутренних канюль и обтуратором','1',549.7),(199,1,7,'02.02.061','трубка трахеостомическая без манжеты №6,набором внутренних канюль и обтуратором','1',561.2),(200,1,7,'02.02.062','трубка трахеостомическая без манжеты №8 со сменной внутренней канюлей,','1',652.05),(201,1,7,'02.02.063','трубка трахеостомическая без манжеты №8 со сменной внутренней канюлей,  ','1',658.95),(202,1,7,'02.02.064','трубка трахеостомическая без манжеты №8,набором внутренних канюль и обтуратором','1',552),(203,1,2,'01.01.060','Набор для катетеризации центр.вен по Сельдингеру, одноканальный  игла Сельдингера, катетер 18G(ø 1,4мм), длина 15 см ','1',568.51),(204,1,2,'01.01.061','Набор для катетеризации центр.вен по Сельдингеру, одноканальный  игла Сельдингера, катетер 22G (ø 0,9мм) дл.10см (д. педиатрии) ','1',939.55),(205,1,2,'01.01.062','Набор для катетеризации центр.вен по Сельдингеру, одноканальный , канюля с доп. портом, катетер 16G(ø 1,7мм), длина 30 см','1',719.33),(206,1,2,'01.01.063','Набор для катетеризации центр.вен по Сельдингеру, одноканальный,  игла Сельдингера, катетер 16G(ø 1,7мм), длина 20 см','1',568.51),(207,1,2,'01.01.064','Набор для катетеризации центр.вен по Сельдингеру, одноканальный,  игла Сельдингера, катетер 18G(ø 1,4мм), длина 20 см ','1',568.51),(208,1,2,'01.01.065','Набор для катетеризации центр.вен по Сельдингеру, одноканальный,  канюля с дополнительным портом, катетер 18G(ø 1,4мм), длина 15 см ','1',719.33),(209,1,2,'01.01.066','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, игла Сельдингера, катетер 14G(ø 2,1мм), длина 15 см','1',568.51),(210,1,2,'01.01.067','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, игла Сельдингера, катетер 14G(ø 2,1мм), длина 20 см','1',568.51),(211,1,2,'01.01.068','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, игла Сельдингера, катетер 14G(ø 2,1мм), длина 30 см','1',568.51),(212,1,2,'01.01.069','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, игла Сельдингера, катетер 16G( ø 1,7мм), длина 30 см','1',568.51),(213,1,2,'01.01.070','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, игла Сельдингера, катетер 16G(ø 1,7мм), длина 15 см','1',568.51),(214,1,2,'01.01.071','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, канюля с дополнительным портом,  катетер 16G(ø 1,7мм), длина 20 см ','1',719.33),(215,1,2,'01.01.072','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, канюля с дополнительным портом, катетер 14G(ø 2,1мм), длина 20 см','1',719.33),(216,1,2,'01.01.073','Набор для катетеризации центр.вен по Сельдингеру, одноканальный, канюля с дополнительным портом, катетер 16G(ø 1,7мм), длина 15 см','1',719.33),(217,1,2,'01.01.074','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный (игла Сельдингера+браунюля, катетер 13G(ø 2,4мм), 30 см)','1',1045.29),(218,1,2,'01.01.075','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный (канюля с дополнительным портом, катетер 13G(ø 2,4мм), 20 см)','1',1083.65),(219,1,2,'01.01.076','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный (канюля с дополнительным портом, катетер 13G(ø 2,4мм), 20 см)','1',1083.65),(220,1,2,'01.01.077','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный педиатр ( игла Сельдингера, катетер 5F 1,7 мм, длина 8 см)','1',1245.34),(221,1,2,'01.01.078','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный педиатр (игла Сельдингера, катетер 4F 1,2 мм, длина 13 см)','1',1209.05),(222,1,2,'01.01.079','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный педиатр (игла Сельдингера, катетер 5F 1,7 мм, длина 13 см)','1',1245.34),(223,1,2,'01.01.080','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный педиатр (игла Сельдингера, катетер 5F 1,7 мм, длина 20 см)','1',1245.34),(224,1,2,'01.01.081','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный педиатр. ( игла Сельдингера, катетер 4F 1,2 мм, длина 8 см)','1',1209.05),(225,1,2,'01.01.082','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный педиатр.( игла Сельдингера, катетер 4F 1,2 мм, длина 20 см)','1',1209.05),(226,1,2,'01.01.083','Набор для катетеризации центр.вен по Сельдингеру,двухпросветный( игла Сельдингера+браунюля, катетер 13G(ø 2,4мм), 20 см)','1',1045.29),(227,1,2,'01.01.084','Набор для катетеризации центр.вен по Сельдингеру,пятипросветный ','1',2663.4),(228,1,2,'01.01.085','Набор для катетеризации центр.вен по Сельдингеру,трехпросветный ( игла Сельдингера+браунюля, катетер 13G(ø 2,4мм), 20 см)','1',1162.93),(229,1,2,'01.01.086','Набор для катетеризации центр.вен по Сельдингеру,трехпросветный (игла Сельдингера+браунюля, катетер 13G(ø2,4мм), длина 30 см)','1',1162.93),(230,1,2,'01.01.087','Набор для катетеризации центр.вен по Сельдингеру,трехпросветный педиатр (игла Сельдингера, катетер 5F 1,7 мм, длина 13 см)','1',1298.71),(231,1,2,'01.01.088','Набор для катетеризации центр.вен по Сельдингеру,трехпросветный педиатр (игла Сельдингера, катетер 5F 1,7 мм, длина 20 см)','1',1298.71),(232,1,2,'01.01.089','Набор для катетеризации центр.вен по Сельдингеру,трехпросветный педиатр. (игла Сельдингера, катетер 5F 1,7 мм, длина 8 см)','1',1298.71),(233,1,2,'01.01.090','Набор для катетеризации центр.вен по Сельдингеру,четырехпросветный ','1',2130.95),(234,1,2,'01.01.091','Набор для определения величины сердечного выброса','1',1067.2),(235,1,2,'01.01.092','набор для продленной анестезии нервных стволов и сплетений (полностью изолированная канюля 18G, шприц, катетер ) ','1',1606.55),(236,1,2,'01.01.093','Пузырьковый увлажнитель, 400мл','1',279.57),(237,1,2,'01.01.094','Ручной легочн реан мешок для взрослых','1',1397.83),(238,1,2,'01.01.095','Ручной легочн реан. мешок для детей мл. возраста','1',1397.83),(239,1,2,'01.01.096','Ручной легочн реан. мешок педиатрический','1',1397.83),(240,1,2,'01.01.097','Стилет для периферического катетера    G 14','1',11.85),(241,1,2,'01.01.098','Стилет для периферического катетера    G 16','1',11.85),(242,1,2,'01.01.099','Стилет для периферического катетера    G 18','1',11.85),(243,1,2,'01.01.100','Стилет для периферического катетера    G 20','1',11.85),(244,1,2,'01.01.101','Стилет для периферического катетера    G 22','1',11.85),(245,1,2,'01.01.102','Т-образная крышка','1',25.81),(246,1,2,'01.01.103','Устройство для легочной реан. для взрослых большая','1',503.22),(247,1,2,'01.01.104','Устройство для легочной реан. для взрослых средняя','1',503.22),(248,1,2,'01.01.105','Шприц 3-х компонентный 50мл без иглы, Луер – Лок','1',29.56),(249,1,2,'01.01.106','Шприц 3-х компонентный100 мл без иглы, с адаптером Луер для крепления к катетеру','1',61.92),(250,1,2,'01.01.107','электростимулятор для анестезии нервных сплетений','1',25969.53),(251,1,2,'01.01.108','электростимулятор для анестезии нервных сплетений','1',44931.65),(252,1,3,'01.02.001','Игла для продленной нервной блокады 17 Ga x 15 см','1',1178.24),(253,1,3,'01.02.002','Игла для продленной нервной блокады 17 Ga x 5 см','1',1178.24),(254,1,3,'01.02.003','Игла для продленной нервной блокады 17 Ga x 8,89 см','1',1178.24),(255,1,3,'01.02.004','Изолированная игла для продленной нервной блокады 18 Ga.x 14 см ','1',1443.6),(256,1,3,'01.02.005','Изолированная игла для продленной нервной блокады 19 Ga.x 8 см ','1',1443.6),(257,1,3,'01.02.006','Изолированная игла для продленной нервной блокады 20 Ga.x 11 см ','1',1443.6),(258,1,3,'01.02.007','Изолированная игла для продленной нервной блокады 21 Ga.x 4 см ','1',1443.6),(259,1,3,'01.02.008','Комплект для каудальной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',5544.87),(260,1,3,'01.02.009','Комплект для комбинир. эпидурально-спинальной анестезии, катетер FlexTip Plus® 19 Ga, эпидуральная игла 17 Ga. x 8.89 cм, спинальная игла 26 Ga. x 12.4 cм','1',3311.7),(261,1,3,'01.02.010','Комплект для люмбальной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',5553),(262,1,3,'01.02.011','Комплект для эпидуральной анестезии без катетера, игла 20 Ga. x 9.84 cм','1',1073.67),(263,1,3,'01.02.012','Комплект с эпидуральным катетером FlexTip Plus®19 Ga, игла 17 Ga. x 8.57 cм ','1',3001.99),(264,1,3,'01.02.013','Комплект с эпидуральным катетером FlexTip Plus®19 Ga, игла 17 Ga. x 8.89 cм ','1',2848.85),(265,1,3,'01.02.014','Комплект с эпидуральным катетером FlexTip Plus®19 Ga, игла 17 Ga. x 9,84 cм ','1',4817.83),(266,1,3,'01.02.015','Комплект с эпидуральным катетером TheraCath 19 Ga, игла 18 Ga. x 9.84 cм ','1',4922.57),(267,1,3,'01.02.016','Набор для анестезии (плечевое сплетение) канюля 18 Ga. x 6.35 cм на эпидуральной игле 20 Ga.  ','1',615.36),(268,1,3,'01.02.017','Набор для люмбальной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',1073.67),(269,1,3,'01.02.018','Набор для продленной нервной блокады с катетером  StimuCath™ 19 Ga., x 60 cм','1',4713.12),(270,1,3,'01.02.019','Набор для продленной нервной блокады с катетером  StimuCath™ 19 Ga., x 60 cм ','1',6703.23),(271,1,3,'01.02.020','Набор для продленной нервной блокады с катетером  StimuCath™ 19 Ga., x 90 cм','1',4713.12),(272,1,3,'01.02.021','Набор для эпидуральной анестезии с армированным катетером 19 Ga, игла 17 Ga. x 9.84 cм,  шприц потери сопр.','1',1105.71),(273,1,3,'01.02.022','Набор для эпидуральной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',1073.67),(274,1,3,'01.02.023','Набор для эпидуральной анестезии, катетер FlexTip Plus® 19 Ga, игла 17 Ga. x 9.84 cм','1',747.82),(275,1,3,'01.02.024','Набор с катетером  Stimucath II 19 Ga., 60 cm с изолированной иглой для блокады нервного сплетения длина 4 cm ','1',5634.7),(276,1,8,'02.03.013','Неонатальная эндотрахеальная трубка Коула (размеры 1,5-4 мм)','1',217.29),(277,1,8,'02.03.014','Полярная эндотрахеальная трубка Айвори с мнд, северная,  назальная  (размеры 6.0-8.0 мм) ','1',288.34),(278,1,8,'02.03.015','Полярная эндотрахеальная трубка без манжеты,  южная,  оральная  (размеры 3.0-7.5 мм)','1',209.01),(279,1,8,'02.03.016','Полярная эндотрахеальная трубка с мнд (северная) оральная (размеры  5.0-9.0 мм)','1',435.96),(280,1,8,'02.03.017','Полярная эндотрахеальная трубка с мнд (южная) оральная (размеры  5.0-9.0 мм)','1',362.84),(281,1,8,'02.03.018','Проводник трубки интубационной','1',218.23),(282,1,8,'02.03.019','Тpубка интубационная с манжетой со стилетом ','1',246.05),(283,1,8,'02.03.020','Трубка  интубационная бронхиальная  двухпросветная, правая, с крючком ','1',10132.2),(284,1,8,'02.03.021','трубка  эндобронхиальная с набором 28 fr для раздельной интубации левого легкого','1',2185),(285,1,8,'02.03.022','трубка  эндобронхиальная с набором 32 fr для раздельной интубации левого легкого','1',2185),(286,1,8,'02.03.023','трубка  эндобронхиальная с набором 35 fr для раздельной интубации левого легкого','1',2185),(287,1,8,'02.03.024','трубка  эндобронхиальная с набором 35 fr для раздельной интубации правого легкого','1',2185),(288,1,8,'02.03.025','трубка  эндобронхиальная с набором 37 fr для раздельной интубации левого легкого','1',2185),(289,1,8,'02.03.026','трубка  эндобронхиальная с набором 37 fr для раздельной интубации правого легкого','1',2185),(290,1,8,'02.03.027','трубка  эндобронхиальная с набором 39 fr для раздельной интубации левого легкого','1',2185),(291,1,8,'02.03.028','трубка  эндобронхиальная с набором 39 fr для раздельной интубации правого легкого','1',2185),(292,1,8,'02.03.029','трубка  эндобронхиальная с набором 41 fr для раздельной интубации левого легкого','1',2185),(293,1,8,'02.03.030','трубка  эндобронхиальная с набором 41 fr для раздельной интубации правого легкого','1',2185),(294,1,8,'02.03.031','Трубка интубационная армированная, ПВХ, с манжетой ','1',671.49),(295,1,8,'02.03.032','Трубка интубационная бронхиальная двухпросветная, левая','1',9359.04),(296,1,8,'02.03.033','Трубка интубационная бронхиальная двухпросветная, левосторонняя, без крючка','1',3207.78),(297,1,8,'02.03.034','Трубка интубационная бронхиальная двухпросветная, левосторонняя, с крючком ','1',5138.28),(298,1,8,'02.03.035','Трубка интубационная бронхиальная двухпросветная, правосторонняя, без крючка ','1',3207.78),(299,1,8,'02.03.036','Трубка интубационная бронхиальная двухпросветная, правосторонняя, с крючком ','1',5138.28),(300,1,8,'02.03.037','трубка эндотрахеальная  для назальной интубации без манжеты в ассортименте','1',96.6),(301,1,8,'02.03.038','трубка эндотрахеальная  с манжетой ло-контур,  Размер 3мм, 4 мм','1',161),(302,1,8,'02.03.039','трубка эндотрахеальная \"комбитьюб\"37fr, набор, уп','1',2530),(303,1,8,'02.03.040','трубка эндотрахеальная \"комбитьюб\"41fr, набор, уп','1',2539.2),(304,1,8,'02.03.041','трубка эндотрахеальная 37fr \"комбитьюб\"','1',2166.6),(305,1,8,'02.03.042','трубка эндотрахеальная 41fr \"комбитьюб\"','1',2129.8),(306,1,8,'02.03.043','трубка эндотрахеальная 5 мм с манжетой ло-контур, ','1',128.11),(307,1,8,'02.03.044','трубка эндотрахеальная 6 мм с манжетой ло-контур,  ','1',115),(308,1,8,'02.03.045','трубка эндотрахеальная № 6,5 с манжетой типа хай-контур с системой брандт','1',234.6),(309,1,8,'02.03.046','трубка эндотрахеальная № 7 с манжетой типа хай-контур с системой брандт','1',230),(310,1,8,'02.03.047','трубка эндотрахеальная № 7,5 мм,   8мм  .','1',127.65),(311,1,8,'02.03.048','трубка эндотрахеальная № 7,5 с манжетой типа хай-контур с системой брандт','1',230),(312,1,8,'02.03.049','трубка эндотрахеальная № 8 с манжетой типа хай-контур с системой брандт','1',230),(313,1,8,'02.03.050','трубка эндотрахеальная №4 оральная изогнутая,  .','1',238.05),(314,1,8,'02.03.051','трубка эндотрахеальная №4,5 оральная изогнутая,  .','1',210.45),(315,1,8,'02.03.052','трубка эндотрахеальная №5 оральная изогнутая,  .','1',210.45),(316,1,8,'02.03.053','трубка эндотрахеальная №5,5 оральная изогнутая,  .','1',210.45),(317,1,8,'02.03.054','трубка эндотрахеальная №6 c системой ланц и системой эвак,      .','1',839.5),(318,1,8,'02.03.055','трубка эндотрахеальная №6 оральная изогнутая,  .','1',184),(319,1,8,'02.03.056','трубка эндотрахеальная №6,5 оральная изогнутая,  .','1',188.6),(320,1,8,'02.03.057','трубка эндотрахеальная №7 c системой ланц и системой эвак,      .','1',839.5),(321,1,8,'02.03.058','трубка эндотрахеальная №7 оральная изогнутая,  ','1',188.6),(322,1,8,'02.03.059','трубка эндотрахеальная №7.5 c системой ланц и системой эвак,      .','1',839.5),(323,1,8,'02.03.060','трубка эндотрахеальная №7.5 оральная изогнутая,  ','1',188.6),(324,1,8,'02.03.061','трубка эндотрахеальная №8 c системой ланц и системой эвак,      .','1',839.5),(325,1,8,'02.03.062','трубка эндотрахеальная №8 оральная изогнутая,  ','1',193.2),(326,1,8,'02.03.063','трубка эндотрахеальная №8.5 c системой ланц и системой эвак,      .','1',839.5),(327,1,8,'02.03.064','трубка эндотрахеальная №9 c системой ланц и системой эвак,      .','1',847.55),(328,1,8,'02.03.065','трубка эндотрахеальная №9 оральная изогнутая,  ','1',200.1),(329,1,8,'02.03.066','трубка эндотрахеальная армированная  с манжеткой ло-контур, Размеры 3; 3,5; 4  ','1',534.75),(330,1,8,'02.03.067','трубка эндотрахеальная армированная  с манжеткой ло-контур, Размеры 5,5; 6; 6,5; 7; 7,5; 8; 8,5; 9  ','1',534.75),(331,1,8,'02.03.068','трубка эндотрахеальная армированная 4.5мм с манжеткой ло-контур,  ','1',534.75),(332,1,8,'02.03.069','трубка эндотрахеальная армированная 5.0мм с манжеткой ло-контур,  ','1',534.75),(333,1,8,'02.03.070','Трубка эндотрахеальная заданной формы, в ассортименте','1',259.1),(334,1,8,'02.03.071','трубка эндотрахеальная из нерж.стали с двумя манжетами в ассортименте','1',2854.3),(335,1,8,'02.03.072','трубка эндотрахеальная изогнутая №3 без манжеты,  ','1',86.25),(336,1,8,'02.03.073','трубка эндотрахеальная изогнутая №3.5 без манжеты,  ','1',86.25),(337,1,8,'02.03.074','трубка эндотрахеальная изогнутая №4 без манжеты,  ','1',86.25),(338,1,8,'02.03.075','трубка эндотрахеальная изогнутая №4.5 без манжеты,  ','1',86.25),(339,1,8,'02.03.076','трубка эндотрахеальная изогнутая №5 без манжеты,  ','1',86.25),(340,1,8,'02.03.077','трубка эндотрахеальная изогнутая №5.5 без манжеты,  ','1',86.25),(341,1,8,'02.03.078','трубка эндотрахеальная изогнутая №6 без манжеты,  ','1',86.25),(342,1,8,'02.03.079','трубка эндотрахеальная изогнутая №6.5 без манжеты,  ','1',92),(343,1,8,'02.03.080','трубка эндотрахеальная манжетой типа хай-контур с системой брандт в ассортименте','1',253),(344,1,8,'02.03.081','трубка эндотрахеальная назальная 6,5мм изогнутая  ','1',195.5),(345,1,8,'02.03.082','трубка эндотрахеальная назальная 7,0 мм ','1',195.5),(346,1,8,'02.03.083','трубка эндотрахеальная назальная №7.5 ','1',197.8),(347,1,8,'02.03.084','трубка эндотрахеальная назальная №8,0','1',199.53),(348,1,8,'02.03.085','трубка эндотрахеальная назальная с манжетой хай-контур Размеры 3; 3,5; 4; 4,5; 5; 5,5','1',356.5),(349,1,8,'02.03.086','трубка эндотрахеальная хай-ло №7 с системой ланц,  ','1',567.53),(350,1,8,'02.03.087','трубка эндотрахеальная хай-ло №7,5 с системой ланц,  ','1',567.53),(351,1,8,'02.03.088','трубка эндотрахеальная хай-ло №8,0 с системой ланц,  ','1',567.53),(352,1,8,'02.03.089','трубка эндотрахеальная хай-ло №8,5 с системой ланц,  ','1',567.53),(353,1,8,'02.03.090','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 10,0мм ,  ','1',159.05),(354,1,8,'02.03.091','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 5,0мм ,  ','1',159.05),(355,1,8,'02.03.092','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 5,5мм ,  ','1',159.05),(356,1,8,'02.03.093','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 6,0мм ,  ','1',159.05),(357,1,8,'02.03.094','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 6,5мм ,  ','1',159.05),(358,1,8,'02.03.095','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 7,0мм ,  ','1',159.05),(359,1,8,'02.03.096','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 7,5мм ,  ','1',159.05),(360,1,8,'02.03.097','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 8,0мм ,  ','1',159.05),(361,1,8,'02.03.098','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 8,5мм ,  ','1',159.05),(362,1,8,'02.03.099','трубка эндотрахеальная хай-ло для пролонгированной вентиляции 9,0мм ,  ','1',159.05),(363,1,8,'02.03.100','трубка эндотрахеальная хай-ло эвак 7,0мм , .','1',425.5),(364,1,8,'02.03.101','трубка эндотрахеальная хай-ло эвак 7,5мм , .','1',425.5),(365,1,8,'02.03.102','трубка эндотрахеальная хай-ло-эвак 8,0мм , .','1',425.5),(366,1,8,'02.03.103','трубка эндотрахеальная хай-ло-эвак 8,5мм , .','1',425.5),(367,1,8,'02.03.104','трубка эндотрахеальная хай-ло-эвак 9,0мм , ','1',425.5),(368,1,8,'02.03.105','трубка эндотрахеальная-хай контур 3 мм,  ','1',166.41),(369,1,8,'02.03.106','трубка эндотрахеальная-хай контур 3,5мм,  ','1',166.41),(370,1,8,'02.03.107','трубка эндотрахеальная-хай контур 4 мм,  ','1',166.41),(371,1,8,'02.03.108','трубка эндотрахеальная-хай контур 4,5мм,  ','1',131.33),(372,1,8,'02.03.109','трубка эндотрахеальная-хай контур 5,0мм,  ','1',131.33),(373,1,8,'02.03.110','трубка эндотрахеальная-хай контур 5,5мм,  ','1',131.33),(374,1,8,'02.03.111','трубка эндотрахеальная-хай контур 6,0мм,  ','1',115),(375,1,8,'02.03.112','трубка эндотрахеальная-хай контур 6,5мм,  ','1',115),(376,1,8,'02.03.113','трубка эндотрахеальная-хай контур 7,0мм,  ','1',115.58),(377,1,8,'02.03.114','трубка эндотрахеальная-хай контур 7,5мм,  ','1',126.5),(378,1,8,'02.03.115','трубка эндотрахеальная-хай контур 8,0мм,  ','1',127.65),(379,1,8,'02.03.116','трубка эндотрахеальная-хай контур 8,5мм,  ','1',121.9),(380,1,8,'02.03.117','трубка эндотрахеальная-хай контур 9,0мм,  ','1',132.48),(381,1,8,'02.03.118','трубка эндотрахеальная-хай контур 9,5мм,  ','1',139.27),(382,1,8,'02.03.119','Эндобронхиальная двухпросветная трубка для раздельной ИВЛ (Робертшоу - без крюка)  правая, левая  (размеры  28, 32, 35, 37, 39, 41 Fr)','1',3922.92),(383,1,8,'02.03.120','Эндотест трубки интубационной ','1',9695.74),(384,1,8,'02.03.121','Эндотрахеальная трубка без манжеты  (размеры 2.0-9.0 мм)','1',101.4),(385,1,8,'02.03.122','Эндотрахеальная трубка без манжеты ID 2,0','1',61.48),(386,1,8,'02.03.123','Эндотрахеальная трубка без манжеты ID 2,5','1',61.48),(387,1,8,'02.03.124','Эндотрахеальная трубка без манжеты ID 3,0','1',61.48),(388,1,8,'02.03.125','Эндотрахеальная трубка без манжеты ID 3,5','1',61.48),(389,1,8,'02.03.126','Эндотрахеальная трубка без манжеты ID 4,0','1',61.48),(390,1,8,'02.03.127','Эндотрахеальная трубка без манжеты ID 4,5','1',61.48),(391,1,8,'02.03.128','Эндотрахеальная трубка без манжеты ID 5,0','1',61.48),(392,1,8,'02.03.129','Эндотрахеальная трубка без манжеты Айвори (2.0-4.5 мм)','1',190.39),(393,1,8,'02.03.130','Эндотрахеальная трубка с манжетой  низкого давления (мнд)  -  резистентной  к закиси азота , глазок Мерфи ( 5.0–9.5 мм)','1',127.61),(394,1,8,'02.03.131','Эндотрахеальная трубка с манжетой ID 10,0','1',78.3),(395,1,8,'02.03.132','Эндотрахеальная трубка с манжетой ID 5,0','1',78.3),(396,1,8,'02.03.133','Эндотрахеальная трубка с манжетой ID 5,5','1',78.3),(397,1,8,'02.03.134','Эндотрахеальная трубка с манжетой ID 6,0','1',78.3),(398,1,8,'02.03.135','Эндотрахеальная трубка с манжетой ID 6,5','1',78.3),(399,1,8,'02.03.136','Эндотрахеальная трубка с манжетой ID 7,0','1',78.3),(400,1,8,'02.03.137','Эндотрахеальная трубка с манжетой ID 7,5','1',78.3),(401,1,8,'02.03.138','Эндотрахеальная трубка с манжетой ID 8,0','1',78.3),(402,1,8,'02.03.139','Эндотрахеальная трубка с манжетой ID 8,5','1',78.3),(403,1,8,'02.03.140','Эндотрахеальная трубка с манжетой ID 9,0','1',78.3),(404,1,8,'02.03.141','Эндотрахеальная трубка с манжетой ID 9,5','1',78.3),(405,1,8,'02.03.142','Эндотрахеальная трубка часть/стилет СН06','1',83.87),(406,1,8,'02.03.143','Эндотрахеальная трубка часть/стилет СН10','1',83.87),(407,1,8,'02.03.144','Эндотрахеальная трубка часть/стилет СН14','1',83.87),(408,1,9,'02.04.001','Мундштук 22М ','1',13.62),(409,1,9,'02.04.002','Мундштук с небулайзером и трубкой ','1',94.3),(410,1,10,'02.05.001','Воздуховод №0','1',28.75),(411,1,10,'02.05.002','Воздуховод №00','1',24.61),(412,1,10,'02.05.003','Воздуховод №000','1',24.61),(413,1,10,'02.05.004','Воздуховод №1 ','1',24.15),(414,1,10,'02.05.005','Воздуховод №2','1',24.15),(415,1,10,'02.05.006','Воздуховод №3','1',25.3),(416,1,10,'02.05.007','Воздуховод №4','1',27.6),(417,1,10,'02.05.008','Воздуховод №5','1',29.9),(418,1,10,'02.05.009','Воздуховод №6','1',41.4),(419,1,10,'02.05.010','Воздуховод. Размер 0 автоклав.','1',78.2),(420,1,10,'02.05.011','Воздуховод. Размер 00  автоклав.','1',75.9),(421,1,10,'02.05.012','Воздуховод. Размер 000  автоклав.','1',66.7),(422,1,10,'02.05.013','Воздуховод. Размер 1 автоклав.','1',55.2),(423,1,10,'02.05.014','Воздуховод. Размер 2  автоклав.','1',77.05),(424,1,10,'02.05.015','Воздуховод. Размер 3 автоклав.','1',79.35),(425,1,10,'02.05.016','Воздуховод. Размер 4  автоклав.','1',78.2),(426,1,10,'02.05.017','Воздуховод. Размер 5  автоклав.','1',82.8),(427,1,10,'02.05.018','Назофарингеальный воздуховод 2 пневмотампона для остановки носовых кровотечений, многоразовый','1',4025),(428,1,10,'02.05.019','Назофарингеальный воздуховод 6,5.','1',118.22),(429,1,10,'02.05.020','Назофарингеальный воздуховод 7','1',119.14),(430,1,10,'02.05.021','Назофарингеальный воздуховод 8 ; 8,5','1',121.21),(431,1,11,'02.06.001','Y-образный адаптер с выходным клапаном','1',171.35),(432,1,11,'02.06.002','адаптер 15м-22м,  15 fr','1',34.5),(433,1,11,'02.06.003','адаптер l-тип 22мх22f,  ','1',59.8),(434,1,11,'02.06.004','адаптер l-тип 22мх22m,  ','1',51.75),(435,1,11,'02.06.005','Адаптер для дыхательного контура','1',172.5),(436,1,11,'02.06.006','адаптер для использования нагревающих контуров с увлажнителями','1',2605.9),(437,1,11,'02.06.007','адаптер прямой автоклавируемый 15мх22м, ш','1',33.35),(438,1,11,'02.06.008','адаптер прямой автоклавируемый 22мх22м,  ','1',60.95),(439,1,11,'02.06.009','взрослый коаксиальный контур бейна,  .','1',502.55),(440,1,11,'02.06.010','Гладкоствольные трубки  19 мм, соединение 22F-22F, ПВХ длина 120 см','1',105.49),(441,1,11,'02.06.011','Гладкоствольные трубки  19 мм, соединение 22F-22F, ПВХ длина 150 см','1',124.37),(442,1,11,'02.06.012','Гладкоствольные трубки  19 мм, соединение 22F-22F, ПВХ длина 180 см','1',134.36),(443,1,11,'02.06.013','Гладкоствольные трубки  19 мм, соединение 22F-22F, ПВХ длина 30 см','1',62.18),(444,1,11,'02.06.014','Гладкоствольные трубки  19 мм, соединение 22F-22F, ПВХ длина 60 см','1',75.51),(445,1,11,'02.06.015','Гладкоствольные трубки  19 мм, соединение 22F-22F, ПВХ длина 90 см','1',93.28),(446,1,11,'02.06.016','Гофрированные трубки в рулонах 15мм, 100м','1',2049.95),(447,1,11,'02.06.017','Гофрированные трубки в рулонах 22мм, 50м','1',1283.65),(448,1,11,'02.06.018','Кислородный шланг 1500 см','1',146.58),(449,1,11,'02.06.019','Кислородный шланг 180 см','1',66.62),(450,1,11,'02.06.020','Кислородный шланг 300 см','1',57.74),(451,1,11,'02.06.021','Кислородный шланг 500 см','1',93.27),(452,1,11,'02.06.022','Кислородный шланг, рулон 50 м','1',459.71),(453,1,11,'02.06.023','Контур  взрослый реанимационный с нагреваемой линией вдоха для увлажнителя fp850','1',1369.65),(454,1,11,'02.06.024','Контур  дыхательный анестезиологический взрослый, 22 fr,в сборе,растяжимый 60/180см, с мешком 2литра','1',359.95),(455,1,11,'02.06.025','Контур  дыхательный анестезиологический растяжимый взрослый','1',614.1),(456,1,11,'02.06.026','контур анестезиологический педиатрический линия вдоха и выдоха 120см, 15мм/22fr, y-образный коннектор,  .','1',216.2),(457,1,11,'02.06.027','контур анестезиологический педиатрический линия вдоха и выдоха 150см, 15мм/22fr, y-образный коннектор,  ','1',255.3),(458,1,11,'02.06.028','контур анестезиологический педиатрический линия вдоха и выдоха 180см, 15мм/22fr, y-образный коннектор,  ','1',419.75),(459,1,11,'02.06.029','Контур взрослый реанимационный контур,полипропиленовый, растяжимый,к любым типам увлажнителей,  ','1',665.85),(460,1,11,'02.06.030','Контур гладкоствольный  15 мм, ПВХ 150см','1',329.49),(461,1,11,'02.06.031','Контур гладкоствольный  15 мм, ПВХ 150см +  доп. шланг ','1',459.11),(462,1,11,'02.06.032','Контур гладкоствольный  15 мм, ПВХ 150см +  доп. шланг + мешок 2л','1',656.56),(463,1,11,'02.06.033','Контур гладкоствольный  15 мм, ПВХ 150смс угловым переходником','1',344.03),(464,1,11,'02.06.034','Контур гладкоствольный  15 мм, ПВХ 150смс угловым переходником +  доп. шланг ','1',467.59),(465,1,11,'02.06.035','Контур гладкоствольный  15 мм, ПВХ 150смс угловым переходником +  доп. шланг  + мешок 2л','1',657.77),(466,1,11,'02.06.036','Контур гладкоствольный  15 мм, ПВХ 150смс угловым переходником + контроль температуры и давления','1',396.12),(467,1,11,'02.06.037','Контур гладкоствольный  15 мм, ПВХ 150смс угловым переходником, Luer Lock','1',351.3),(468,1,11,'02.06.038','Контур гладкоствольный  15 мм, ПВХ 150смс угловым переходником, Luer Lock +  доп. шланг ','1',468.8),(469,1,11,'02.06.039','Контур гладкоствольный  15 мм, ПВХ 150смс угловым переходникомб Luer Lock +  доп. шланг  + мешок 2л','1',667.46),(470,1,11,'02.06.040','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником','1',463.95),(471,1,11,'02.06.041','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником  +  дополнительный шланг 80 см','1',587.51),(472,1,11,'02.06.042','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником с угловым переходником','1',476.29),(473,1,11,'02.06.043','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником с угловым переходником +  дополнительный шланг ','1',597.2),(474,1,11,'02.06.044','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником с угловым переходником + контроль температуры и давления','1',497.87),(475,1,11,'02.06.045','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником с угловым переходником + подвод обогрева + контроль темпер. и давл. +  дополн. шланг ','1',1727.41),(476,1,11,'02.06.046','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником с угловым переходником + подвод обогрева + контроль температуры и давления','1',1575.98),(477,1,11,'02.06.047','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником с угловым переходником, Luer Lock','1',477.39),(478,1,11,'02.06.048','Контур гладкоствольный  15 мм, ПВХ 160смс 1 влагосборником с угловым переходником, Luer Lock +  дополнительный шланг ','1',598.52),(479,1,11,'02.06.049','Контур гладкоствольный  15 мм, ПВХ 160смс 2 влагосборниками','1',537.85),(480,1,11,'02.06.050','Контур гладкоствольный  15 мм, ПВХ 160смс 2 влагосборниками  +  дополнительный шланг 80 см','1',648.08),(481,1,11,'02.06.051','Контур гладкоствольный  15 мм, ПВХ 160смс 2 влагосборниками с угловым переходником','1',705.01),(482,1,11,'02.06.052','Контур гладкоствольный  15 мм, ПВХ 160смс 2 влагосборниками с угловым переходником +  дополнительный шланг 80 см','1',657.77),(483,1,11,'02.06.053','Контур гладкоствольный  15 мм, ПВХ 160смс 2 влагосборниками с угловым переходником, Luer Lock','1',540.27),(484,1,11,'02.06.054','Контур гладкоствольный  15 мм, ПВХ 160смс 2 влагосборниками с угловым переходником, Luer Lock  +  дополнительный шланг 80 см','1',658.98),(485,1,11,'02.06.055','Контур гладкоствольный  19 мм, ПВХ 150см +  дополнительный шланг ','1',382.79),(486,1,11,'02.06.056','Контур гладкоствольный  19 мм, ПВХ 150см +  дополнительный шланг 80 см + мешок 2л','1',549.96),(487,1,11,'02.06.057','Контур гладкоствольный  19 мм, ПВХ 150см+ контроль температуры и давления','1',301.63),(488,1,11,'02.06.058','Контур гладкоствольный  19 мм, ПВХ 150смс угловым переходником','1',298),(489,1,11,'02.06.059','Контур гладкоствольный  19 мм, ПВХ 150смс угловым переходником +  дополнительный шланг ','1',386.43),(490,1,11,'02.06.060','Контур гладкоствольный  19 мм, ПВХ 150смс угловым переходником +  дополнительный шланг + мешок 2л','1',557.23),(491,1,11,'02.06.061','Контур гладкоствольный  19 мм, ПВХ 150смс угловым переходником + контроль температуры и давления','1',310.11),(492,1,11,'02.06.062','Контур гладкоствольный  19 мм, ПВХ 150смс угловым переходником, Luer Lock','1',300.42),(493,1,11,'02.06.063','Контур гладкоствольный  19 мм, ПВХ 150смс угловым переходником, Luer Lock +  дополнительный шланг 80 см','1',391.27),(494,1,11,'02.06.064','Контур гладкоствольный  19 мм, ПВХ 150смс угловым переходникомб Luer Lock +  дополнительный шланг + мешок 2л','1',558.44),(495,1,11,'02.06.065','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником','1',440.94),(496,1,11,'02.06.066','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником  +  дополнительный шланг 80 см','1',539.06),(497,1,11,'02.06.067','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником с угловым переходником','1',460.32),(498,1,11,'02.06.068','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником с угловым переходником +  дополнительный шланг 80 см','1',545.11),(499,1,11,'02.06.069','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником с угловым переходником + контроль температуры и давления','1',490.6),(500,1,11,'02.06.070','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником с угловым переходником + подвод обогрева + контроль температуры и давления','1',1400.34),(501,1,11,'02.06.071','Контур гладкоств.  19 мм, ПВХ 160смс 1 влагосборником с угловым переходником+подвод обогрева+контроль температ. и давления+доп. шланг 80 см','1',1493.61),(502,1,11,'02.06.072','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником с угловым переходником, Luer Lock','1',468.8),(503,1,11,'02.06.073','Контур гладкоствольный  19 мм, ПВХ 160смс 1 влагосборником с угловым переходником, Luer Lock +  дополнительный шланг 80 см','1',559.65),(504,1,11,'02.06.074','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками','1',572.98),(505,1,11,'02.06.075','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками  +  доп. шланг','1',663.83),(506,1,11,'02.06.076','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками  +  доп. шланг + контроль температуры и давления','1',694.11),(507,1,11,'02.06.077','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками с угловым переходником','1',576.61),(508,1,11,'02.06.078','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками с угловым переходником +  дополнительный шланг 80 см','1',675.94),(509,1,11,'02.06.079','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками с угловым переходником + контроль температуры и давления','1',610.53),(510,1,11,'02.06.080','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками с угловым переходником, Luer Lock','1',588.72),(511,1,11,'02.06.081','Контур гладкоствольный  22 мм, ПВХ 160смс 2 влагосборниками с угловым переходником, Luer Lock  +  дополнительный шланг ','1',680.79),(512,1,11,'02.06.082','Контур гладкоствольный  неонатальный 10 мм, ПВХ ','1',180.05),(513,1,11,'02.06.083','Контур гладкоствольный 19мм','1',289.52),(514,1,11,'02.06.084','Контур гладкоствольный неонатальный 10мм, длина 150 см','1',639.6),(515,1,11,'02.06.085','Контур гладкоствольный неонатальный 10мм, длина 180 см','1',689.27),(516,1,11,'02.06.086','Контур гофр.22мм, 150см, ПЭ  +  дополнительный шланг 80 см','1',239.85),(517,1,11,'02.06.087','Контур гофр.22мм, 150см, ПЭ  +  дополнительный шланг 80 см + мешок 2л','1',391.27),(518,1,11,'02.06.088','Контур гофр.22мм, 150см, ПЭ с угловым переходником','1',188.97),(519,1,11,'02.06.089','Контур гофр.22мм, 150см, ПЭ с угловым переходником +  дополнительный шланг ','1',248.33),(520,1,11,'02.06.090','Контур гофр.22мм, 150см, ПЭ с угловым переходником +  дополнительный шланг + мешок 2л','1',421.55),(521,1,11,'02.06.091','Контур гофр.22мм, 150см, ПЭ с угловым переходником + контроль температуры и давления','1',208.35),(522,1,11,'02.06.092','Контур гофр.22мм, 150см, ПЭ с угловым переходником, Luer Lock','1',190.18),(523,1,11,'02.06.093','Контур гофр.22мм, 150см, ПЭ с угловым переходником, Luer Lock +  дополнительный шланг ','1',249.54),(524,1,11,'02.06.094','Контур гофр.22мм, 150см, ПЭ с угловым переходникомб Luer Lock +  дополнительный шланг + мешок 2л','1',433.89),(525,1,11,'02.06.095','Контур дыхательный ','1',752.68),(526,1,11,'02.06.096','Контур дыхательный 1,6м с 1 проводом нагрева и дополнительным шлангом','1',993.2),(527,1,11,'02.06.097','Контур дыхательный 1,6м с Y-обр. тройником','1',301.3),(528,1,11,'02.06.098','контур дыхательный 22мм взрослый,гладкоствольный без портов,с двумя влагосборниками','1',742.9),(529,1,11,'02.06.099','контур дыхательный 22мм пвх линия вдоха и выдоха по 160см с влагосборниками, y-образный коннектор с и портом со2','1',619.85),(530,1,11,'02.06.100','Контур дыхательный d22мм, рулон 50м','1',1411.11),(531,1,11,'02.06.101','Контур дыхательный d22мм, рулон 50м','1',1366.14),(532,1,11,'02.06.102','контур дыхательный в сборе','1',1679),(533,1,11,'02.06.103','Контур дыхательный в сборе с подогревом,  .','1',1199.45),(534,1,11,'02.06.104','Контур дыхательный в сборе,анестезиологический, взрослый,22fr, растяжимый ','1',605.18),(535,1,11,'02.06.105','Контур дыхательный диаметр 22 мм/22f, 100см,  ','1',425.5),(536,1,11,'02.06.106','Контур дыхательный диаметр 22 мм/22f, 120см,  ','1',492.2),(537,1,11,'02.06.107','Контур дыхательный диаметр 22 мм/22f, 140см,  ','1',491.05),(538,1,11,'02.06.108','Контур дыхательный диаметр 22 мм/22f, 180см,  ','1',612.95),(539,1,11,'02.06.109','Контур дыхательный диаметр 22 мм/22f, 40см,  ','1',320.85),(540,1,11,'02.06.110','Контур дыхательный диаметр 22 мм/22f, 60см,  ','1',369.15),(541,1,11,'02.06.111','Контур дыхательный диаметр 22 мм/22f, 80см,  ','1',418.6),(542,1,11,'02.06.112','Контур дыхательный диаметр 22мм 50м рулон,  ','1',2057.35),(543,1,11,'02.06.113','Контур дыхательный для взрослых','1',201.39),(544,1,11,'02.06.114','Контур дыхательный конфигурируемый  2,0м,','1',321.37),(545,1,11,'02.06.115','Контур дыхательный конфигурируемый  2м, мешок 2л,дополнительный шланг','1',321.37),(546,1,11,'02.06.116','контур дыхательный неонатальный  в сборе ','1',2530),(547,1,11,'02.06.117','контур дыхательный неонатальный  в сборе пвх реанимационный,  .','1',1721.55),(548,1,11,'02.06.118','Контур дыхательный неонатальный 10мм ','1',505.2),(549,1,11,'02.06.119','контур дыхательный неонатальный в сборе с линией подогрева, увлажнитель','1',1574.35),(550,1,11,'02.06.120','Контур дыхательный пвх в сборе 1х120см с подогревом и y-обр. коннектор 1 влгосборник,  ','1',1199.45),(551,1,11,'02.06.121','Контур дыхательный пвх в сборе 2х100см и y-образный коннектор,  ','1',348.45),(552,1,11,'02.06.122','Контур дыхательный пвх в сборе 2х120см и y-образный коннектор,  ','1',231.15),(553,1,11,'02.06.123','Контур дыхательный пвх в сборе 2х150см и y-образный коннектор,  ','1',263.35),(554,1,11,'02.06.124','Контур дыхательный пвх в сборе 2х180см и y-образный коннектор,  ','1',290.95),(555,1,11,'02.06.125','Контур дыхательный пвх диаметр 15 мм/22f, 100см,  ','1',162.15),(556,1,11,'02.06.126','Контур дыхательный пвх диаметр 15 мм/22f, 120см,  ','1',173.65),(557,1,11,'02.06.127','Контур дыхательный пвх диаметр 15 мм/22f, 150см,  ','1',134.55),(558,1,11,'02.06.128','Контур дыхательный пвх диаметр 15 мм/22f, 40см,  ','1',115),(559,1,11,'02.06.129','Контур дыхательный пвх диаметр 15 мм/22f, 60см,  ','1',141.45),(560,1,11,'02.06.130','Контур дыхательный пвх диаметр 15 мм/22f, 80см,  ','1',156.4),(561,1,11,'02.06.131','Контур дыхательный пвх диаметр 22 мм/22f, 100см,  ','1',162.15),(562,1,11,'02.06.132','Контур дыхательный пвх диаметр 22 мм/22f, 120см,  ','1',172.5),(563,1,11,'02.06.133','Контур дыхательный пвх диаметр 22 мм/22f, 150см,  ','1',144.9),(564,1,11,'02.06.134','Контур дыхательный пвх диаметр 22 мм/22f, 180см,  ','1',159.85),(565,1,11,'02.06.135','Контур дыхательный пвх диаметр 22 мм/22f, 40см, ','1',110.4),(566,1,11,'02.06.136','Контур дыхательный пвх диаметр 22 мм/22f, 60см,  ','1',1288),(567,1,11,'02.06.137','Контур дыхательный пвх диаметр 22 мм/22f, 80см,  ','1',151.8),(568,1,11,'02.06.138','Контур дыхательный педиатрический','1',503.22),(569,1,11,'02.06.139','Контур дыхательный педиатрический   40см,  ','1',561.2),(570,1,11,'02.06.140','Контур дыхательный педиатрический  100 см,  ','1',740.6),(571,1,11,'02.06.141','Контур дыхательный педиатрический  120 см,  ','1',734.85),(572,1,11,'02.06.142','Контур дыхательный педиатрический  150см,  ','1',731.4),(573,1,11,'02.06.143','Контур дыхательный педиатрический  180см,  ','1',786.6),(574,1,11,'02.06.144','Контур дыхательный педиатрический  60см,  ','1',614.1),(575,1,11,'02.06.145','Контур дыхательный педиатрический  80см,  ','1',619.85),(576,1,11,'02.06.146','Контур дыхательный педиатрический  в сборе ','1',920),(577,1,11,'02.06.147','Контур дыхательный педиатрический15мм 1,6м соед22мм ','1',1366.14),(578,1,11,'02.06.148','Контур дыхательный пп в сборе 2х60-180см,y-образный кон.доп.лимб.45/120  мешок 2л, .','1',393.3),(579,1,11,'02.06.149','Контур дыхательный пп в сборе дармония 60-180см, мешок 3л, .','1',359.95),(580,1,11,'02.06.150','Контур дыхательный пп взрослый, .','1',248.4),(581,1,11,'02.06.151','Контур дыхательный пп взрослый,растягиваемый,от 120см до 350см','1',348.45),(582,1,11,'02.06.152','контур дыхательный пэ ','1',165.6),(583,1,11,'02.06.153','Контур дыхательный1,6м с 1 проводом нагрева','1',637.45),(584,1,11,'02.06.154','контур неонатальный дыхательный без подогрева.','1',867.1),(585,1,11,'02.06.155','контур неонатальный реанимационный пвх для подключения к различным увлажнителям,  ','1',1184.5),(586,1,11,'02.06.156','контур неонатальный с подогреваемой линией вдоха для увлажнителя fp730','1',2142.45),(587,1,11,'02.06.157','контур неонатальный стандартный анестезиологический ','1',424.35),(588,1,11,'02.06.158','контур открытый дыхательный с резервным мешком 0,5 и клапаном apl, педиатрический, .','1',694.6),(589,1,11,'02.06.159','Контур пед. 15мм  +  дополнительный шланг 80 см','1',242.27),(590,1,11,'02.06.160','Контур пед. 15мм  +  дополнительный шланг 80 см + мешок 2л','1',413.08),(591,1,11,'02.06.161','Контур пед. 15мм с 1 влагосборником','1',337.97),(592,1,11,'02.06.162','Контур пед. 15мм с 1 влагосборником  +  дополнительный шланг ','1',394.9),(593,1,11,'02.06.163','Контур пед. 15мм с 1 влагосборником с угловым переходником','1',346.45),(594,1,11,'02.06.164','Контур пед. 15мм с 1 влагосборником с угловым переходником +  дополнительный шланг ','1',403.38),(595,1,11,'02.06.165','Контур пед. 15мм с 1 влагосборником с угловым переходником + контроль температуры и давления','1',384),(596,1,11,'02.06.166','Контур пед. 15мм с 1 влагосборником с угловым переходником + подвод обогрева + контроль температуры и давления','1',1328.87),(597,1,11,'02.06.167','Контур пед. 15мм с 1 влагосборником с угловым переходником + подвод обогрева + контроль температуры и давления +  дополнительный шланг ','1',1441.52),(598,1,11,'02.06.168','Контур пед. 15мм с 1 влагосборником с угловым переходником, Luer Lock','1',347.66),(599,1,11,'02.06.169','Контур пед. 15мм с 1 влагосборником с угловым переходником, Luer Lock +  дополнительный шланг ','1',404.6),(600,1,11,'02.06.170','Контур пед. 15мм с угловым переходником','1',205.93),(601,1,11,'02.06.171','Контур пед. 15мм с угловым переходником +  дополнительный шланг 80 см','1',256.81),(602,1,11,'02.06.172','Контур пед. 15мм с угловым переходником +  дополнительный шланг 80 см + мешок 2л','1',431.25),(603,1,11,'02.06.173','Контур пед. 15мм с угловым переходником + контроль температуры и давления','1',243.48),(604,1,11,'02.06.174','Контур пед. 15мм с угловым переходником, Luer Lock','1',207.14),(605,1,11,'02.06.175','Контур пед. 15мм с угловым переходником, Luer Lock +  дополнительный шланг 80 см','1',259.23),(606,1,11,'02.06.176','Контур пед. 15мм с угловым переходникомб Luer Lock +  дополнительный шланг 80 см + мешок 2л','1',448.2),(607,1,11,'02.06.177','контур педиатрический 15мм','1',191.4),(608,1,11,'02.06.178','Контур педиатрический 15ммс 2 влагосборниками','1',428.82),(609,1,11,'02.06.179','Контур педиатрический 15ммс 2 влагосборниками  +  дополнительный шланг ','1',484.55),(610,1,11,'02.06.180','Контур педиатрический 15ммс 2 влагосборниками с угловым переходником','1',479.7),(611,1,11,'02.06.181','Контур педиатрический 15ммс 2 влагосборниками с угловым переходником +  дополнительный шланг 80 см','1',490.05),(612,1,11,'02.06.182','Контур педиатрический 15ммс 2 влагосборниками с угловым переходником + контроль температуры и давления','1',473.64),(613,1,11,'02.06.183','Контур педиатрический 15ммс 2 влагосборниками с угловым переходником, Luer Lock','1',481.79),(614,1,11,'02.06.184','Контур педиатрический 15ммс 2 влагосборниками с угловым переходником, Luer Lock  +  дополнительный шланг 80 см','1',494.24),(615,1,11,'02.06.185','контур педиатрический анестезиологический пвх с дополнительным контуром и резервным мешком 1литр, ','1',699.2),(616,1,11,'02.06.186','контур педиатрический в сборе с линией подогрева,  .','1',1629.55),(617,1,11,'02.06.187','контур педиатрический в сборе с линией подогрева,  .','1',1468.55),(618,1,11,'02.06.188','контур педиатрический в сборе с температурным портом,  ','1',647.45),(619,1,11,'02.06.189','контур педиатрический реанимационный к любым типам увлажнителей, y-образный коннектор, 2 влагосборника','1',902.75),(620,1,11,'02.06.190','контур пэ 150см  анестезиологический 22мм в сборе с угловым коннектором,резервным мешком 2л,фильтром, дополнительной трубкой 90см, .','1',420.9),(621,1,11,'02.06.191','контур пэ 180см в сборе анестезиологический 22мм с угловым коннектором,резервным мешком 2л.дополнительной трубкой 90см, .','1',402.5),(622,1,11,'02.06.192','контур пэ 180см фильтр анестезиологический 82мм,с угловым коннектором,резервным мешком 2л,фильтром, дополнительной трубкой 90см, .','1',426.65),(623,1,11,'02.06.193','контур пэ 240см в сборе анестезиологический 22мм с угловым коннектором,резервным мешком 2л.дополнительной трубкой 90см, .','1',417.45),(624,1,11,'02.06.194','контур пэ 240см фильтр анестезиологический 82мм в сборе с угловым коннектором,резервным мешком 2л,фильтром, дополнительной трубкой 90см, .','1',440.45),(625,1,11,'02.06.195','Контур растягивающийся +  дополнительный шланг','1',247.78),(626,1,11,'02.06.196','Контур растягивающийся +  дополнительный шланг + мешок 2л','1',401.95),(627,1,11,'02.06.197','Контур растягивающийся контур в сборе,взрослый, реанимационный ','1',614.1),(628,1,11,'02.06.198','Контур растягивающийся педиатрический 15 мм ПЭ +  дополнительный шланг 80 см','1',248.33),(629,1,11,'02.06.199','Контур растягивающийся педиатрический 15 мм ПЭ +  дополнительный шланг 80 см + мешок 1л','1',422.88),(630,1,11,'02.06.200','Контур растягивающийся педиатрический 15 мм ПЭс угловым переходником','1',210.34),(631,1,11,'02.06.201','Контур растягивающийся педиатрический 15 мм ПЭс угловым переходником +  дополнительный шланг 80 см','1',263.2),(632,1,11,'02.06.202','Контур растягивающийся педиатрический 15 мм ПЭс угловым переходником +  дополнительный шланг 80 см + мешок 1л','1',442.15),(633,1,11,'02.06.203','Контур растягивающийся педиатрический 15 мм ПЭс угловым переходником + контроль температуры и давления','1',249.43),(634,1,11,'02.06.204','Контур растягивающийся педиатрический 15 мм ПЭс угловым переходником Luer Lock +  дополнительный шланг 80 см + мешок 1л','1',459.77),(635,1,11,'02.06.205','Контур растягивающийся педиатрический 15 мм ПЭс угловым переходником, Luer Lock','1',211.44),(636,1,11,'02.06.206','Контур растягивающийся педиатрический 15 мм ПЭс угловым переходником, Luer Lock +  дополнительный шланг 80 см','1',264.85),(637,1,11,'02.06.207','Контур растягивающийся педиатрический 15мм ПЭ','1',196.57),(638,1,11,'02.06.208','Контур растягивающийся с угловым переходником','1',192.72),(639,1,11,'02.06.209','Контур растягивающийся с угловым переходником + контроль температуры и давления','1',214.74),(640,1,11,'02.06.210','Контур растягивающийся с угловым переходником, Luer Lock','1',193.82),(641,1,11,'02.06.211','Контур растягивающийсяс угловым переходником +  дополнительный шланг ','1',253.29),(642,1,11,'02.06.212','Контур растягивающийсяс угловым переходником +  дополнительный шланг+ мешок 2л','1',431.69),(643,1,11,'02.06.213','Контур растягивающийсяс угловым переходником Luer Lock +  дополнительный шланг + мешок 2л','1',444.35),(644,1,11,'02.06.214','Контур растягивающийсяс угловым переходником, Luer Lock +  дополнительный шланг ','1',254.39),(645,1,11,'02.06.215','контур реанимационный160см с двумя влагосборниками и доп,трубкой','1',763.6),(646,1,11,'02.06.216','Контур с 1 влагосборником, 22мм','1',281.04),(647,1,11,'02.06.217','Контур с 1 влагосборником, 22мм  +  дополнительный шланг ','1',352.51),(648,1,11,'02.06.218','Контур с 1 влагосборником, 22мм с угловым переходником','1',301.63),(649,1,11,'02.06.219','Контур с 1 влагосборником, 22мм с угловым переходником +  дополнительный шланг ','1',359.78),(650,1,11,'02.06.220','Контур с 1 влагосборником, 22мм с угловым переходником + контроль температуры и давления','1',327.07),(651,1,11,'02.06.221','Контур с 1 влагосборником, 22мм с угловым переходником + подвод обогрева + контроль температуры и давления','1',1156.85),(652,1,11,'02.06.222','Контур с 1 влагосборником, 22мм с угловым переходником + подвод обогрева + контроль температуры и давления +  дополнительный шланг ','1',1265.88),(653,1,11,'02.06.223','Контур с 1 влагосборником, 22мм с угловым переходником, Luer Lock','1',307.69),(654,1,11,'02.06.224','Контур с 1 влагосборником, 22мм с угловым переходником, Luer Lock +  дополнительный шланг ','1',360.99),(655,1,11,'02.06.225','Контур с 2 влагосборниками, 22мм','1',373.1),(656,1,11,'02.06.226','Контур с 2 влагосборниками, 22мм  +  дополнительный шланг ','1',436.09),(657,1,11,'02.06.227','Контур с 2 влагосборниками, 22мм с угловым переходником','1',400.85),(658,1,11,'02.06.228','Контур с 2 влагосборниками, 22мм с угловым переходником +  дополнительный шланг ','1',443.36),(659,1,11,'02.06.229','Контур с 2 влагосборниками, 22мм с угловым переходником + контроль температуры и давления','1',410.65),(660,1,11,'02.06.230','Контур с 2 влагосборниками, 22мм с угловым переходником, Luer Lock','1',405.81),(661,1,11,'02.06.231','Контур с 2 влагосборниками, 22мм с угловым переходником, Luer Lock  +  дополнительный шланг','1',444.57),(662,1,11,'02.06.232','Мешок дыхательный резервный 0,5л без л атекса','1',164.65),(663,1,11,'02.06.233','Мешок дыхательный резервный 1,0л  без л атекса','1',164.65),(664,1,11,'02.06.234','Мешок дыхательный резервный 2,0л без л атекса','1',173.25),(665,1,11,'02.06.235','Мешок дыхательный резервный 3,0л  без л атекса','1',236.73),(666,1,11,'02.06.236','Мешок дыхательный, латекс, с удлиняющей петлей ','1',580.35),(667,1,11,'02.06.237','неонатальный контур с подогревом в сборе,  ','1',2148.2),(668,1,11,'02.06.238','отсасывающий контурный клапан,  .','1',120.75),(669,1,11,'02.06.239','Прямой переходник 15F-15M','1',46.03),(670,1,11,'02.06.240','Прямой переходник 15F-15M','1',49.67),(671,1,11,'02.06.241','Прямой переходник 15F-22F','1',47.24),(672,1,11,'02.06.242','Прямой переходник 15F-22F','1',49.67),(673,1,11,'02.06.243','Резервный мешок объем 0.5 л., латекс','1',156.4),(674,1,11,'02.06.244','Резервный мешок объем 1л., латекс','1',167.9),(675,1,11,'02.06.245','Резервный мешок объем 2л., латекс','1',178.25),(676,1,11,'02.06.246','Резервный мешок объем 3л., латекс','1',195.5),(677,1,11,'02.06.247','Система дыхательная CPAP2','1',1487.81),(678,1,11,'02.06.248','система сипап (срар) ,  ','1',1468.55),(679,1,11,'02.06.249','соединитель 22f-22f','1',63.25),(680,1,11,'02.06.250','соединитель 22f-22м/15f','1',60.95),(681,1,11,'02.06.251','соединитель 22м-22f','1',59.8),(682,1,11,'02.06.252','соединитель 22м-22м','1',74.75),(683,1,11,'02.06.253','соединитель 22м-22м/15f','1',60.95),(684,1,11,'02.06.254','Соединитель Y-образный 22M-22M-22M/15F ','1',40.73),(685,1,11,'02.06.255','Соединитель глад.угловой гиб 22F-22M/15F 9,5мм ','1',116.38),(686,1,11,'02.06.256','Соединитель угловой 15M-22M/15F c портом 7,6мм 1993','1',38.35),(687,1,11,'02.06.257','Соединитель угловой 15M-22M/15F с порт. luer lock 2714','1',54.22),(688,1,11,'02.06.258','Соединитель угловой 15М-22M/15F 1997 ','1',29.1),(689,1,11,'02.06.259','соединитель угловой 22f-22f','1',63.25),(690,1,11,'02.06.260','Соединитель угловой 22M-22M/15F c портом 7,6мм 1995','1',50.26),(691,1,11,'02.06.261','соединитель угловой 22м-22f','1',75.9),(692,1,11,'02.06.262','соединитель угловой 22м-22f','1',64.4),(693,1,11,'02.06.263','Соединитель угловой гибкий  22F-22M/15F 3502','1',59.78),(694,1,11,'02.06.264','Соединитель угловой гибкий 22F-22M/15F  3508 ','1',80.67),(695,1,11,'02.06.265','Соединитель угловой гибкий 22F-22M/15F, 3501','1',52.9),(696,1,11,'02.06.266','Соединитель угловой гибкий шарнирный 22F-22M/15F','1',110.43),(697,1,11,'02.06.267','Соединитель угловой гибкий шарнирный 22F-22M/15F ','1',82.31),(698,1,11,'02.06.268','Стандартный Контур гофр.22мм, 150см, ПЭ','1',175.65),(699,1,11,'02.06.269','Тепловлагообменник для трахеостомы  ','1',80.3),(700,1,11,'02.06.270','Т-образный коннектор с  загубником и кислородной трубкой','1',112.7),(701,1,11,'02.06.271','Т-образный коннектор с трахеостомической маской и кислородной трубкой','1',173.88),(702,1,11,'02.06.272','т-образный коннектор-соединитель 22м-22f-22м/15f с небулайзером и трубкой ','1',142.6),(703,1,11,'02.06.273','Трубка кислродная широкий соединитель ','1',35.71),(704,1,11,'02.06.274','увлажнитель для дыхательного контура','1',225.4),(705,1,11,'02.06.275','Увлажнитель кислородный пузыр. с емкостью ','1',224.83),(706,1,11,'02.06.276','угловой коннектор 15см 1-ный порт,  ','1',63.25),(707,1,11,'02.06.277','угловой коннектор 15см 2-йной порт,  ','1',72.45),(708,1,11,'02.06.278','угловой коннектор 15см без порта,  ','1',56.35),(709,1,11,'02.06.279','угловой коннектор 15см с со2 порт,  ','1',65.55),(710,1,11,'02.06.280','Угловой коннектор 25см, 2-йной порт 15Fr','1',129.95),(711,1,11,'02.06.281','угловой коннектор 4-13см 1-ный порт, растяжимые, моделируемые,  ','1',71.3),(712,1,11,'02.06.282','угловой коннектор 4-13см 2-йной порт, растяжимые, моделиру  емые,  ','1',86.25),(713,1,11,'02.06.283','угловой коннектор 4-13см без порта, растяжимые, моделируемые,  ','1',63.25),(714,1,11,'02.06.284','угловой коннектор 4-13см с со1 порт, растяжимые, моделируемые,  ','1',58.65),(715,1,11,'02.06.285','угловой коннектор 4-13см с со2 порт, растяжимые, моделируемые,  ','1',67.85),(716,1,11,'02.06.286','угловой коннектор без удлинителя с двумя портами,  .','1',78.2),(717,1,11,'02.06.287','угловой коннектор,  ','1',48.3),(718,1,11,'02.06.288','Угловой переходник 15F-22F','1',56.93),(719,1,11,'02.06.289','Угловой переходник 22M/15F-15М','1',69.05),(720,1,11,'02.06.290','Угловой переходник 22M/15F-15М','1',76.32),(721,1,11,'02.06.291','Угловой переходник 22M/15F-15М','1',65.41),(722,1,11,'02.06.292','Угловой переходник 22M/15F-22F','1',69.05),(723,1,11,'02.06.293','Угловой переходник 22M/15F-22F','1',76.32),(724,1,11,'02.06.294','Угловой переходник 22M/15F-22F','1',76.32),(725,1,11,'02.06.295','Угловой переходник 22M/15F-22F','1',55.72),(726,1,11,'02.06.296','Угловой переходник 22M/15F-22F, Luer Lock','1',55.72),(727,1,11,'02.06.297','Угловой переходник с отверстием 22M/15F-15M','1',79.95),(728,1,11,'02.06.298','Угловой переходник с отверстием 22M/15F-15M','1',89.64),(729,1,11,'02.06.299','Угловой переходник с отверстием 22M/15F-15M','1',88.43),(730,1,11,'02.06.300','Угловой переходник с отверстием 22M/15F-22F','1',79.95),(731,1,11,'02.06.301','Угловой переходник с отверстием 22M/15F-22F','1',90.85),(732,1,11,'02.06.302','Угловой переходник с отверстием 22M/15F-22F','1',90.85),(733,1,11,'02.06.303','у-образный адаптер без портов,  ','1',71.3),(734,1,11,'02.06.304','у-образный адаптр неонатальный с темпер. портом и портом давления,  ','1',83.95),(735,1,11,'02.06.305','у-образный адаптр педиатрический без  портов,  ','1',80.5),(736,1,11,'02.06.306','у-образный адаптр педиатрический с портом,  ','1',83.95),(737,1,11,'02.06.307','у-образный адаптр с температурным и портом давления,  ','1',151.8),(738,1,11,'02.06.308','Шланг к дыхательному контуру, 100% силикон, посад. кольца 10 мм, внутр. диам. 9.5 мм ','1',1908.94),(739,1,11,'02.06.309','Шланг к дыхательному контуру, 100% силикон, посад. кольца 22 мм, внутр. диам. 19 мм ','1',1472.47),(740,1,12,'02.07.001','Мешок Амбу д/взр. с клап., 1л, размер4,  ','1',1602.08),(741,1,12,'02.07.002','Мешок Амбу д/детей, 550мл, размер 2,  ','1',1602.08),(742,1,12,'02.07.003','Мешок Амбу д/детей, 550мл, размер 3,  ','1',1602.08),(743,1,12,'02.07.004','Мешок Амбу д/новорожд, 280мл, размер 1,  ','1',1602.08),(744,1,13,'02.08.001','Комплект:небулайзер,взрослая аэрозольная маска и кисл.трубка','1',96.94),(745,1,13,'02.08.002','Комплект:небулайзер,детская аэрозольная маска и кисл.трубка','1',101.44),(746,1,13,'02.08.003','небулайзер','1',71.3),(747,1,13,'02.08.004','небулайзер в наборе с загубником и линией ','1',156.4),(748,1,13,'02.08.005','Небулайзер для аэрозольной терапии','1',176.09),(749,1,13,'02.08.006','Небулайзер с неразборным Т-образным мундштуком и кислородной трубкой','1',121.93),(750,1,15,'03.01.001','Аэрозольный шланг бухта 30.5м','1',861.09),(751,1,15,'03.01.002','маска аэрозольная взрослая','1',103.5),(752,1,15,'03.01.003','Маска аэрозольная взрослая','1',38.35),(753,1,15,'03.01.004','Маска аэрозольная взрослая малая','1',39.68),(754,1,15,'03.01.005','Маска аэрозольная детская','1',43.64),(755,1,15,'03.01.006','Маска аэрозольная для взрослых','1',35.17),(756,1,15,'03.01.007','Маска аэрозольная для детей мл.возраста','1',53.64),(757,1,15,'03.01.008','маска аэрозольная маска взрослая с небулайзером','1',193.2),(758,1,15,'03.01.009','Маска аэрозольная открытая','1',119.04),(759,1,15,'03.01.010','Маска аэрозольная педиатрическая','1',38.58),(760,1,15,'03.01.011','маска аэрозольная педиатрическая','1',94.3),(761,1,15,'03.01.012','маска аэрозольная педиатрическая с небулайзером,  .','1',184),(762,1,16,'03.02.001','кислородная  маска с клапаном дозатором, взрослая с линией ','1',225.4),(763,1,16,'03.02.002','Кислородная маска удлиненная + кислородная трубка ','1',67.14),(764,1,16,'03.02.003','маска для кислородной терапии педиатрическая трубка ','1',90.85),(765,1,16,'03.02.004','Маска кислор детск с носовым зажимом и трубкой','1',54.22),(766,1,16,'03.02.005','Маска кислор детская ','1',35.71),(767,1,16,'03.02.006','Маска кислор, Ср. конц. педиатрическая','1',33.52),(768,1,16,'03.02.007','Маска кислор. Выс. конц для детей мл. возраста','1',141.43),(769,1,16,'03.02.008','Маска кислор. Выс. конц педиатрич, нереверсивная','1',141.43),(770,1,16,'03.02.009','Маска кислор. Ср. конц, для детей мл. возраста','1',95),(771,1,16,'03.02.010','Маска кислородная взрослая','1',34.39),(772,1,16,'03.02.011','Маска кислородная взрослая малая','1',43.64),(773,1,16,'03.02.012','Маска кислородная взрослая с зажимом','1',42.21),(774,1,16,'03.02.013','маска кислородная взрослая с линией ','1',67.85),(775,1,16,'03.02.014','Маска кислородная взрослая с носовым зажимом ','1',42.32),(776,1,16,'03.02.015','Маска кислородная взрослая с носовым зажимом и трубкой','1',52.9),(777,1,16,'03.02.016','Маска кислородная взрослая с трубкой','1',51.71),(778,1,16,'03.02.017','Маска кислородная высок. концентрации для взрослых','1',102.17),(779,1,16,'03.02.018','Маска кислородная высок. концентрации педиатрическая','1',92.44),(780,1,16,'03.02.019','маска кислородная высокой концетрации с мешком и трубкой ','1',112.7),(781,1,16,'03.02.020','маска кислородная для аэрозольной терапии','1',47.15),(782,1,16,'03.02.021','Маска кислородная для взрослых','1',37.3),(783,1,16,'03.02.022','Маска кислородная для взрослых с кислородной трубкой','1',68.12),(784,1,16,'03.02.023','Маска кислородная для взрослых, нереверсивная','1',70.97),(785,1,16,'03.02.024','Маска кислородная для взрослых, средней концентрации','1',35.17),(786,1,16,'03.02.025','Маска кислородная педиатрическая','1',37.3),(787,1,16,'03.02.026','Маска кислородная педиатрическая с кислородной трубкой','1',60.01),(788,1,16,'03.02.027','маска кислородная педиатрическая с линией','1',136.85),(789,1,16,'03.02.028','маска кислородная с небулайзером, .','1',115),(790,1,17,'03.03.001','Маска анест д/новорожд Economy, размер 0 ','1',138.86),(791,1,17,'03.03.002','Маска анестезиологическая \"SNUGGY+\" взросл, бол.','1',202.63),(792,1,17,'03.03.003','Маска анестезиологическая \"SNUGGY+\" взросл, ср.','1',201.48),(793,1,17,'03.03.004','Маска анестезиологическая \"SNUGGY+\" взросл., мал','1',200.33),(794,1,17,'03.03.005','Маска анестезиологическая \"SNUGGY+\" педиатрическая','1',199.18),(795,1,17,'03.03.006','Маска анестезиологическая большая взросл Economy,размер5 1516','1',138.86),(796,1,17,'03.03.007','Маска анестезиологическая взрослая Economy,размер3','1',138.86),(797,1,17,'03.03.008','Маска анестезиологическая взрослая Economy,размер4 ','1',138.86),(798,1,17,'03.03.009','Маска анестезиологическая взрослая размер 3','1',119.03),(799,1,17,'03.03.010','Маска анестезиологическая взрослая размер 4','1',138.86),(800,1,17,'03.03.011','Маска анестезиологическая взрослая размер 5','1',161.35),(801,1,17,'03.03.012','Маска анестезиологическая взрослая размер 6','1',141.51),(802,1,17,'03.03.013','Маска анестезиологическая детская Economy,размер1','1',138.86),(803,1,17,'03.03.014','Маска анестезиологическая детская Economy,размер2','1',138.86),(804,1,17,'03.03.015','Маска анестезиологическая детская размер 1','1',112.41),(805,1,17,'03.03.016','Маска анестезиологическая детская размер 2','1',117.7),(806,1,17,'03.03.017','Маска анестезиологическая неонатальная размер 0','1',103.16),(807,1,17,'03.03.018','Маска анестезиологическая с клапаном больш взр р-р 5, ','1',271.11),(808,1,17,'03.03.019','Маска анестезиологическая с клапаном взрослая, р-р 3, ','1',271.11),(809,1,17,'03.03.020','Маска анестезиологическая с клапаном взрослая, р-р 4, ','1',271.11),(810,1,17,'03.03.021','Маска анестезиологическая с клапаном детская, р-р 0, ','1',271.11),(811,1,17,'03.03.022','Маска анестезиологическая с клапаном детская, р-р 1, ','1',271.11),(812,1,17,'03.03.023','Маска анестезиологическая с клапаном детская, р-р 2, ','1',271.11),(813,1,17,'03.03.024','Маска наркозная 100% силикон, прозрачная ','1',959.26),(814,1,17,'03.03.025','Маска наркозная педиатрическая, 100% силикон, прозрачная ','1',940.07),(815,1,17,'03.03.026','Маска наркозная, черная резина ','1',2097.43),(816,1,18,'03.04.001','Маска ларингеальная  № 1 (до 5 кг)','1',588.8),(817,1,18,'03.04.002','Маска ларингеальная  № 1.5  (5-10 кг)','1',588.8),(818,1,18,'03.04.003','Маска ларингеальная  № 2 (10-20 кг)','1',588.8),(819,1,18,'03.04.004','Маска ларингеальная  № 2.5 (20-30 кг)','1',588.8),(820,1,18,'03.04.005','Маска ларингеальная  № 3  (30-50 кг)','1',588.8),(821,1,18,'03.04.006','Маска ларингеальная  № 4  (50-70 кг)','1',588.8),(822,1,18,'03.04.007','Маска ларингеальная  № 5  (от 70 кг)','1',588.8),(823,1,18,'03.04.008','Маска ларингеальная, размер 1','1',564.71),(824,1,18,'03.04.009','Маска ларингеальная, размер 2','1',564.71),(825,1,18,'03.04.010','Маска ларингеальная, размер 3','1',564.71),(826,1,18,'03.04.011','Маска ларингеальная, размер 4','1',564.71),(827,1,18,'03.04.012','Маска ларингеальная, размер 5','1',564.71),(828,1,19,'03.05.001','Маска трахеостом, педиатр со стабилизатором','1',111.83),(829,1,19,'03.05.002','Маска трахеостомич, взр. со стабилизатором','1',101.71),(830,1,19,'03.05.003','Маска трахеостомическая взрослая','1',125.64),(831,1,19,'03.05.004','Маска трахеостомическая детская','1',108.45),(832,1,19,'03.05.005','Маска трахеостомическая для взрослых без отверстия','1',113.53),(833,1,19,'03.05.006','Маска трахеостомическая для взрослых с отверстием','1',113.53),(834,1,20,'03.06.001','Маска Вентури с кислородной трубкой для взрослых','1',136.58),(835,1,20,'03.06.002','Маска Вентури с кислородной трубкой педиатрическая','1',125.48),(836,1,20,'03.06.003','Маска Вентури с кислородной трубкой трахеостомическая ','1',195.43),(837,1,20,'03.06.004','Маска с клапаном Вентури 24%','1',71.36),(838,1,20,'03.06.005','Т-образный коннектор с клапаном Вентури 40%','1',48.86),(839,1,20,'03.06.006','Т-образный коннектор с клапаном Вентури 50%','1',48.86),(840,1,22,'04.01.001','Шприц ИМП. однор. 2мл с иглой 3х сост','1',1.38),(841,1,22,'04.01.002','Шприц ИМП. однор. 3мл с иглой 3х сост','1',1.4),(842,1,22,'04.01.003','Шприц ИМП. однор. 5мл с иглой 3х сост','1',1.71),(843,1,22,'04.01.004','Шприц ИМП. однор.10мл с иглой 3х сост','1',2.24),(844,1,22,'04.01.005','Шприц ИМП. однор.20мл с иглой 3х сост','1',3.15),(845,1,22,'04.01.006','Шприц однократного применения \"ЛУЕР\" 1 А для инс. U 100 ','1',1.85),(846,1,22,'04.01.007','Шприц однократного применения \"ЛУЕР\" 1 А для инс. U 40 ','1',1.85),(847,1,22,'04.01.008','Шприц однократного применения \"ЛУЕР\" 1 А туберкулиновый','1',1.85),(848,1,22,'04.01.009','Шприц однократного применения \"ЛУЕР\" 10 Б двухдетальный','1',1.86),(849,1,22,'04.01.010','Шприц однократного применения \"ЛУЕР\" 2 А двухдетальный','1',1.21),(850,1,22,'04.01.011','Шприц однократного применения \"ЛУЕР\" 20 Б двухдетальный','1',2.76),(851,1,22,'04.01.012','Шприц однократного применения \"ЛУЕР\" 5 Б двухдеталый','1',1.4),(852,1,22,'04.01.013','Шприц однор. инсул. ИМП U-100 0,5мл ','1',4.49),(853,1,22,'04.01.014','Шприц однор. инсул. ИМП U-100 1мл ','1',3.48),(854,1,22,'04.01.015','Шприц однор. инсул. ИМП U-40 1мл ','1',3.48),(855,1,22,'04.01.016','Шприц однор. инсул.-туберк.ИМП 1мл с иглой','1',1.83),(856,1,22,'04.01.017','Шприц однор.ИМП. 10мл с иглой','1',2.36),(857,1,22,'04.01.018','Шприц однор.ИМП. 20мл с иглой','1',3.08),(858,1,22,'04.01.019','Шприц однор.ИМП. 2мл с иглой','1',1.46),(859,1,22,'04.01.020','Шприц однор.ИМП. 5мл с иглой','1',1.73),(860,1,22,'04.01.021','Шприц однор.трехдет.150мл','1',46),(861,1,23,'04.02.001','BD Microlance - Иглы (канюли) медицинские одноразовые стерильные, 16 G (1,6*40 mm) .','1',1.59),(862,1,23,'04.02.002','BD Microlance - Иглы (канюли) медицинские одноразовые стерильные, 18 G (1,2*40 mm) .21 G (0,8*25 mm) .','1',1.11),(863,1,23,'04.02.003','BD Microlance - Иглы (канюли) медицинские одноразовые стерильные, 19 G (1,1*25 mm) .19 G (1,1*40 mm)  27 G (0,4*13 mm) .','1',1.06),(864,1,23,'04.02.004','BD Microlance - Иглы (канюли) медицинские одноразовые стерильные, 19 G (1,1*50 mm) . 18 G (1,2*50 mm) . 22 G (0,7*50 mm) . 21 G (0,8*50 mm) .','1',1.49),(865,1,23,'04.02.005','BD Microlance - Иглы (канюли) медицинские одноразовые стерильные, 30 G (0,3*13 mm) .26 G (0,45*13 mm) .21 G (0,8*16 mm) .20 G (0,9*25 mm) .','1',1.02),(866,1,23,'04.02.006','BD Microlance Иглы (кан.) однор. стерил., 20 G (0,9*40 mm); 21G (0,8*40 mm) 26G (0,45*10 mm) 26G (0,45*16 mm) 25G (0,5*16 mm) 22G (0,7*25 mm) 22G (0,7*40 mm)','1',0.95),(867,1,23,'04.02.007','BD Microlance - Иглы (канюли) одноразовые стерильные, 22 G (0,7*30 mm) .23 G (0,6*30 mm) .23 G (0,6*25 mm) .24 G (0,55*25 mm) . 25 G (0,5*25 mm) .','1',0.8),(868,1,24,'04.03.001','Игла инъекц.SFM 0,45х16 №100','100',71.3),(869,1,24,'04.03.002','Игла инъекц.SFM 0,6х25 №100','100',71.3),(870,1,24,'04.03.003','Игла инъекц.SFM 0,7х30№100','100',71.3),(871,1,24,'04.03.004','Игла инъекц.SFM 0,8х40 №100','100',71.3),(872,1,24,'04.03.005','Игла инъекц.SFM 0,9х40 №100','100',71.3),(873,1,24,'04.03.006','Игла инъекц.SFM 1,2х40 №100','100',83.95),(874,1,25,'04.04.001','Игла для спинно-мозговой анестезии в ассортименте','1',240.35),(875,1,25,'04.04.002','Набор для комбинированной спинально-эпидуральной анестезии (\"Минипак-1\" + игла \"Пенсил Пойнт\" или \"Ланцет\")  16G, 18G','1',1269.93),(876,1,25,'04.04.003','набор для продленной спинальной анестезии, 22 G','1',1850.35),(877,1,25,'04.04.004','набор для продленной спинальной анестезии, 24 G','1',1850.35),(878,1,25,'04.04.005','Набор ИГЛ для комбинированной спинально-эпидуральной анестезии  (игла \"Туохи\" + игла \"Ланцет\")    16G/26G без фиксатора','1',567.71),(879,1,25,'04.04.006','Набор ИГЛ для комбинированной спинально-эпидуральной анестезии  (игла \"Туохи\" + игла \"Пенсил Пойнт\")   16G/26G без фиксатора','1',725.67),(880,1,25,'04.04.007','Набор ИГЛ для комбинированной спинально-эпидуральной анестезии  (игла \"Туохи\" + игла \"Пенсил Пойнт\")   16G/26G, 18G/27G с фиксатором','1',896.75),(881,1,25,'04.04.008','Набор ИГЛ для комбинированной спинально-эпидуральной анестезии  (игла \"Туохи\" + игла \"Пенсил-Поинт\")    16G/26G с фиксатором','1',896.75),(882,1,25,'04.04.009','Набор ИГЛ для комбинированной спинально-эпидуральной анестезии: игла \"Туохи\" 18G с \"глазком\" для спинальной иглы  \"Пенсил поинт 25 G','1',822.94),(883,1,25,'04.04.010','Направляющая игла для Спинокана, Пенкана, Атраукана, G20, длина 35 мм ','1',64.78),(884,1,25,'04.04.011','Спинальная игла со срезом типа \"карандаш\", в ассорт','1',239.2),(885,1,25,'04.04.012','Спинальная игла со срезом типа «карандаш», G 22, длина 88 мм','1',182.42),(886,1,25,'04.04.013','Спинальная игла со срезом типа «карандаш», G 25, 103 мм + направл игла G20, 35 мм','1',310.96),(887,1,25,'04.04.014','Спинальная игла со срезом типа «карандаш», G 25, 88 мм   + направл игла G20, 35 мм','1',208.85),(888,1,25,'04.04.015','Спинальная игла со срезом типа «карандаш», G 25, длина 88 мм','1',190.21),(889,1,25,'04.04.016','Спинальная игла со срезом типа «карандаш», G 27, 103 мм + направл игла G20, 35 мм','1',274.16),(890,1,25,'04.04.017','Спинальная игла со срезом типа «карандаш», G 27, 88 мм  + направл игла G20, 35 мм','1',230.12),(891,1,25,'04.04.018','Спинальная игла со срезом типа «карандаш», G 27, длина 120 мм ','1',261.74),(892,1,25,'04.04.019','Спинальная игла со срезом типа «карандаш», G 27, длина 88 мм','1',190.21),(893,1,25,'04.04.020','Спинальная игла со срезом типа Квинке, G 18, G 29, G27 ','1',207),(894,1,25,'04.04.021','Спинальная игла со срезом типа Квинке, G 18, G19,G20,G22,G23,G25,G 26,  длина   90 мм','1',37.23),(895,1,25,'04.04.022','Спинальная игла со срезом типа Квинке, G 18, длина   88 мм','1',47.68),(896,1,25,'04.04.023','Спинальная игла со срезом типа Квинке, G 19, длина   40 мм','1',47.68),(897,1,25,'04.04.024','Спинальная игла со срезом типа Квинке, G 19, длина   88 мм','1',47.68),(898,1,25,'04.04.025','Спинальная игла со срезом типа Квинке, G 20, длина   88 мм','1',47.68),(899,1,25,'04.04.026','Спинальная игла со срезом типа Квинке, G 22, длина   40 мм','1',47.68),(900,1,25,'04.04.027','Спинальная игла со срезом типа Квинке, G 22, длина   75 мм     ','1',47.68),(901,1,25,'04.04.028','Спинальная игла со срезом типа Квинке, G 22, длина   88 мм','1',47.68),(902,1,25,'04.04.029','Спинальная игла со срезом типа Квинке, G 22, длина 120 мм','1',128.52),(903,1,25,'04.04.030','Спинальная игла со срезом типа Квинке, G 25, длина   88 мм','1',50.27),(904,1,25,'04.04.031','Спинальная игла со срезом типа Квинке, G 25, длина 120 мм ','1',207),(905,1,25,'04.04.032','Спинальная игла со срезом типа Квинке, G 26, длина   88 мм','1',80.85),(906,1,25,'04.04.033','Спинальная игла со срезом типа Квинке, G 26, длина 120 мм ','1',96.91),(907,1,25,'04.04.034','Спинальная игла со срезом типа Квинке, G 27, длина   88 мм','1',95.45),(908,1,25,'04.04.035','Спинальная игла со срезом типа Квинке, G 27, длина 120 мм ','1',158.7),(909,1,25,'04.04.036','Спинальная игла со срезом типа Квинке, G 29, длина   119 мм','1',253),(910,1,25,'04.04.037','Спинальная игла со срезом типа Квинке, G 29, длина   88 мм','1',212.99),(911,1,26,'04.05.001','PCA-модуль для перфузионного насоса','1',23787.2),(912,1,26,'04.05.002','Блок кранов тройной высокого давления','1',204.18),(913,1,26,'04.05.003','держатель для блоков трехходовых кранов','1',1554.8),(914,1,26,'04.05.004','Игла Губера в ассортименте','1',67.65),(915,1,26,'04.05.005','Игла Губера изогнутая G 20, G22','1',43.29),(916,1,26,'04.05.006','Игла Губера изогнутая с удлинителем G 20,G22','1',43.29),(917,1,26,'04.05.007','Игла Губера прямая G 20,G22','1',43.29),(918,1,26,'04.05.008','Имплантируемый порт с цельным титановым резервуаром  Со встроенным вен. катетером  и разделяющимся интродьюсером 1,1x2,2 мм  L80 см .','1',36958.69),(919,1,26,'04.05.009','Имплантируемый порт с цельным титановым резервуаром Со встроенным вен. катетером  и разделяющимся интродьюсером Desilet.  0,8x1,3 мм  L80 см . ','1',36958.69),(920,1,26,'04.05.010','Имплантируемый порт с цельным титановым резервуаром Со съемным вен. катетером и разделяющимся интродьюсером 0,8x1,3 мм    L80 см.  ','1',18275.16),(921,1,26,'04.05.011','Интродьюсер (проводник)  для постановки интравенозных портов','1',852.35),(922,1,26,'04.05.012','инфузионный фильтр 0.2 μm (объем 10см3,скорость>30мл/мин).','1',253.46),(923,1,26,'04.05.013','инъекционный фильтр 0.2 μm','1',59.11),(924,1,26,'04.05.014','Кран двухходовой  , (поворот на 180) ','1',20.7),(925,1,26,'04.05.015','Кран двухходовой высокого давления (до 35 бар)','1',116.6),(926,1,26,'04.05.016','Кран одноходовой  .','1',44.05),(927,1,26,'04.05.017','Кран трехходовой   с удлинителем 10 см, (поворот на 360) ','1',48.2),(928,1,26,'04.05.018','Кран трехходовой   с удлинителем 25 см, (поворот на 360)','1',54.05),(929,1,26,'04.05.019','Кран трехходовой   с удлинителем 75 см, (поворот на 360)','1',57.5),(930,1,26,'04.05.020','Кран трехходовой  , (поворот на 360','1',48.2),(931,1,26,'04.05.021','Кран трехходовой с удлинителем','1',74.75),(932,1,26,'04.05.022','многофункциональный шприцевой насос','1',100435.25),(933,1,26,'04.05.023','Перезаряжаемый аккумулятор для насосов ','1',1969.95),(934,1,26,'04.05.024','Переходник для множественных вливаний с удлиннителем в ассортименте','1',266.8),(935,1,26,'04.05.025','перистальтический инфузионный насос                                                                    ','1',87323.39),(936,1,26,'04.05.026','Порт интраартер. полисульфон. малый Резерв: вес 4,1 г, 26,4х26,0х11,8 мм, ø мембраны 10 мм, Катетер силикон.: внутр. ø 0,8 мм, наружн. ø 2,0 мм, L 600 мм','1',8002.65),(937,1,26,'04.05.027','Порт интраартер. полисульфон. станд. Резерв.: вес 7,3 г, 32,5х29,8х14,7 мм, ø мембраны 12 мм, Катетер силикон.: внутр. ø 0,8 мм, наружн. ø 2,3 мм, L 600 мм','1',8002.65),(938,1,26,'04.05.028','Порт интравен. полисульфон. малый Резер.: вес 4,1 г, 26,4х26,0х11,8 мм, ø мембраны 10 мм Катетер силикон.: внутр. ø 1,0 мм, наруж. ø 2,0 мм, L 700 мм','1',7579.12),(939,1,26,'04.05.029','Порт интравен. полисульфон. станд. Резерв.: вес 7,3 г,  32,5х29,8х14,7 мм, ø мембраны 12 мм Катетер силикон.: внутр. ø 1,0 мм, наружный ø 2,3 мм, L 700 мм','1',7579.12),(940,1,26,'04.05.030','портативный шприцевой насос ','1',52860.45),(941,1,26,'04.05.031','прецизионный регулятор-капельница ','1',111.55),(942,1,26,'04.05.032','прецизионный регулятор-капельница 150см без ПВХ','1',140.3),(943,1,26,'04.05.033','пятерной блок из трехходовых кранов ','1',227.01),(944,1,26,'04.05.034','регулятор-капельница со встроенной инфузионной системой 180 см','1',140.3),(945,1,26,'04.05.035','регулятор-капельница со встроенной инфузионной системой и инъекционным портом, длина 150 см','1',140.3),(946,1,26,'04.05.036','регулятор-капельница со встроенной инфузионной системой и инъекционным портом, длина 210 см','1',140.3),(947,1,26,'04.05.037','система для гемотрансфузии с фильтром 200 μm ','1',54.05),(948,1,26,'04.05.038','система для инфузии растворов под давлением, длина 150 см','1',59.8),(949,1,26,'04.05.039','соединитель для синхронной инфузии (два подключения)','1',21.28),(950,1,26,'04.05.040','соединитель для синхронной инфузии (пять подключений)','1',50.27),(951,1,26,'04.05.041','соединитель для синхронной инфузии (четыре подключения)','1',47.73),(952,1,26,'04.05.042','Соединитель ЛС-2 для синхронной инфузии (два подключения)','1',33.17),(953,1,26,'04.05.043','Соединитель ЛС-3 для синхронной инфузии (три подключения)','1',33.17),(954,1,26,'04.05.044','Соединитель ЛС-4 для синхронной инфузии (четыре подключения)','1',33.17),(955,1,26,'04.05.045','Соединитель ЛС-5 для синхронной инфузии (пять подключений)','1',75.19),(956,1,26,'04.05.046','Соединитель ЛС-7 для синхронной инфузии (семь подключений)','1',75.19),(957,1,26,'04.05.047','Соединительная линия, длина 150 см, винтовые насадки с двух сторон','1',28.01),(958,1,26,'04.05.048','Соединительная линия, длина 150 см, винтовые насадки с двух сторон, светонепроницаемая','1',58.97),(959,1,26,'04.05.049','Соединительная линия, длина 200 см, винтовые насадки с двух сторон','1',29.49),(960,1,26,'04.05.050','Соединительная линия, длина 70 см, винтовые насадки с двух сторон','1',25.06),(961,1,26,'04.05.051','Специальная система для инфузионных насосов','1',39.81),(962,1,26,'04.05.052','специальный набор с удлинителем для энтерального питания, коннектор к желудочному зонду','1',388.68),(963,1,26,'04.05.053','специальный удлинитель для перильстатического насоса 250 см, с фильтром для крови','1',105.72),(964,1,26,'04.05.054','специальный удлинитель для перильстатического насоса 250 см, светозащитный','1',95.36),(965,1,26,'04.05.055','специальный удлинитель для перильстатического насоса 250 см, стандартный','1',85.51),(966,1,26,'04.05.056','специальный удлинитель для перильстатического насоса 270 см, с инъекционным портом','1',121.27),(967,1,26,'04.05.057','Специальный удлинитель для перфузионных насосов  200 см','1',36.8),(968,1,26,'04.05.058','Специальный удлинитель для перфузионных насосов 150 см','1',50.27),(969,1,26,'04.05.059','Специальный удлинитель для перфузионных насосов 250 см','1',50.27),(970,1,26,'04.05.060','Специальный удлинитель для перфузионных насосов 300 см ','1',63.23),(971,1,26,'04.05.061','Специальный удлинитель для перфузионных насосов, 150 см, педиатрический','1',45.09),(972,1,26,'04.05.062','Специальный удлинитель для перфузионных насосов, 150 см, светозащитный','1',56.49),(973,1,26,'04.05.063','Специальный удлинитель для перфузионных насосов, 150 см, светозащитный, педиатрия','1',55.45),(974,1,26,'04.05.064','Специальный удлинитель для перфузионных насосов, 50 см','1',25.39),(975,1,26,'04.05.065','тройной блок из трехходовых кранов','1',172.5),(976,1,26,'04.05.066','Удлинительная линия – длина 100 см, винтовые насадки Луер – Лок с двух сторон ','1',31.63),(977,1,26,'04.05.067','Удлинительная линия – длина 140 см, винтовые насадки Луер – Лок с двух сторон ','1',32.66),(978,1,26,'04.05.068','Удлинительная линия – длина 75 см, винтовые насадки Луер – Лок с двух сторон ','1',30.59),(979,1,26,'04.05.069','универсальный шприцевой насос','1',60790.15),(980,1,26,'04.05.070','шприц 20 мл без иглы','1',29.03),(981,1,26,'04.05.071','Шприц 20 мл с иглой','1',32.13),(982,1,26,'04.05.072','Шприц 50 мл без иглы','1',34.72),(983,1,26,'04.05.073','Шприц 50 мл с иглой','1',37.32),(984,1,26,'04.05.074','Шприц 50 мл с иглой и фильтром','1',63.83),(985,1,26,'04.05.075','Шприц 50 мл светозащитный','1',80.5),(986,1,27,'04.06.001','Комплект для катетеризации артерий 18 Ga x 4,45 см','1',1955.02),(987,1,27,'04.06.002','Комплект для катетеризации артерий 20 Ga x 12,7 см','1',1431.47),(988,1,27,'04.06.003','Комплект для катетеризации артерий 20 Ga x 3,81 см','1',1105.58),(989,1,27,'04.06.004','Комплект для катетеризации артерий 20 Ga x 3,81 см','1',1955.02),(990,1,27,'04.06.005','Комплект для катетеризации артерий 20 Ga x 4,45 см','1',1105.58),(991,1,27,'04.06.006','Набор для артериальной / венозной катетеризации 14 Ga x 16 см','1',794.83),(992,1,27,'04.06.007','Набор для артериальной / венозной катетеризации 16 Ga x 17,8 см','1',794.83),(993,1,27,'04.06.008','Набор для артериальной катетеризации 18 Ga x 10,8 см','1',747.78),(994,1,27,'04.06.009','Набор для артериальной катетеризации 18 Ga x 12 см','1',1239.24),(995,1,27,'04.06.010','Набор для артериальной катетеризации 20 Ga x 10,8 см','1',747.78),(996,1,27,'04.06.011','Набор для артериальной/венозной катетеризации с катетером 20 Ga. x 4.45 cм','1',466.85),(997,1,27,'04.06.012','Набор для катетеризации артерии по Сельдингеру с катетером 18 Ga x 12 см ','1',1043.1),(998,1,27,'04.06.013','Набор для катетеризации артерии по Сельдингеру с катетером 18 Ga x 16 см ','1',1043.1),(999,1,27,'04.06.014','Набор для катетеризации артерии по Сельдингеру с катетером 18 Ga x 23 см ','1',1043.1),(1000,1,27,'04.06.015','Набор для катетеризации артерии по Сельдингеру с катетером 18 Ga x 8 см ','1',1043.1),(1001,1,27,'04.06.016','Набор для катетеризации артерии по Сельдингеру с катетером 20 Ga x 12 см ','1',1043.1),(1002,1,27,'04.06.017','Набор для катетеризации артерии по Сельдингеру с катетером 20 Ga x 16 см ','1',1043.1),(1003,1,27,'04.06.018','Набор для катетеризации артерии по Сельдингеру с катетером 20 Ga x 5 см ','1',1043.1),(1004,1,27,'04.06.019','Набор для катетеризации артерии по Сельдингеру с катетером 20 Ga x 8 см ','1',1043.1),(1005,1,27,'04.06.020','Набор для катетеризации артерии по Сельдингеру с катетером 22 Ga x 12 см ','1',1043.1),(1006,1,27,'04.06.021','Набор для катетеризации артерии по Сельдингеру с катетером 22 Ga x 5 см ','1',1043.1),(1007,1,27,'04.06.022','Набор для катетеризации артерии по Сельдингеру с катетером 22 Ga x 8 см ','1',1043.1),(1008,1,27,'04.06.023','Набор для катетеризации артерии с катетером 20 Ga x 12,7 см ','1',1132.32),(1009,1,27,'04.06.024','Набор для катетеризации лучевой артерии с катетером 18 Ga x 4,45 см ','1',491.41),(1010,1,27,'04.06.025','Набор для катетеризации лучевой артерии с катетером 20 Ga x 3,49 см','1',491.41),(1011,1,27,'04.06.026','Набор для катетеризации лучевой артерии с катетером 20 Ga x 3,81 см ','1',491.41),(1012,1,27,'04.06.027','Набор для катетеризации лучевой артерии с катетером 20 Ga x 4,45 см ','1',491.41),(1013,1,27,'04.06.028','Набор для катетеризации лучевой артерии с катетером 20 Ga x 6,35 см ','1',521.33),(1014,1,27,'04.06.029','Набор для катетеризации лучевой артерии с катетером 22 Ga x 3,49 см ','1',521.33),(1015,1,27,'04.06.030','Набор для катетеризации лучевой артерии с катетером QuickFlash 20 Ga x 3,81 см ','1',540.55),(1016,1,27,'04.06.031','Периферический венозный катетер двухпросветный Twin-Cath 16 Ga x 4,5 см;  18/20 Ga','1',369.65),(1017,1,27,'04.06.032','Периферический венозный катетер двухпросветный Twin-Cath 18 Ga x 4,5 см;  20/22 Ga','1',369.65),(1018,1,28,'04.07.001','Двухпросветное устройство расширенного венозного доступа  MAC™ 9 Fr. X 10 см','1',3073.47),(1019,1,28,'04.07.002','Двухпросветный ЦВК  7 Fr. X 20 см  C 16/16 Ga ','1',1303.2),(1020,1,28,'04.07.003','ДвухпросветныйЦВК  7 Fr. X 20 см  C 14/18 Ga ','1',1303.2),(1021,1,28,'04.07.004','Катетер для гемодиализа двухпросветный 12/12 Ga.x 16 cм','1',3333.14),(1022,1,28,'04.07.005','Комплект с гепаринизированным двухпросветным ЦВК 12 Fr. x 16 cм; 12/12 Ga','1',4914.09),(1023,1,28,'04.07.006','Комплект с гепаринизированным трехпросветным ЦВК 12 Fr. x 16 cм; F 12/12/16 Ga шприц Raulerson','1',5106.36),(1024,1,28,'04.07.007','Комплект с двухпросветным ЦВК 12 Fr. x 16 cм; A 12/12 Ga с антимикробным покрытием   ','1',5897.1),(1025,1,28,'04.07.008','Комплект с двухпросветным ЦВК 12 Fr. x 20 cм; A 12/12 Ga с антимикробным покрытием   ','1',5897.1),(1026,1,28,'04.07.009','Комплект с обрезаемым ЦВК периф. уст. 3 Fr. x 55 cм, с разрывным (Peel-Away) катетером 17 Ga.x 3,18 см','1',2943.12),(1027,1,28,'04.07.010','Комплект с обрезаемым ЦВК периф. уст. 4 Fr. x 55 cм, с разрывным (Peel-Away) катетером 15 Ga.x 3,18 см','1',2943.12),(1028,1,28,'04.07.011','комплект с однопросветным ЦВК (внутр. яремная) 16 GA, 16 см','1',1843.36),(1029,1,28,'04.07.012','комплект с однопросветным ЦВК 14 GA, 20 см','1',1730.66),(1030,1,28,'04.07.013','комплект с однопросветным ЦВК 16 GA, 16 см','1',1741.36),(1031,1,28,'04.07.014','комплект с однопросветным ЦВК 16 GA, 16 см','1',1666.57),(1032,1,28,'04.07.015','комплект с однопросветным ЦВК 16 GA, 20 см','1',1633.87),(1033,1,28,'04.07.016','комплект с однопросветным ЦВК 16 GA, 30 см','1',1655.87),(1034,1,28,'04.07.017','Комплект с трехпросветным ЦВК 12 Fr. x 16 cм;  F 12/12/16 Ga с антимикробным покрытием  ','1',6089.46),(1035,1,28,'04.07.018','Комплект с трехпросветным ЦВК 12 Fr. x 16 cм; F 12/12/16 Ga; шприц Raulerson','1',5106.36),(1036,1,28,'04.07.019','Комплект с трехпросветным ЦВК 12 Fr. x 20 cм;  F 12/12/16 Ga с антимикробным покрытием   ','1',5897.1),(1037,1,28,'04.07.020','комплект с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',4187.97),(1038,1,28,'04.07.021','комплект с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см с антимикробным покрытием  ','1',4764.69),(1039,1,28,'04.07.022','комплект с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',5256.11),(1040,1,28,'04.07.023','комплект с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson ','1',5256.11),(1041,1,28,'04.07.024','комплект с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 30 см с антимикробным покрытием  ','1',4764.69),(1042,1,28,'04.07.025','комплект с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 30 см с антимикробным покрытием  , шприц Raulerson','1',5256.11),(1043,1,28,'04.07.026','комплект с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',5469.6),(1044,1,28,'04.07.027','комплект с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 20 см с антимикробным покрытием  ','1',3781.86),(1045,1,28,'04.07.028','комплект с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',5234.72),(1046,1,28,'04.07.029','Набор для замены портов катетера CANNON  15 Fr. X 24 см ','1',5647.7),(1047,1,28,'04.07.030','Набор для замены портов катетера CANNON  15 Fr. X 28 см ','1',5647.7),(1048,1,28,'04.07.031','Набор для замены портов катетера CANNON  15 Fr. X 32 см ','1',5647.7),(1049,1,28,'04.07.032','Набор для замены портов катетера CANNON  15 Fr. X 36 см ','1',5647.7),(1050,1,28,'04.07.033','Набор для замены портов катетера CANNON  15 Fr. X 55 см ','1',5647.7),(1051,1,28,'04.07.034','Набор с армированным ЦВК 8,5 Fr. длина 20 см','1',2244.73),(1052,1,28,'04.07.035','набор с двухпросветным двухпросветным ЦВК 7 Fr. x 30 см, 16/16 Ga','1',1303.2),(1053,1,28,'04.07.036','Набор с двухпросветным катетером для гемодиализа 8 Fr X 11cм, 14/14 Ga.,   педиатрический','1',1281.98),(1054,1,28,'04.07.037','Набор с двухпросветным катетером для гемодиализа 9 Fr X 13cм, 14/14 Ga.,   педиатрический','1',1281.98),(1055,1,28,'04.07.038','Набор с двухпросветным ЦВК  12 Fr. X 13 см  A 12/12 Ga с антимикробным покрытием   ','1',3290.26),(1056,1,28,'04.07.039','Набор с двухпросветным ЦВК  12 Fr. X 13 см  C 12/12 Ga ','1',2506.22),(1057,1,28,'04.07.040','Набор с двухпросветным ЦВК  12 Fr. X 16 см  A 12/12 Ga с антимикробным покрытием  ','1',3421.92),(1058,1,28,'04.07.041','Набор с двухпросветным ЦВК  12 Fr. X 16 см  A 12/12 Ga с антимикробным покрытием  ','1',3290.26),(1059,1,28,'04.07.042','Набор с двухпросветным ЦВК  12 Fr. X 16 см  C 12/12 Ga ','1',2309.95),(1060,1,28,'04.07.043','Набор с двухпросветным ЦВК  12 Fr. X 16 см  C 12/12 Ga ','1',2506.22),(1061,1,28,'04.07.044','Набор с двухпросветным ЦВК  12 Fr. X 16 см 12/12 Ga  ','1',2855.02),(1062,1,28,'04.07.045','Набор с двухпросветным ЦВК  12 Fr. X 16 см 12/12 Ga  ','1',2855.02),(1063,1,28,'04.07.046','Набор с двухпросветным ЦВК  12 Fr. X 20 см  A 12/12 Ga  ','1',2855.02),(1064,1,28,'04.07.047','Набор с двухпросветным ЦВК  12 Fr. X 20 см  A 12/12 Ga  ','1',2855.02),(1065,1,28,'04.07.048','Набор с двухпросветным ЦВК  12 Fr. X 20 см  A 12/12 Ga с антимикробным покрытием  ','1',3290.26),(1066,1,28,'04.07.049','Набор с двухпросветным ЦВК  12 Fr. X 20 см  A 12/12 Ga с антимикробным покрытием    ','1',3421.92),(1067,1,28,'04.07.050','Набор с двухпросветным ЦВК  12 Fr. X 20 см  B 12/12 Ga ','1',2309.95),(1068,1,28,'04.07.051','Набор с двухпросветным ЦВК  12 Fr. X 20 см  B 12/12 Ga ','1',2506.22),(1069,1,28,'04.07.052','Набор с двухпросветным ЦВК  14 Fr. X 15 см  C 10/10 Ga ','1',2618.4),(1070,1,28,'04.07.053','Набор с двухпросветным ЦВК  14 Fr. X 20 cм, С 10/10 Ga','1',2386.82),(1071,1,28,'04.07.054','Набор с двухпросветным ЦВК  14 Fr. X 20 см     10/10 Ga с антимикробным покрытием    ','1',3919.17),(1072,1,28,'04.07.055','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 16 cм','1',3012.68),(1073,1,28,'04.07.056','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 16 см','1',658.34),(1074,1,28,'04.07.057','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',2077.68),(1075,1,28,'04.07.058','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',1499.78),(1076,1,28,'04.07.059','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 16 см, шприц Raulerson','1',1460.43),(1077,1,28,'04.07.060','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 20 см','1',1264.07),(1078,1,28,'04.07.061','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 20 см','1',882.61),(1079,1,28,'04.07.062','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 20 см с антимикробным покрытием   ','1',3439.84),(1080,1,28,'04.07.063','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',1788.79),(1081,1,28,'04.07.064','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',1499.78),(1082,1,28,'04.07.065','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 20 см, шприц Raulerson','1',1460.43),(1083,1,28,'04.07.066','набор с двухпросветным ЦВК 7 Fr, 14/18 Ga, 20 см, шприц Raulerson','1',1046.06),(1084,1,28,'04.07.067','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 20 см','1',1264.07),(1085,1,28,'04.07.068','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 20 см','1',658.34),(1086,1,28,'04.07.069','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 20 см с антимикробным покрытием  ','1',3439.84),(1087,1,28,'04.07.070','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',1788.79),(1088,1,28,'04.07.071','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',1499.78),(1089,1,28,'04.07.072','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 20 см, шприц Raulerson','1',1460.43),(1090,1,28,'04.07.073','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 20 см, шприц Raulerson','1',1046.06),(1091,1,28,'04.07.074','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 30 см','1',1239.28),(1092,1,28,'04.07.075','набор с двухпросветным ЦВК 7 Fr, 16/16 Ga, 30 см','1',882.61),(1093,1,28,'04.07.076','набор с двухпросветным ЦВК 7 Fr, 18/14 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',3995.35),(1094,1,28,'04.07.077','Набор с двухпросветным ЦВК 7 Fr. x  35 см; B 16/16 Ga с антимикробным покрытием, туннелируемый   ','1',4955.14),(1095,1,28,'04.07.078','Набор с двухпросветным ЦВК 7 Fr. x  40 см; B 16/16 Ga, туннелируемый','1',5470.12),(1096,1,28,'04.07.079','набор с двухпросветным ЦВК 8 Fr, 14/14 Ga, 16 см','1',1765.23),(1097,1,28,'04.07.080','набор с двухпросветным ЦВК 8 Fr, 14/14 Ga, 20 см','1',664.64),(1098,1,28,'04.07.081','набор с двухпросветным ЦВК 8 Fr, 14/14 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',3439.84),(1099,1,28,'04.07.082','набор с двухпросветным ЦВК 8 Fr, 14/14 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',1788.79),(1100,1,28,'04.07.083','набор с двухпросветным ЦВК 8 Fr, 14/14 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',1499.78),(1101,1,28,'04.07.084','набор с двухпросветным ЦВК 8 Fr, 14/14 Ga, 20 см, шприц Raulerson','1',1460.43),(1102,1,28,'04.07.085','Набор с двухпросветным ЦВК периф уст. 4 Fr.x 50 cм, 22/22 Ga. разрывной (Peel-Away) интродьюсер 15 Ga. x 10 cм','1',3974.13),(1103,1,28,'04.07.086','Набор с двухпросветным ЦВК периф уст. 5 Fr.x 50 cм, 20/18 Ga. разрывной (Peel-Away) интродьюсер 15 Ga. x 10 cм','1',3974.13),(1104,1,28,'04.07.087','Набор с двухпросветным ЦВК периф уст. 7 Fr.x 60 cм, 18/14 Ga. техника Сельдингера, с шприцем Raulerson ','1',1874.01),(1105,1,28,'04.07.088','Набор с двухпросветным ЦВК периф.уст. 5 Fr x 50 см, 18/20 Ga  разрывной (Peel-Away) катетер 14 Ga.x 6,35 см','1',1442.12),(1106,1,28,'04.07.089','Набор с двухпросветным ЦВК периф.уст. 5 Fr x 70 см, 18/20 Ga  разрывной (Peel-Away) катетер 14 Ga.x 6,35 см','1',1442.12),(1107,1,28,'04.07.090','набор с однопросветным ЦВК 14 GA, 16 см','1',604.75),(1108,1,28,'04.07.091','набор с однопросветным ЦВК 14 GA, 16 см с антимикробным покрытием  , шприц Raulerson','1',1955.5),(1109,1,28,'04.07.092','набор с однопросветным ЦВК 14 GA, 16 см, шприц Raulerson','1',876),(1110,1,28,'04.07.093','набор с однопросветным ЦВК 14 GA, 20 см','1',1187.67),(1111,1,28,'04.07.094','набор с однопросветным ЦВК 14 GA, 20 см','1',604.75),(1112,1,28,'04.07.095','набор с однопросветным ЦВК 14 GA, 20 см','1',694.39),(1113,1,28,'04.07.096','набор с однопросветным ЦВК 14 GA, 20 см без удлинительной линии ','1',592.88),(1114,1,28,'04.07.097','набор с однопросветным ЦВК 14 GA, 20 см без удлинительной линии и кончика Blue Flex Tip','1',440.07),(1115,1,28,'04.07.098','набор с однопросветным ЦВК 14 GA, 20 см с антимикробным покрытием  , шприц Raulerson','1',1955.5),(1116,1,28,'04.07.099','набор с однопросветным ЦВК 14 GA, 20 см с антимикробным покрытием  , шприц Raulerson','1',1088.84),(1117,1,28,'04.07.100','набор с однопросветным ЦВК 14 GA, 20 см, шприц Raulerson','1',876),(1118,1,28,'04.07.101','набор с однопросветным ЦВК 14 GA, 30 см','1',598.16),(1119,1,28,'04.07.102','набор с однопросветным ЦВК 16 GA, 16 см','1',548.64),(1120,1,28,'04.07.103','набор с однопросветным ЦВК 16 GA, 16 см с антимикробным покрытием  , шприц Raulerson','1',1955.5),(1121,1,28,'04.07.104','набор с однопросветным ЦВК 16 GA, 16 см, шприц Raulerson','1',876),(1122,1,28,'04.07.105','набор с однопросветным ЦВК 16 GA, 20 см','1',948.05),(1123,1,28,'04.07.106','набор с однопросветным ЦВК 16 GA, 20 см','1',604.75),(1124,1,28,'04.07.107','набор с однопросветным ЦВК 16 GA, 20 см','1',651.6),(1125,1,28,'04.07.108','набор с однопросветным ЦВК 16 GA, 20 см','1',770.09),(1126,1,28,'04.07.109','набор с однопросветным ЦВК 16 GA, 20 см без удлинительной линии ','1',592.88),(1127,1,28,'04.07.110','набор с однопросветным ЦВК 16 GA, 20 см без удлинительной линии и кончика Blue Flex Tip','1',440.07),(1128,1,28,'04.07.111','набор с однопросветным ЦВК 16 GA, 20 см с антимикробным покрытием  , шприц Raulerson','1',1966.54),(1129,1,28,'04.07.112','набор с однопросветным ЦВК 16 GA, 20 см с антимикробным покрытием  , шприц Raulerson','1',1088.84),(1130,1,28,'04.07.113','набор с однопросветным ЦВК 16 GA, 20 см, шприц Raulerson','1',876),(1131,1,28,'04.07.114','набор с однопросветным ЦВК 16 GA, 20 см, шприц Raulerson','1',907.96),(1132,1,28,'04.07.115','набор с однопросветным ЦВК 16 GA, 30 см','1',651.6),(1133,1,28,'04.07.116','Набор с перманентным ЦВК ретроградного туннелирования Cannon™ II Plus 15 Fr. X 24 см','1',18999.72),(1134,1,28,'04.07.117','Набор с перманентным ЦВК ретроградного туннелирования Cannon™ II Plus 15 Fr. X 28 см','1',18999.72),(1135,1,28,'04.07.118','Набор с перманентным ЦВК ретроградного туннелирования Cannon™ II Plus 15 Fr. X 32 см','1',18999.72),(1136,1,28,'04.07.119','Набор с перманентным ЦВК ретроградного туннелирования Cannon™ II Plus 15 Fr. X 36 см','1',18999.72),(1137,1,28,'04.07.120','Набор с перманентным ЦВК ретроградного туннелирования Cannon™ II Plus 15 Fr. X 52 см','1',18999.72),(1138,1,28,'04.07.121','набор с трехпросветным гепаринизированным ЦВК 7 Fr, 16/18/18 Ga, 20 см','1',1874.01),(1139,1,28,'04.07.122','Набор с трехпросветным ЦВК  12 Fr. X 16 см  F 12/12/16 Ga с антимикробным покрытием    ','1',3421.92),(1140,1,28,'04.07.123','Набор с трехпросветным ЦВК  12 Fr. X 16 см 12/12/16 Ga  ','1',2855.02),(1141,1,28,'04.07.124','Набор с трехпросветным ЦВК  12 Fr. X 16 см 12/12/16 Ga  ','1',2855.02),(1142,1,28,'04.07.125','Набор с трехпросветным ЦВК  12 Fr. X 16 см 12/12/16 Ga  ','1',2670.84),(1143,1,28,'04.07.126','Набор с трехпросветным ЦВК  12 Fr. X 20 см  F 12/12/16 Ga с антимикробным покрытием   ','1',3421.92),(1144,1,28,'04.07.127','Набор с трехпросветным ЦВК  12 Fr. X 20 см  F 12/12/16 Ga с антимикробным покрытием    ','1',3421.92),(1145,1,28,'04.07.128','Набор с трехпросветным ЦВК  12 Fr. X 20 см 12/12/16 Ga  ','1',2855.02),(1146,1,28,'04.07.129','Набор с трехпросветным ЦВК  12 Fr. X 20 см 12/12/16 Ga  ','1',2670.84),(1147,1,28,'04.07.130','Набор с трехпросветным ЦВК  12 Fr. X 20 см 12/12/16 Ga  ','1',2855.02),(1148,1,28,'04.07.131','Набор с трехпросветным ЦВК  12 Fr. X 25 см 12/12/16 Ga  ','1',2855.02),(1149,1,28,'04.07.132','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 16 см','1',1590.96),(1150,1,28,'04.07.133','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 16 см','1',847.92),(1151,1,28,'04.07.134','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 16 см с антимикробным покрытием  ','1',1499.78),(1152,1,28,'04.07.135','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',2077.68),(1153,1,28,'04.07.136','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',1610.96),(1154,1,28,'04.07.137','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 16 см, шприц Raulerson','1',1209.5),(1155,1,28,'04.07.138','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см','1',1590.96),(1156,1,28,'04.07.139','Набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см','1',847.92),(1157,1,28,'04.07.140','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см','1',2092.11),(1158,1,28,'04.07.141','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',2077.68),(1159,1,28,'04.07.142','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',1610.96),(1160,1,28,'04.07.143','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см, шприц Raulerson','1',1754.44),(1161,1,28,'04.07.144','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 20 см, шприц Raulerson','1',1209.5),(1162,1,28,'04.07.145','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 30 см','1',1590.96),(1163,1,28,'04.07.146','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 30 см с антимикробным покрытием  , шприц Raulerson','1',2077.68),(1164,1,28,'04.07.147','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 30 см с антимикробным покрытием  , шприц Raulerson','1',1610.96),(1165,1,28,'04.07.148','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 30 см, шприц Raulerson','1',1754.44),(1166,1,28,'04.07.149','набор с трехпросветным ЦВК 7 Fr, 16/18/18 Ga, 30 см, шприц Raulerson','1',1209.5),(1167,1,28,'04.07.150','Набор с трехпросветным ЦВК 7 Fr. x  40 см; E 18/18/16 Ga, туннелируемый ','1',4031.52),(1168,1,28,'04.07.151','набор с трехпросветным ЦВК 8,5 Fr, 14/16/16 Ga, 16 см','1',1765.23),(1169,1,28,'04.07.152','набор с трехпросветным ЦВК 8,5 Fr, 14/16/16 Ga, 16 см','1',1046.06),(1170,1,28,'04.07.153','набор с трехпросветным ЦВК 8,5 Fr, 14/16/16 Ga, 16 см, (4-way High-Flow Stopcocks)','1',1623.65),(1171,1,28,'04.07.154','набор с трехпросветным ЦВК 8,5 Fr, 14/16/16 Ga, 20 см','1',1765.23),(1172,1,28,'04.07.155','набор с трехпросветным ЦВК 8,5 Fr, 14/16/16 Ga, 20 см, (4-way High-Flow Stopcocks)','1',1623.65),(1173,1,28,'04.07.156','Набор с ЦВК периф. уст. 4 Fr.x 50 cм, разрывной (Peel-Away) интродьюсер 15 Ga. x 10 cм (два проводника 130 и 45 см)','1',3439.84),(1174,1,28,'04.07.157','Набор с ЦВК периф. уст. 4 Fr.x 50 cм, разрывной (Peel-Away) интродьюсер 15 Ga. x 10 cм (проводник 45 см)','1',3439.84),(1175,1,28,'04.07.158','Набор с ЦВК периф. уст. 5 Fr x 50 см, разрывной (Peel-Away) катетер 14 Ga.x 6,35 см','1',758.52),(1176,1,28,'04.07.159','Набор с ЦВК периф. уст. 5 Fr x 70 см, разрывной (Peel-Away) катетер 14 Ga.x 6,35 см','1',758.52),(1177,1,28,'04.07.160','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 16 см','1',1416.47),(1178,1,28,'04.07.161','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 16 см с антимикробным покрытием  , шприц Raulerson','1',2799.72),(1179,1,28,'04.07.162','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 20 см','1',1416.47),(1180,1,28,'04.07.163','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 20 см с антимикробным покрытием  ','1',2022.02),(1181,1,28,'04.07.164','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 20 см с антимикробным покрытием  , шприц Raulerson','1',2799.72),(1182,1,28,'04.07.165','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 20 см, шприц Raulerson','1',2081.33),(1183,1,28,'04.07.166','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 30 см','1',2040.55),(1184,1,28,'04.07.167','набор с четерыхпросветным ЦВК 8,5 Fr, 14/16/18/18 Ga, 30 см, шприц Raulerson','1',2081.33),(1185,1,28,'04.07.168','Обрезаемый ЦВК периф. уст. 3 Fr. x 55 cм с внутрикатетерным проводником, защитным чехлом ','1',2799.02),(1186,1,28,'04.07.169','Обрезаемый ЦВК периф. уст. 4 Fr. x 55 cм с внутрикатетерным проводником, защитным чехлом ','1',2799.02),(1187,1,28,'04.07.170','ЦВК 7 Fr. x  40 см; E 18/18/16 Ga ','1',1559.74),(1188,1,29,'04.08.001','Система для в/в инф. р-ров с мет. шипом','1',7.54),(1189,1,29,'04.08.002','Система для в/в инф. р-ров с пласт.шипом','1',7.14),(1190,1,29,'04.08.003','Система для переливания крови с мет шипом','1',9.41),(1191,1,29,'04.08.004','Система для переливания крови с пласт. шипом','1',10.05),(1192,1,31,'05.01.001','Дренаж силиконовый ДСХО-1 № 24 № 27','1',77.05),(1193,1,31,'05.01.002','Дренаж силиконовый ДСХО-1 № 30','1',108.1),(1194,1,31,'05.01.003','Зонд ЗТДСУ  № 24 силиконовый','1',487.6),(1195,1,31,'05.01.004','Трубка дренажная силиконовая ТДС-25','1',105.8),(1196,1,31,'05.01.005','Трубка дренажная силиконовая ТДС-33','1',116.15),(1197,1,31,'05.01.006','Трубка ректальная газоотводная №15','1',46),(1198,1,31,'05.01.007','Трубка силик мед. 13/17','1',247.25),(1199,1,31,'05.01.008','Трубка силик мед. 3/6','1',62.1),(1200,1,31,'05.01.009','Трубка силик мед. 4/7    5/8','1',79.35),(1201,1,31,'05.01.010','Трубка силик мед. 6/9  7/10  7/9   8/11','1',109.25),(1202,1,31,'05.01.011','Трубка силик мед. 8/12   10/13  11/14','1',149.5),(1203,1,31,'05.01.012','Трубка силик мед. 9/12','1',163.3),(1204,1,31,'05.01.013','Трубка Т-образная ТСТ 3/240','1',289.8),(1205,1,31,'05.01.014','Трубка Т-образная ТСТ 5/240','1',310.5),(1206,1,31,'05.01.015','Трубка Т-образная ТСТ 7/240','1',341.76),(1207,1,31,'05.01.016','Трубка Т-образная ТСТ 9/240','1',335.8),(1208,1,31,'05.01.017','Устройство АДР 250 см3','1',57.5),(1209,1,31,'05.01.018','Устройство АДР 500 см3','1',71.3),(1210,1,31,'05.01.019','Устройство д/забора жидкости','1',20.7),(1211,1,31,'05.01.020','Устройство д/ирригоскопии взрослое','1',43.7),(1212,1,31,'05.01.021','Устройство д/кислородной терапии','1',31.05),(1213,1,32,'05.02.001','Закрытая аспирац. система /отсос   CH06/35cm','1',647.05),(1214,1,32,'05.02.002','Закрытая аспирац. система /отсос   CH08/35cm','1',647.05),(1215,1,32,'05.02.003','Закрытая аспирац. система /отсос   CH08/45cm','1',647.05),(1216,1,32,'05.02.004','Закрытая аспирац. система /отсос   CH10/55см','1',647.05),(1217,1,32,'05.02.005','Закрытая аспирац. система /отсос   СН12/35см','1',647.05),(1218,1,32,'05.02.006','Закрытая аспирац. система /отсос   СН12/55см','1',647.05),(1219,1,32,'05.02.007','Закрытая аспирац. система /отсос   СН14/35см','1',647.05),(1220,1,32,'05.02.008','Закрытая аспирац. система /отсос   СН14/55см','1',647.05),(1221,1,32,'05.02.009','Закрытая аспирац. система /отсос   СН16/35см','1',647.05),(1222,1,32,'05.02.010','Закрытая аспирац. система /отсос   СН16/55см','1',647.05),(1223,1,32,'05.02.011','закрытая система для санации бронх. дерева, ty-care, .','1',581.9),(1224,1,32,'05.02.012','закрытая система санации трахеи 10fr elboy порт ','1',825.7),(1225,1,32,'05.02.013','закрытая система санации трахеи 10fr l58cm, .','1',684.25),(1226,1,32,'05.02.014','закрытая система санации трахеи 10fr y порт l','1',937.25),(1227,1,32,'05.02.015','закрытая система санации трахеи 10fr с доп.портом l58cm, .','1',742.9),(1228,1,32,'05.02.016','закрытая система санации трахеи 12fr l58cm, .','1',748.65),(1229,1,32,'05.02.017','закрытая система санации трахеи 12fr с доп,портом ','1',897),(1230,1,32,'05.02.018','закрытая система санации трахеи 12fr с доп.портом l58cm, .','1',740.6),(1231,1,32,'05.02.019','закрытая система санации трахеи 14fr l58cm, .','1',749.8),(1232,1,32,'05.02.020','закрытая система санации трахеи 14fr с доп,портом ','1',749.8),(1233,1,32,'05.02.021','закрытая система санации трахеи 14fr с доп.портом l58cm, .','1',825.7),(1234,1,32,'05.02.022','закрытая система санации трахеи 16fr l58cm, .','1',760.15),(1235,1,32,'05.02.023','закрытая система санации трахеи 16fr с доп.портом l58cm, .','1',825.7),(1236,1,32,'05.02.024','закрытая система санации трахеи 5fr manifold порт.','1',859.05),(1237,1,32,'05.02.025','закрытая система санации трахеи 5fr y порт','1',902.75),(1238,1,32,'05.02.026','закрытая система санации трахеи 6fr elboy порт','1',833.75),(1239,1,32,'05.02.027','закрытая система санации трахеи 6fr manifold порт','1',855.6),(1240,1,32,'05.02.028','закрытая система санации трахеи 6fr y порт l','1',944.15),(1241,1,32,'05.02.029','закрытая система санации трахеи 7fr y порт l','1',947.6),(1242,1,32,'05.02.030','закрытая система санации трахеи 8fr elboy порт','1',832.6),(1243,1,32,'05.02.031','закрытая система санации трахеи 8fr manifold порт ','1',853.3),(1244,1,32,'05.02.032','закрытая система санации трахеи 8fr y порт l','1',943),(1245,1,32,'05.02.033','катетер для санации трахеобронхиального дерева с ваккум контролем ,с емкостью для сбора мокроты 20ml,сн 6,5.','1',95.45),(1246,1,32,'05.02.034','Катетер отсасывающий  В/К  СН04  ','1',20.13),(1247,1,32,'05.02.035','Катетер отсасывающий  В/К  СН05  ','1',20.13),(1248,1,32,'05.02.036','Катетер отсасывающий  В/К  СН06  ','1',20.13),(1249,1,32,'05.02.037','Катетер отсасывающий  В/К  СН08  ','1',20.13),(1250,1,32,'05.02.038','Катетер отсасывающий  В/К  СН10  ','1',20.13),(1251,1,32,'05.02.039','Катетер отсасывающий  В/К  СН12  ','1',20.13),(1252,1,32,'05.02.040','Катетер отсасывающий  В/К  СН14  ','1',20.13),(1253,1,32,'05.02.041','Катетер отсасывающий  В/К  СН16  ','1',20.13),(1254,1,32,'05.02.042','Катетер отсасывающий  В/К  СН18  ','1',20.13),(1255,1,32,'05.02.043','Катетер отсасывающий  метрический   СН06','1',16.1),(1256,1,32,'05.02.044','Катетер отсасывающий  метрический   СН08  ','1',16.1),(1257,1,32,'05.02.045','Катетер отсасывающий  метрический   СН10  ','1',16.1),(1258,1,32,'05.02.046','Катетер отсасывающий  метрический СН04','1',16.1),(1259,1,32,'05.02.047','Катетер отсасывающий  метрический СН05','1',16.1),(1260,1,32,'05.02.048','Катетер отсасывающий  СН12  ','1',14.95),(1261,1,32,'05.02.049','Катетер отсасывающий  СН14  ','1',14.95),(1262,1,32,'05.02.050','Катетер отсасывающий  СН16  ','1',14.95),(1263,1,32,'05.02.051','Катетер отсасывающий  СН18  ','1',14.95),(1264,1,32,'05.02.052','сменный катетер к закрытой системе санации трахеи 10fr ','1',584.2),(1265,1,32,'05.02.053','сменный катетер к закрытой системе санации трахеи 12fr ','1',580.75),(1266,1,32,'05.02.054','сменный катетер к закрытой системе санации трахеи 12fr изогнутый','1',655.5),(1267,1,32,'05.02.055','сменный катетер к закрытой системе санации трахеи 14fr ','1',581.9),(1268,1,32,'05.02.056','сменный катетер к закрытой системе санации трахеи 14fr изогнутый','1',655.5),(1269,1,32,'05.02.057','сменный катетер к закрытой системе санации трахеиl 16fr ','1',592.25),(1270,1,32,'05.02.058','трубка отсасывающая д5мм  2,7м.,  ','1',101.2),(1271,1,32,'05.02.059','трубка отсасывающая д7мм  3,8м.,  ','1',190.9),(1272,1,33,'05.03.001','10 FR круглый цельный BLAKE Drain   2226','10',11858.69),(1273,1,33,'05.03.002','10 FR круглый цельный BLAKE Drain с троакаром 1/8   2227','10',14188.09),(1274,1,33,'05.03.003','10 мм плоский BLAKE Drain пазы на всем протяжении   2214','10',16517.5),(1275,1,33,'05.03.004','10 мм плоский BLAKE Drain с троакаром 3/16, пазы на 3/4 протяжения  2217','10',18846.91),(1276,1,33,'05.03.005','15 FR круглый цельный BLAKE Drain   2228','10',11858.69),(1277,1,33,'05.03.006','15 FR круглый цельный BLAKE Drain с изгибающимся троакаром   2233','10',16517.5),(1278,1,33,'05.03.007','15 FR круглый цельный BLAKE Drain с троакаром 3/16   2229','10',14188.09),(1279,1,33,'05.03.008','19 FR круглый цельный BLAKE Drain   2230','10',11858.69),(1280,1,33,'05.03.009','19 FR круглый цельный BLAKE Drain с изгибающимся троакаром   2232','10',16517.5),(1281,1,33,'05.03.010','19 FR круглый цельный BLAKE Drain с троакаром 1/4   2231','10',16517.5),(1282,1,33,'05.03.011','24 FR круглый цельный BLAKE Drain   2234','10',14188.09),(1283,1,33,'05.03.012','7 мм плоский BLAKE Drain с троакаром 3/16, пазы на 3/4 протяжения  2216','10',18846.91),(1284,1,33,'05.03.013','7 мм плоский BLAKE Drain, пазы на всем протяжении   2211','10',14188.09),(1285,1,33,'05.03.014','BLAKE кардиоконнектор 2:1    BCC2','20',4870.47),(1286,1,33,'05.03.015','BLAKE кардиоконнектор 3:1    BCC3','20',4870.47),(1287,1,33,'05.03.016','J-VAC плоский резервуар, 150мл    2161','10',11858.69),(1288,1,33,'05.03.017','J-VAC плоский резервуар, 300мл    2163','10',11858.69),(1289,1,33,'05.03.018','J-VAC плоский резервуар, 450мл    2162','10',11858.69),(1290,1,35,'06.01.001','Бинт мед. гипсовый с пластиф. 3х10','1',13.95),(1291,1,35,'06.01.002','Бинт мед. гипсовый с пластиф. 3х15','1',20.19),(1292,1,35,'06.01.003','Бинт мед. гипсовый с пластиф. 3х20','1',26.45),(1293,1,35,'06.01.004','Бинт мед.стер. 5х10','1',4.63),(1294,1,35,'06.01.005','Бинт н/ст 10х16/общая уп.','1',12.21),(1295,1,35,'06.01.006','Бинт н/ст 5х10 /инд. уп./','1',3.97),(1296,1,35,'06.01.007','Бинт н/ст 5х10/общая уп.','1',3.7),(1297,1,35,'06.01.008','Бинт н/ст 7х14 /инд. уп./','1',8.07),(1298,1,35,'06.01.009','Бинт н/ст 7х14/общая уп.','1',6.68),(1299,1,36,'06.02.001','Марля мед. рулон 1000м','1000',6612.5),(1300,1,36,'06.02.002','Марля мед. рулон 1300м','1300',9283.95),(1301,1,36,'06.02.003','Марля мед-ая фас. 10м','10',73.6),(1302,1,36,'06.02.004','Марля мед-ая фас. 1м','1',7.67),(1303,1,36,'06.02.005','Марля мед-ая фас. 5м','5',38.95),(1304,1,37,'06.03.001','Бинт мед.стер. 7х14','1',8.34),(1305,1,37,'06.03.002','Вата гигиен. фасов. 100,0','1',15.44),(1306,1,37,'06.03.003','Вата гигиен. фасов. 250,0','1',35.96),(1307,1,37,'06.03.004','Вата гигиен. фасов. 50,0','1',9.32),(1308,1,37,'06.03.005','Вата хир.мед.нестер.15кг','1',2174.02),(1309,1,37,'06.03.006','Вата хирург. н/стер.  50г ','1',9.84),(1310,1,37,'06.03.007','Вата хирург. н/стер.100г','1',16.46),(1311,1,37,'06.03.008','Вата хирург. н/стер.250г','1',37.66),(1312,1,37,'06.03.009','Вата хирург. стер. 100г','1',23.36),(1313,1,37,'06.03.010','Вата хирург. стер. 250г','1',47.9),(1314,1,37,'06.03.011','Вата хирург. стер. 25г.','1',8.4),(1315,1,37,'06.03.012','Ватные палочки №100','1',14.74),(1316,1,37,'06.03.013','Ватные палочки №200','1',21.72),(1317,1,37,'06.03.014','Ватные шарики 35г','1',12.56),(1318,1,37,'06.03.015','Ватные шарики 70 г','1',18.94),(1319,1,38,'06.04.001','Гидрогелевая повязка ','1',180.64),(1320,1,38,'06.04.002','Многослойная адгезивная повязка 10x10см','1',335.48),(1321,1,38,'06.04.003','Многослойная адгезивная повязка 20x20см','1',894.61),(1322,1,38,'06.04.004','Многослойная адгезивная повязка 6x7см','1',167.74),(1323,1,38,'06.04.005','Многослойная адгезивная повязка15x15см','1',670.96),(1324,1,38,'06.04.006','Неадгезивная повязка для лечения ран на пенной основе 10x10см','1',293.54),(1325,1,38,'06.04.007','Неадгезивная повязка для лечения ран на пенной основе 5x5см','1',117.42),(1326,1,38,'06.04.008','Повязка самоклеющаяся для лечения ран на пенной основе 15x20cm','1',602.14),(1327,1,38,'06.04.009','Повязка самоклющаяся для лечения ран на пенной основе 11x11cm','1',246.02),(1328,1,38,'06.04.010','Повязка самоклющаяся для лечения ран на пенной основе 7x9см','1',147.61),(1329,1,38,'06.04.011','Прозрачная защитная повязка для ран 10x12см','1',92.26),(1330,1,38,'06.04.012','Прозрачная защитная повязка для ран 15x20см','1',167.74),(1331,1,38,'06.04.013','Прозрачная защитная повязка для ран 20x30см','1',369.03),(1332,1,38,'06.04.014','Прозрачная защитная повязка для ран 6x7см','1',49.21),(1333,1,38,'06.04.015','Фиксация Cath-Fix-Small','1',8.6),(1334,1,38,'06.04.016','Фиксация Naso-Fix I','1',10.75),(1335,1,38,'06.04.017','Фиксация Naso-Fix L','1',17.2),(1336,1,38,'06.04.018','Фиксация внутривенного катетера ','1',25.81),(1337,1,38,'06.04.019','Фиксация для в/в катетера с портом, Niko-Fix','1',11.61),(1338,1,38,'06.04.020','Фиксация центрального венозного катетера','1',68.82),(1339,1,38,'06.04.021','Фиксация эпидурального катетера ','1',75.27),(1340,1,38,'06.04.022','Фиксация ЭТ трубки Niko-Tube-Fix (на нетканой основе)','1',47.31),(1341,1,38,'06.04.023','Фиксация ЭТ трубки на пеной основе','1',53.76),(1342,1,38,'06.04.024','Фиксирующая повязка  - лента 40см','1',178.92),(1343,1,38,'06.04.025','Фиксирующая повязка  10х10см','1',167.74),(1344,1,38,'06.04.026','Фиксирующая повязка 10х20см','1',322.58),(1345,1,38,'06.04.027','Фиксирующая повязка 5х5см','1',69.89),(1346,1,38,'06.04.028','Фиксирующая повязка с серебром 10х10см','1',234.83),(1347,1,38,'06.04.029','Фиксирующая повязка с серебром 5х5см','1',104.84),(1348,1,38,'06.04.030','Фиксирующее приспособление для перкутанных катетеров и дренажей, бол.','1',296.34),(1349,1,38,'06.04.031','Фиксирующее приспособление для перкутанных катетеров и дренажей, мал.','1',296.34),(1350,1,39,'06.05.001','11201 РАУКОДРЕЙП ПОКРЫТИЕ ДЛЯ С-ОБРАЗНОЙ РЕНТГЕНОВСКОЙ КАМЕРЫ','1',334.66),(1351,1,39,'06.05.002','11202 ПОКРЫТИЕ ДЛЯ С-ОБРАЗНОЙ РЕНТРЕНОВСКОЙ КАМЕРЫ ОДНОСОСТАВНОЕ','1',374.44),(1352,1,39,'06.05.003','13101 КУРАПОР ТРАНСПАРЕНТ 7смх5см, уп/50шт.','50',502.22),(1353,1,39,'06.05.004','13102 КУРАПОР ТРАНСПАРЕНТ 10смх8см, уп/25шт.','25',461.03),(1354,1,39,'06.05.005','13103 КУРАПОР ТРАНСПАРЕНТ 10смх15см, уп/25шт.','25',1034.86),(1355,1,39,'06.05.006','13104 КУРАПОР ТРАНСПАРЕНТ 10смх20см, уп/25шт.','25',1333.94),(1356,1,39,'06.05.007','13105 КУРАПОР ТРАНСПАРЕНТ 10смх25см, уп/25шт.','25',1512.27),(1357,1,39,'06.05.008','15966 РАУКОДРЕЙП ПОКРЫТИЕ ДЛЯ ЭНДОСКОПИЧЕСКОЙ КАМЕРЫ 13х250см','1',145.1),(1358,1,39,'06.05.009','20400 СУПРАСОРБ Н СТАНДАРТ 10Х10 см, уп/5 шт.','5',601.91),(1359,1,39,'06.05.010','20401 СУПРАСОРБ Н 15Х15 см, уп/5 шт.','5',1240.33),(1360,1,39,'06.05.011','20402 СУПРАСОРБ Н 20Х20 см, уп/5 шт.','5',1879.22),(1361,1,39,'06.05.012','20403 СУПРАСОРБ Н СТАНДАРТ 10Х10 см, уп/10 шт.','10',1203.82),(1362,1,39,'06.05.013','20406 СУПРАСОРБ Р 7,5Х7,5см, уп/10 шт.','10',1488.4),(1363,1,39,'06.05.014','20407 СУПРАСОРБ Р 10Х10 см, неклеющая форма, уп/10 шт.','10',2087.5),(1364,1,39,'06.05.015','20410 СУПРАСОРБ Н ТОНКИЙ  5Х10 см, уп/10 шт.','10',617.83),(1365,1,39,'06.05.016','20412 СУПРАСОРБ Н ТОНКИЙ  10Х10 см, уп/10 шт.','10',870.1),(1366,1,39,'06.05.017','20413 СУПРАСОРБ Н ТОНКИЙ  15Х15 см, уп/5 шт.','5',1349.86),(1367,1,39,'06.05.018','20414 СУПРАСОРБ Н ТОНКИЙ  20Х20 см, уп/5 шт.','5',2838.72),(1368,1,39,'06.05.019','20416 СУПРАСОРБ Р 7,5Х7,5 см , клеющая форма,уп/10 шт.','10',1335.81),(1369,1,39,'06.05.020','20417 СУПРАСОРБ Р 10Х10, клеющая форма,уп/10 шт.','10',1672.81),(1370,1,39,'06.05.021','20420 СУПРАСОРБ Н 14Х14 С БОРДЮРОМ , уп/5 шт.','5',2306.08),(1371,1,39,'06.05.022','20430 СУПРАСОРБ Н 14Х16на область крестца  , уп/5 шт.','5',2285.96),(1372,1,39,'06.05.023','20440 СУПРАСОРБ А 5Х5 см, уп/10 шт.','10',683.35),(1373,1,39,'06.05.024','20441 СУПРАСОРБ А 10Х10 см, уп/10 шт.','10',1276.84),(1374,1,39,'06.05.025','20442 СУПРАСОРБ А 10Х20 см, уп/10 шт.','10',2814.38),(1375,1,39,'06.05.026','20445 СУПРАСОРБ А  30см/2g, уп/5 шт.','5',1347.98),(1376,1,39,'06.05.027','20450 СУПРАСОРБ М 10Х10 см, уп/5 шт.','5',979.63),(1377,1,39,'06.05.028','20451 СУПРАСОРБ М 10Х20 см, уп/5 шт.','5',1935.85),(1378,1,39,'06.05.029','20461 СУПРАСОРБ F 5Х7 см, уп/100 шт.','100',1220.21),(1379,1,39,'06.05.030','20462 СУПРАСОРБ F 10Х12см, уп/10 шт.','10',293),(1380,1,39,'06.05.031','20463 СУПРАСОРБ F 10Х12 см, уп/50 шт.','50',1464.06),(1381,1,39,'06.05.032','20464 СУПРАСОРБ F 10Х25 см, уп/10 шт.','10',927.21),(1382,1,39,'06.05.033','20465 СУПРАСОРБ F 15Х20см, уп/10 шт.','10',536.39),(1383,1,39,'06.05.034','20466 СУПРАСОРБ F 30Х20см, уп/10 шт.','10',1179.49),(1384,1,39,'06.05.035','20468 СУПРАСОРБ F нестерильный 10см Х10 м','1',1181.36),(1385,1,39,'06.05.036','20469 СУПРАСОРБ F нестерильный 15см Х10 м','1',1612.43),(1386,1,39,'06.05.037','20470 СУПРАСОРБ G 5Х7.5 см, уп/5 шт.','5',979.63),(1387,1,39,'06.05.038','20471 СУПРАСОРБ G 10Х10 см, уп/5 шт.','5',1386.36),(1388,1,39,'06.05.039','20472 СУПРАСОРБ G 20Х20 см, уп/3 шт.','3',2142.73),(1389,1,39,'06.05.040','20478 СУПРАСОРБ G 6 грамм в шприцевом дозаторе, уп/10 шт.','10',1206.63),(1390,1,39,'06.05.041','20479 СУПРАСОРБ G 20Г. В ШПРИЦ-ДОЗАТОРЕ, уп/10шт.','10',2196.56),(1391,1,39,'06.05.042','20481 СУПРАСОРБ С нативный коллаген 4Х6 см, уп/5 шт.','5',1435.51),(1392,1,39,'06.05.043','20482 СУПРАСОРБ С нативный коллаген 6Х8 см, уп/5 шт.','5',2517.64),(1393,1,39,'06.05.044','20483 СУПРАСОРБ С нативн.коллаген 8Х12 см,уп/5 шт.','5',3762.19),(1394,1,39,'06.05.045','20531 СУПРАСОРБ Х 9Х9 см, уп/5 шт.','5',1309.6),(1395,1,39,'06.05.046','20532 СУПРАСОРБ Х 14Х20см,  уп/5шт.','5',3304.43),(1396,1,39,'06.05.047','20541 СУПРАСОРБ Х+РНМВ 9Х9 см,  уп/5шт.','5',1537.54),(1397,1,39,'06.05.048','20542 СУПРАСОРБ Х+РНМВ 14Х20см,  уп/5шт.','5',3957.36),(1398,1,39,'06.05.049','23441 ОПРАФЛЕКС- И СТЕР. 15 Х 20 см, уп/10 шт.','10',628.12),(1399,1,39,'06.05.050','23442 ОПРАФЛЕКС- И СТЕР. 30 Х 20 см, уп/10 шт.','10',926.27),(1400,1,39,'06.05.051','23443 ОПРАФЛЕКС- И СТЕР. 45 Х 20 см, уп/10 шт.','10',1235.65),(1401,1,39,'06.05.052','23444 ОПРАФЛЕКС- И СТЕР. 40 Х 35 см, уп/10 шт.','10',1630.69),(1402,1,39,'06.05.053','23445 ОПРАФЛЕКС- И СТЕР. 45 Х 50 см, уп/10 шт.','10',1938.66),(1403,1,39,'06.05.054','23446 ОПРАФЛЕКС- И СТЕР. 45 Х 65 см, уп/10 шт.','10',3056.83),(1404,1,39,'06.05.055','23447 ОПРАФЛЕКС- И СТЕР. 55 Х 80 см, уп/10 шт.','10',3826.31),(1405,1,39,'06.05.056','23448 ОПРАФЛЕКС- И СТЕР. 72 Х 88 см, уп/10 шт.','10',5115.79),(1406,1,39,'06.05.057','30056 КУРАПОНТ СТЕРИЛЬН. 6 Х100мм, уп/100 шт.','100',293.47),(1407,1,39,'06.05.058','30057 Курапонт стерильный 12 Х140мм, уп/100шт.','100',597.7),(1408,1,39,'06.05.059','30058 КУРАПОНТ СТЕРИЛЬН. 3 Х75мм, уп/100 шт.','100',317.34),(1409,1,39,'06.05.060','30059 КУРАПОНТ СТЕРИЛЬН. 6 Х75мм, уп/120 шт.','120',665.1),(1410,1,39,'06.05.061','30060 КУРАПОНТ СТЕРИЛЬН. 12 Х100мм, уп/120 шт.','120',529.83),(1411,1,39,'06.05.062','30115 КУРАГАРД  АР-ДЛЯ ЦЕНТРАЛЬНЫХ КАТЕТЕРОВ 7х6см,уп/100шт.','100',5423.3),(1412,1,39,'06.05.063','30116 КУРАГАРД  JR-ДЛЯ ФИКСАЦИИ ПЕРИФЕР. КАТЕТЕРОВ ДЛЯ ПОДРОСТКОВ 4х6.5см,уп/100шт.','100',2314.04),(1413,1,39,'06.05.064','30117 КУРАГАРД  SР-ДЛЯ ЦЕНТРАЛЬНЫХ КАТЕТЕРОВ (ОМЕГА)  7,5х6,5см,уп/100шт.','100',2358.97),(1414,1,39,'06.05.065','30118 КУРАГАРД  TРN-ДЛЯ ЦЕНТРАЛЬНЫХ КАТЕТЕРОВ 13х10см,уп/25шт.','25',2449.31),(1415,1,39,'06.05.066','30160 ПОРОФИКС  ДЛЯ ПУПОЧНЫХ ГРЫЖ 4 Х 12,см','1',29.02),(1416,1,39,'06.05.067','30341 КУРАФИКС H 5см Х 10м','1',182.54),(1417,1,39,'06.05.068','30342 КУРАФИКС H 10см Х 10м','1',290.19),(1418,1,39,'06.05.069','30343 КУРАФИКС H 15см Х 10м','1',427.33),(1419,1,39,'06.05.070','30344 КУРАФИКС H 20см Х 10м','1',556.98),(1420,1,39,'06.05.071','30345 КУРАФИКС H 30см Х 10м','1',875.25),(1421,1,39,'06.05.072','30505 КУРАПОР СТЕРИЛЬН. 10 Х8см, уп/5 шт.','5',97.82),(1422,1,39,'06.05.073','30510 КУРАПОР СТЕРИЛЬН. 7 Х 5см, уп/100 шт.','100',676.33),(1423,1,39,'06.05.074','30511 КУРАПОР СТЕРИЛЬН. 10 Х8см, уп/50 шт.','50',680.08),(1424,1,39,'06.05.075','30512 КУРАПОР СТЕРИЛЬН. 10 Х15см, уп/50 шт.','50',857.47),(1425,1,39,'06.05.076','30513 КУРАПОР СТЕРИЛЬН. 10 Х20см, уп/50 шт.','50',1029.71),(1426,1,39,'06.05.077','30514 КУРАПОР СТЕРИЛЬН. 10 Х25см, уп/50 шт.','50',1216.93),(1427,1,39,'06.05.078','30515 КУРАПОР СТЕРИЛЬН. 10 Х30см, уп/50 шт.','50',1401.81),(1428,1,39,'06.05.079','30516 КУРАПОР СТЕРИЛЬН. 10 Х34см, уп/50 шт.','50',1584.82),(1429,1,39,'06.05.080','30520 КУРАПОР I.V. ДЛЯ ФИКС. КАНЮЛЬ СТЕРИЛЬН. 8,8х6,5см, уп/50шт.','50',725.48),(1430,1,39,'06.05.081','30520 КУРАПОР I.V. ДЛЯ ФИКС. КАНЮЛЬ, СТЕРИЛЬНЫЙ 8,8х6,5см','1',14.51),(1431,1,39,'06.05.082','30616 КУРАПЛАСТ 4СМ Х 5М','1',186.28),(1432,1,39,'06.05.083','30617 КУРАПЛАСТ 6СМ Х 5М','1',267.26),(1433,1,39,'06.05.084','30618 КУРАПЛАСТ 8СМ Х 5М','1',325.76),(1434,1,39,'06.05.085','30625 КУРАПЛАСТ 2СМ Х 4СМ, уп/250шт.','250',317.81),(1435,1,39,'06.05.086','34310 ПОРОФИКС  1.25 см Х 5 м','1',56.17),(1436,1,39,'06.05.087','34311 ПОРОФИКС  2.5 см Х 5 м','1',102.03),(1437,1,39,'06.05.088','34312 ПОРОФИКС  5 см Х 5 м','1',210.62),(1438,1,39,'06.05.089','34324 СИЛЬКАФИКС 1.25 см Х 5 м','1',51.02),(1439,1,39,'06.05.090','34325 СИЛЬКАФИКС 2.5 см Х 5 м','1',95.48),(1440,1,39,'06.05.091','34326 СИЛЬКАФИКС 5 см Х 5 м','1',192.37),(1441,1,39,'06.05.092','34327 СИЛЬКАФИКС 1.25 см Х 9,2 м','1',71.14),(1442,1,39,'06.05.093','34328 СИЛЬКАФИКС 2,5 см Х 9,2 м','1',142.29),(1443,1,39,'06.05.094','Адаптик-неадг.повязка 12,7х22,9см, 2019','1',354.95),(1444,1,39,'06.05.095','Адаптик-неадг.повязка 7,6х20,3, 2015','1',95.38),(1445,1,39,'06.05.096','Адаптик-неадг.повязка 7,6х7,6, 2012','1',32.94),(1446,1,39,'06.05.097','Адаптик-неадг.повязка 7.6х152.4,в рулонах, 2018','1',1121.35),(1447,1,39,'06.05.098','Айобан, пленка хирург. разрез. 15х20см, №10','10',3296.48),(1448,1,39,'06.05.099','Айобан, пленка хирург. разрез. 44х35см, №10','10',4480.52),(1449,1,39,'06.05.100','Айобан, пленка хирург. разрез. 66х45см, №10','10',6619.86),(1450,1,39,'06.05.101','Айобан, пленка хирург. разрез. 66х60см, №10','10',8961.03),(1451,1,39,'06.05.102','Айобан, пленка хирург. разрез. 66х85см, №10','10',11100.38),(1452,1,39,'06.05.103','Актисорб плюс25 -повязка 6,5х9,5см, MAP065','1',124.58),(1453,1,39,'06.05.104','Актисорб плюс25-повязка 10,5х10,5см, MAP105','1',157.53),(1454,1,39,'06.05.105','Актисорб плюс-повязка 25 10,5х19см, MAP190 №50','1',323.09),(1455,1,39,'06.05.106','Биоклюзив-полиур.повязка 10,2х12,7см, 2463','1',38.99),(1456,1,39,'06.05.107','Биоклюзив-полиур.повязка 10,2х25,4см, 2467','1',106.16),(1457,1,39,'06.05.108','Биоклюзив-полиур.повязка 12,7х17,8см, 2465','1',89.64),(1458,1,39,'06.05.109','Биоклюзив-полиур.повязка 20,3х25,4см, 2469','1',200.94),(1459,1,39,'06.05.110','Биоклюзив-полиур.повязка 5,1х7,6см, 2461','1',14.57),(1460,1,39,'06.05.111','Инадин-повязка с йод-повидоном,  5х5 см PO1481','1',22.67),(1461,1,39,'06.05.112','Инадин-повязка с йод-повидоном,  9,5х9,5 см PO1512','1',35.36),(1462,1,39,'06.05.113','Лейкопластырь Актив Стрипс эласт.19х76 мм  №100','100',4278.69),(1463,1,39,'06.05.114','Лейкопластырь Актив Стрипс эласт.25х76 мм  №100','100',403.65),(1464,1,39,'06.05.115','Лейкопластырь Дюрапор, 1,25смх9,1м, №24','24',1097.93),(1465,1,39,'06.05.116','Лейкопластырь Дюрапор, 2,5смх9,14м, №12   ( 7,5 см х 9,14 м №4)','4',1130.22),(1466,1,39,'06.05.117','Лейкопластырь Дюрапор, 5смх9,14м №6','6',1114.07),(1467,1,39,'06.05.118','Лейкопластырь Медипор 10 см х 9,14 м №12  (15 см х 9,14 м №12)','12',5085.99),(1468,1,39,'06.05.119','Лейкопластырь Медипор 2,5 см х 9,14 м №24','24',2357.32),(1469,1,39,'06.05.120','Лейкопластырь Медипор 20 см х 9,14 м №6','6',5005.26),(1470,1,39,'06.05.121','Лейкопластырь Медипор 5 см х 9,14 м №12','12',2357.32),(1471,1,39,'06.05.122','Лейкопластырь Медипор 7,5 см х 9,14 м №12','12',2906.28),(1472,1,39,'06.05.123','Лейкопластырь Микропор гипоаллергенный 1,25см х 9,14 м №24','24',474.69),(1473,1,39,'06.05.124','Лейкопластырь Микропор гипоаллергенный 2,5смх9,14 м №12 (5смх9,14м  №6)','6',474.69),(1474,1,39,'06.05.125','Лейкопластырь Микропор гипоаллергенный 7,5 см х 9,14 м    №4','4',435.94),(1475,1,39,'06.05.126','Лейкопластырь Транспор гипоаллергенный 1,25смх9,14м  №24  (5смх9,14  №6)','6',581.26),(1476,1,39,'06.05.127','Лейкопластырь Транспор гипоаллергенный 2,5смх9,14м №12','12',629.69),(1477,1,39,'06.05.128','Лейкопластырь Транспор гипоаллергенный 7,5смх9,14  №7','7',1017.2),(1478,1,39,'06.05.129','Медипор +Пад повязка  5 X 7,2 см №50 ','50',356.56),(1479,1,39,'06.05.130','Медипор +Пад повязка  6 х 10 см, №50','50',497.84),(1480,1,39,'06.05.131','Медипор +Пад повязка 10х20см, №25','25',652.57),(1481,1,39,'06.05.132','Медипор +Пад повязка 10х25см, №25','25',975.49),(1482,1,39,'06.05.133','Медипор +Пад повязка 10х30см, №25','25',908.21),(1483,1,39,'06.05.134','Медипор +Пад повязка 10х35см, №25','1',1412.78),(1484,1,39,'06.05.135','Ну-гель 15г, MNG415','1',183.91),(1485,1,39,'06.05.136','Ну-гель 25г, MNG425','1',336.55),(1486,1,39,'06.05.137','Пластырь  Microfoam  2,5 см х 2,7 м №12 ','12',1372.41),(1487,1,39,'06.05.138','Пластырь  Microfoam  5 см х  2,7 м №6 ','6',1380.48),(1488,1,39,'06.05.139','Пластырь  Microfoam  7,5 см х  2,7 м №4 ','4',1377.79),(1489,1,39,'06.05.140','Полоски Стери Стрип  стер.д/стяг.кр.раны 3х75мм  (6х75мм) ','1',713.12),(1490,1,39,'06.05.141','Полоски Стери Стрип стер.д/стяг.кр.раны 25х125мм ','1',1614.6),(1491,1,39,'06.05.142','Полоски Стери Стрип стер.д/стяг.кр.раны 6х100мм  (12х100мм) ','1',1278.23),(1492,1,39,'06.05.143','Промогран-повязка 123 см2, M772123','1',913.31),(1493,1,39,'06.05.144','Промогран-повязка 28 см2, M772028','1',327.52),(1494,1,39,'06.05.145','Сильверсель-спец.повязка 10х20см, CAD020','1',646.17),(1495,1,39,'06.05.146','Сильверсель-спец.повязка 11х11см, CAD011','1',341.61),(1496,1,39,'06.05.147','Сильверсель-спец.повязка 2,5х30,5см, CAD230','1',387.39),(1497,1,39,'06.05.148','Сильверсель-спец.повязка 5х5см, CAD050','1',138.22),(1498,1,39,'06.05.149','Стери-Дрейп-2 операц.пленка 20х20см, 2035, №10','10',1412.78),(1499,1,39,'06.05.150','Стери-Дрейп-2 операц.пленка 38х25см, 2037, №10','10',1547.33),(1500,1,39,'06.05.151','Стери-Дрейп-2 операц.пленка 38х41см, 2040, №10','10',1883.7),(1501,1,39,'06.05.152','Стери-Дрейп-2 операц.пленка 60х45см, 2045, №10','10',2354.63),(1502,1,39,'06.05.153','Стери-Дрейп-2 операц.пленка 90х60см, 2050, №10','10',3767.4),(1503,1,39,'06.05.154','Стери-Дрейп-2 операц.пленка 90х85см, 2051, №10','10',5664.56),(1504,1,39,'06.05.155','Тегадерм +Пад 6х10см, пленочн.повязка 3584 №50','50',1110.04),(1505,1,39,'06.05.156','Тегадерм +Пад 9х10см, пленочн.повязка 3586 №25','25',790.63),(1506,1,39,'06.05.157','Тегадерм +Пад 9х20см, пленочн.повязка 3590 №25','25',948.58),(1507,1,39,'06.05.158','Тегадерм +Пад 9х25см, пленочн.повязка 3591 №25','25',1816.43),(1508,1,39,'06.05.159','Тегадерм +Пад 9х35см  пленочн.повязка №25 3593','25',2724.64),(1509,1,39,'06.05.160','Тегадерм I.V., пленочная повязка 7х8,5см, №100','100',2650.64),(1510,1,39,'06.05.161','Тегадерм, пленочн.повязка U-обр. вырез 6х7см, №100','100',1991.34),(1511,1,39,'06.05.162','Тегадерм, пленочная повязка 10х12см, №50','50',1883.7),(1512,1,39,'06.05.163','Тегадерм, пленочная повязка 4,5 x 4,5 см № 100 ','100',1937.52),(1513,1,39,'06.05.164','Тегадерм, пленочная повязка 6х7см, №100','100',2018.25),(1514,1,39,'06.05.165','Тегадерм, пленочная повязка 8,5х10,5см, №50, ','50',3316.66),(1515,1,39,'06.05.166','Тиелле лайт  8х15см, MTL308','1',275.8),(1516,1,39,'06.05.167','Тиелле лайт  8х20см, MTL309','1',309.7),(1517,1,39,'06.05.168','Тиелле лайт 11х11см, MTL301','1',241.13),(1518,1,39,'06.05.169','Тиелле лайт 7х9см, MTL300','1',137.43),(1519,1,39,'06.05.170','Тиелле плюс 11х11см, MTP501','1',209.77),(1520,1,39,'06.05.171','Тиелле плюс 15х20см, MTP502','1',429.15),(1521,1,39,'06.05.172','Тиелле плюс Сакрум-повязка из гидрополим MTP506','1',236.33),(1522,1,39,'06.05.173','Тиелле Сакрум-повязка из гидрополим18х18см, MTL104','1',295.83),(1523,1,39,'06.05.174','Тиелле экстра 11х11см, MTP301','1',160.76),(1524,1,39,'06.05.175','Тиелле экстра 15х15см, MTP305','1',380.62),(1525,1,39,'06.05.176','Тиелле экстра 15х20см, MTP302','1',376.67),(1526,1,39,'06.05.177','Тиелле-повязка из гидрополимера 11х11см, MTL101','1',188.09),(1527,1,39,'06.05.178','Тиелле-повязка из гидрополимера 15х20см, MTL102','1',366.59),(1528,1,39,'06.05.179','Тиелле-повязка из гидрополимера 7х9см, MTL100','1',100.48),(1529,1,39,'06.05.180','Тиэлле-Плас Хил* - гидрополимерная повязка для лечения ран на пятке (20 х 26.5 см)','1',512.84),(1530,1,40,'06.06.001','ДЕРМАБОНД кожный клей высоковязкий AHV12','12',12282),(1531,1,40,'06.06.002','Кожный клей Дермабонд высокой вязкости МИНИ AHVM12','12',6481.6),(1532,1,40,'06.06.003','Кожный клей Дермабонд Пропен APP6','6',8046.9),(1533,1,40,'06.06.004','Система для закрытия кожных ран PRINEO CLR602','2',10380.69),(1534,1,41,'06.07.001','Бинт полимерный Скотчкаст 10смх3,6м, №10, 82004','10',2394.99),(1535,1,41,'06.07.002','Бинт полимерный Скотчкаст 12смх3,6м, №10, 82005','10',3027.38),(1536,1,41,'06.07.003','Бинт полимерный Скотчкаст 5смх3,6м, №10, 82002','10',1883.7),(1537,1,41,'06.07.004','Бинт полимерный Скотчкаст 7,5смх3,6м, №10, 82003','10',2085.53),(1538,1,41,'06.07.005','Подшиновый чулок Stockinette (мягкий, эластичный) 10 см х 22,8 м   ','1',1964.43),(1539,1,41,'06.07.006','Подшиновый чулок Stockinette (мягкий, эластичный) 15 см х 22.8 м ','1',1513.69),(1540,1,41,'06.07.007','Подшиновый чулок Stockinette (мягкий, эластичный) 2,5 см х 22,8 м       ','1',1184.04),(1541,1,41,'06.07.008','Подшиновый чулок Stockinette (мягкий, эластичный) 25 см х 22,8 м  ','1',3605.94),(1542,1,41,'06.07.009','Подшиновый чулок Stockinette (мягкий, эластичный) 5 см х 22,8 м ','1',1278.23),(1543,1,41,'06.07.010','Подшиновый чулок Stockinette (мягкий, эластичный) 7,5 см х 22,8 м','1',1669.77),(1544,1,43,'07.01.001','OP-Flex (отсос) набор Пул РКП / 350см','1',130.8),(1545,1,43,'07.01.002','OP-Flex (отсос) набор Янкауэр В/К / 350см','1',130.8),(1546,1,43,'07.01.003','OP-Flex FilterFlow отсос','1',303.35),(1547,1,43,'07.01.004','UnoVac (отсос) троакар/дренаж СН10','1',501.45),(1548,1,43,'07.01.005','UnoVac (отсос) троакар/дренаж СН14','1',501.45),(1549,1,43,'07.01.006','UnoVac (отсос) троакар/дренаж СН16','1',501.45),(1550,1,43,'07.01.007','UnoVac (отсос) троакар/дренаж СН18','1',501.45),(1551,1,43,'07.01.008','UnoVac дренажный мешок','1',68.18),(1552,1,43,'07.01.009','y-образный  ребристый переходник от 6,4мм до 12,7мм,  .','1',40.25),(1553,1,43,'07.01.010','y-образный гладкий переходник от 3,2мм до 6,4мм,  .','1',78.2),(1554,1,43,'07.01.011','Апирогенный мешок / 0,7л','1',411.88),(1555,1,43,'07.01.012','Высоковакуумная система для дренирования ран, 150 мл, с соединительной трубкой и коннектором для дренажей Ch 6-18','1',186.56),(1556,1,43,'07.01.013','высоковакуумная система для дренирования ран, 300 мл, с соединительной трубкой (соединение Луер-Лок) и коннектором для дренажей Ch 6-18','1',264.3),(1557,1,43,'07.01.014','высоковакуумная система для дренирования ран, 300 мл, с соединительной трубкой и коннектором для дренажей Ch 6-18','1',264.3),(1558,1,43,'07.01.015','высоковакуумная система для дренирования ран, 600 мл, с соединительной трубкой (соединение Луер-Лок) и коннектором для дренажей Ch 6-18, без ПВХ','1',333.5),(1559,1,43,'07.01.016','высоковакуумная система для дренирования ран, 600 мл, с соединительной трубкой и коннектором для дренажей Ch 6-18','1',333.5),(1560,1,43,'07.01.017','Дренаж Кера для желчных путей 30см, 8-22Fr (2.66-7,33мм), 100см общая длина  ','1',312.88),(1561,1,43,'07.01.018','Дренаж. система отсос/катетер УльмераСН08','1',158.63),(1562,1,43,'07.01.019','Дренажн. система отсос/катетер Редона СН06','1',158.63),(1563,1,43,'07.01.020','Дренажная камера-\"гармошка\", объем 200 мл, соединительная трубка, устройство для подвешивания','1',238.14),(1564,1,43,'07.01.021','Дренажная камера-\"гармошка\", объем 500 мл, соединительная трубка, устройство для подвешивания','1',242.74),(1565,1,43,'07.01.022','Дренажная камера, объем 450 мл, вакуум 850 мбар, соединительная трубка, утройство для подвешивания','1',254.21),(1566,1,43,'07.01.023','Дренажная отсасывающая система ','1',308.2),(1567,1,43,'07.01.024','Дренажная система   для интраоперационной реинфузии','1',8662.56),(1568,1,43,'07.01.025','Дренажная система (камера-\"гармошка\" 20 мл, катетер дренажный Редона, металлический троакар)  СН 06, 08','1',286.78),(1569,1,43,'07.01.026','Дренажная система (камера-\"гармошка\" 30 мл, катетер дренажный Редона, металлический троакар), СН 06, 08','1',286.78),(1570,1,43,'07.01.027','Дренажная система для послеоперационной реинфузии, с портативным вакуумом, с зарядным устройством','1',26812.7),(1571,1,43,'07.01.028','Дренажная система однобаночная с портативным вакуумом','1',43106.57),(1572,1,43,'07.01.029','Дренажная система однобаночная с портативным вакуумом  с зарядным устройством','1',48262.86),(1573,1,43,'07.01.030','Дренажный мешок / 0,7л','1',79.32),(1574,1,43,'07.01.031','Дренажный мешок объем 1500 мл, с невозвратным клапаном, коннектором Луер-Лок','1',105.53),(1575,1,43,'07.01.032','Игла для биопсии мягких тканей, G 14, 16, 18, 20','1',924.59),(1576,1,43,'07.01.033','Игла для пункции костного мозга, многоразовая,  диаметры 1,2; 1,5; 1,8; 2,0 мм','1',4128.21),(1577,1,43,'07.01.034','Катетер аспирационный (закрытая система) 12, 14, 16 Fr, длиной 570 и 300мм ','1',934),(1578,1,43,'07.01.035','Катетер аспирационный в закрытой системе  на 72 часа работы; 10, 12, 14, 16 Fr; одно- и двухпросветный; длиной 570 и 300 мм','1',934),(1579,1,43,'07.01.036','Катетер дренажный капиллярный, длина 30 см, СН 6, 8, 10, 12','1',254.21),(1580,1,43,'07.01.037','Катетер дренажный Редона, длина 50 см,  металлический троакар,                   СН 06, 08, 10, 12, 14, 16, 18','1',211.07),(1581,1,43,'07.01.038','Катетер дренажный Редона, длина 50 см,  СН 06, 08, 10, 12, 14, 16, 18','1',34.41),(1582,1,43,'07.01.039','Комплект для перитонеального лаважа с катетером: 8 Fr. x 23.5 cм ','1',1869.45),(1583,1,43,'07.01.040','Комплект для торокоцентеза  -Clarke™, катетер 8 Fr. ','1',3151.52),(1584,1,43,'07.01.041','Комплект для чрескожного дренирования полостей, изогнутый дренаж с кончиком Blue FlexTip® 14 Fr. X 23 см ','1',4914.09),(1585,1,43,'07.01.042','Набор  RIC® для массивных инфузий (интродьюсер  -Flex® 7 Fr. X 5,08 см, проводник 0,64 мм x 33 см, скальпель №11)','1',914.48),(1586,1,43,'07.01.043','Набор  RIC® для массивных инфузий (интродьюсер  -Flex® 8,5 Fr. X 6,35 см, проводник 0,64 мм x 33 см, скальпель №11)','1',914.48),(1587,1,43,'07.01.044','Набор \"Минитрахеостомии\"(коникотомии)  (размер 4.0 мм)','1',1088.51),(1588,1,43,'07.01.045','Набор для дренирования','1',11250.08),(1589,1,43,'07.01.046','Набор для лапороскопической холангиографии с двухпросветным баллонным катетером  -Karlan 4 Fr.x 60 cм ','1',5056.01),(1590,1,43,'07.01.047','Набор для массивных инфузий, двухканальный с внутр. диаметром 8,5 Fr.','1',2296.78),(1591,1,43,'07.01.048','Набор для отсасывания: рукоятка-аспирационный наконечник, соединительная трубка ','1',160.6),(1592,1,43,'07.01.049','набор для плевральн. и грудн. дренажа (игла, катетер ø 2,7 мм длина 450 мм, двойной а/рефлюксный клапан, пакет д/секрета 2 л, шприц 60 мл, трехход. кран) ','1',999.17),(1593,1,43,'07.01.050','набор для плеврального и грудного дренажа (игла, катетер ø 2,7 мм длина 450 мм, двойной антирефлюксный клапан, трехходовой кран)','1',888.26),(1594,1,43,'07.01.051','Набор для плевральной пункции 3 иглы*80мм (отсос)','1',406.07),(1595,1,43,'07.01.052','Набор для плевральной пункции и дренирования18G, с клапаном против обратного тока','1',408.38),(1596,1,43,'07.01.053','Набор для плевральной пункции и дренирования18G, с трехходовым краном','1',333.22),(1597,1,43,'07.01.054','Набор для пневмоторокса, катетер 8 Fr. x 16 cм ','1',4935.66),(1598,1,43,'07.01.055','Набор для пневмоторокса, катетер 8 Fr. x 16 cм на игле 18 Ga.','1',4187.97),(1599,1,43,'07.01.056','Набор для торокоцентеза  -Clarke™, катетер 8 Fr','1',1470.99),(1600,1,43,'07.01.057','набор для чрезкожной биопсии печени по Менджини15G ø 1,8 мм','1',427.55),(1601,1,43,'07.01.058','набор для чрезкожной биопсии печени по Менджини16G ø 1,6 мм','1',427.55),(1602,1,43,'07.01.059','набор для чрезкожной биопсии печени по Менджини17G ø 1,4 мм','1',427.55),(1603,1,43,'07.01.060','набор для чрезкожной биопсии печени по Менджини18G ø 1,2 мм','1',427.55),(1604,1,43,'07.01.061','Набор для чрескожного дренирования полостей, изогнутый дренаж с кончиком Blue FlexTip® 14 Fr. X 23 см  ','1',3910.04),(1605,1,43,'07.01.062','Набор для чрескожной лапороскопической холангиографии с двухпросветным баллонным катетером  -Karlan 4 Fr.x 60 cм (с трокаром)','1',5056.01),(1606,1,43,'07.01.063','Набор крикотиреотомии \"РСК\", канюля 6.0 с мнд','1',9708.31),(1607,1,43,'07.01.064','Набор расходного материала (без зажима)  для набора чрезкожной трахеостомии (размеры 7.0, 8.0, 9.0 мм)','1',4560.3),(1608,1,43,'07.01.065','Набор чрезкожной дилятационной трахеостомии с бивнеобразным расширителем (с трубками 7.0. 8.0. 9.0 мм)','1',10218.76),(1609,1,43,'07.01.066','Набор чрезкожной трахеостомии (без зажима) с трахеостомич. трубкой с мнд , каналом для санации надманжет. простр-ва (размеры 7.0, 8.0, 9.0 мм)','1',5424.62),(1610,1,43,'07.01.067','Набор чрезкожной трахеостомии (размеры 7.0, 8.0, 9.0 мм)','1',10208.42),(1611,1,43,'07.01.068','Набор чрезкожной трахеостомии с трахеостомической трубкой с мнд , каналом для санации надманжеточного пространства (размеры 7.0, 8.0, 9.0 мм)','1',11596.3),(1612,1,43,'07.01.069','набор чрескожный трахеостом. 7,5мм','1',8033.9),(1613,1,43,'07.01.070','набор чрескожный трахеостом. 8,5мм','1',8135.1),(1614,1,43,'07.01.071','набор чрескожный трахеостом.в ассортименте','1',9200),(1615,1,43,'07.01.072','отсасывающая трубка 5мм х30,5м с регулярным утолщением ','1',581.9),(1616,1,43,'07.01.073','отсасывающая трубка 6ммх30,5м с регулярным утолщениям ','1',639.4),(1617,1,43,'07.01.074','отсасывающая трубка 7мм х30,5м с регулярным утолщением ,  ','1',867.1),(1618,1,43,'07.01.075','отсасывающий катетер 6мм с вакуум контролем в наборе с трубкой 1,8м  д5мм,  ','1',143.75),(1619,1,43,'07.01.076','отсасывающий катетер 6мм с трубкой 1,8м,  ','1',124.2),(1620,1,43,'07.01.077','отсасывающий катетер 8мм с вакуум контролем в наборе с трубкой 1,8м  д5мм,','1',125.35),(1621,1,43,'07.01.078','отсасывающий катетер бульбус тип с трубкой 1,8м,  ','1',78.2),(1622,1,43,'07.01.079','отсасывающий катетер жесткий бульбус-тип  трубкой 3м,  ','1',92),(1623,1,43,'07.01.080','отсасывающий катетер жесткий прямой-тип,  ','1',92),(1624,1,43,'07.01.081','отсасывающий катетер комбинированный с трубкой 1,8м,  ','1',87.4),(1625,1,43,'07.01.082','отсасывающий катетер комбинированный,  ','1',55.2),(1626,1,43,'07.01.083','Отсос д/хирургии СН 20','1',387.47),(1627,1,43,'07.01.084','Отсос д/хирургии СН 28','1',387.47),(1628,1,43,'07.01.085','Отсос д/хирургии спиральный','1',36.18),(1629,1,43,'07.01.086','Отсос д/хирургии спиральный с троакаром','1',125.24),(1630,1,43,'07.01.087','Отсос д/хирургииСН 24','1',387.47),(1631,1,43,'07.01.088','Отсос с катетером Ульмера с троакаром СН16 / 75см','1',153.07),(1632,1,43,'07.01.089','Отсос с катетером Ульмера с троакаром СН18 / 75см','1',153.07),(1633,1,43,'07.01.090','Отсос слизи без фильтра СН10 ','1',43.14),(1634,1,43,'07.01.091','Отсос слизи без фильтра СН12 ','1',43.14),(1635,1,43,'07.01.092','Отсос слизи без фильтра СН8','1',63.25),(1636,1,43,'07.01.093','Отсос слизи с фильтром СН08 ','1',172.5),(1637,1,43,'07.01.094','Отсос слизи с фильтром СН10 ','1',61.23),(1638,1,43,'07.01.095','Отсос слизи с фильтром СН12','1',61.23),(1639,1,43,'07.01.096','Периферическое устройство для экстренных инфузий EID™ 6 Fr. X 3,81 см','1',1185.76),(1640,1,43,'07.01.097','плевроэвак аквасель','1',2735.85),(1641,1,43,'07.01.098','плевроэвак аквасель с блоком для аутотрансфузии,  ','1',9167.8),(1642,1,43,'07.01.099','прямой гладкий переходник от 4,8мм до 11,1мм, ','1',9.78),(1643,1,43,'07.01.100','прямой ребристый переходник от 4,8мм до 14,3мм','1',14.95),(1644,1,43,'07.01.101','прямой ребристый переходник от 7,9мм до 14,3мм','1',36.8),(1645,1,43,'07.01.102','Рукоятка-аспирационный наконечник ','1',142.28),(1646,1,43,'07.01.103','Система для забора трахеального содержимого','1',162.18),(1647,1,43,'07.01.104','Система пассивного дренирования (силиконовая трубка, дренажный мешок 500 мл с невозвратным клапаном) СН 15','1',486.54),(1648,1,43,'07.01.105','Система пассивного дренирования (силиконовая трубка, дренажный мешок 500 мл с невозвратным клапаном) СН 24','1',541.44),(1649,1,43,'07.01.106','Система пассивного дренирования (силиконовая трубка, дренажный мешок 500 мл с невозвратным клапаном) СН 33','1',633.97),(1650,1,43,'07.01.107','торакальный  катетер правый изогнутый fr 32   ','1',362.25),(1651,1,43,'07.01.108','торакальный катетер ','1',402.5),(1652,1,43,'07.01.109','торакальный катетер    силикон','1',357.65),(1653,1,43,'07.01.110','торакальный катетер fr 20,   силикон','1',334.65),(1654,1,43,'07.01.111','торакальный катетер fr 28','1',181.7),(1655,1,43,'07.01.112','торакальный катетер fr 28,   силикон','1',357.65),(1656,1,43,'07.01.113','торакальный катетер fr 32       ','1',181.7),(1657,1,43,'07.01.114','торакальный катетер fr 32,   силикон','1',363.4),(1658,1,43,'07.01.115','торакальный катетер fr 36   ','1',186.3),(1659,1,43,'07.01.116','торакальный катетер fr 36,   силикон','1',381.8),(1660,1,43,'07.01.117','торакальный катетер fr 40    ','1',218.5),(1661,1,43,'07.01.118','торакальный катетер fr12   ','1',167.9),(1662,1,43,'07.01.119','торакальный катетер fr16      ','1',166.75),(1663,1,43,'07.01.120','торакальный катетер fr20   ','1',170.2),(1664,1,43,'07.01.121','торакальный катетер fr24   ','1',165.6),(1665,1,43,'07.01.122','торакальный катетер fr28   ','1',181.7),(1666,1,43,'07.01.123','торакальный катетер изогнутый,  силикон','1',599.15),(1667,1,43,'07.01.124','торакальный катетер изогнутый, fr 24,   силикон','1',556.6),(1668,1,43,'07.01.125','торакальный катетер изогнутый, fr 32,   силикон','1',599.15),(1669,1,43,'07.01.126','торакальный катетер изогнутый, fr 36,   силикон','1',640.55),(1670,1,43,'07.01.127','торакальный катетер правый изогнутый fr 16   ','1',349.6),(1671,1,43,'07.01.128','торакальный катетер правый изогнутый fr 20   ','1',350.75),(1672,1,43,'07.01.129','торакальный катетер правый изогнутый fr 24   ','1',338.1),(1673,1,43,'07.01.130','торакальный катетер правый изогнутый fr 28   ','1',349.6),(1674,1,43,'07.01.131','торакальный катетер правый изогнутый fr 36   ','1',359.95),(1675,1,43,'07.01.132','торакальный катетер,fr 24','1',165.6),(1676,1,43,'07.01.133','Трахеа Сет (отсос)','1',43.14),(1677,1,43,'07.01.134','Трахеа Сет (отсос) обратный','1',43.14),(1678,1,43,'07.01.135','троакар катетер 32 шарье    ','1',408.25),(1679,1,43,'07.01.136','троакар катетер запасной  10 шарье    ','1',211.6),(1680,1,43,'07.01.137','троакар катетер запасной  12 шарье    ','1',211.6),(1681,1,43,'07.01.138','троакар катетер запасной  16 шарье    ','1',212.75),(1682,1,43,'07.01.139','троакар катетер запасной  20 шарье ','1',230),(1683,1,43,'07.01.140','троакар катетер запасной  24 шарье    ','1',225.4),(1684,1,43,'07.01.141','троакар катетер запасной 28 шарье ','1',225.4),(1685,1,43,'07.01.142','троакар катетер с троакаром   10 шарье    ','1',336.95),(1686,1,43,'07.01.143','троакар катетер с троакаром   12 шарье    ','1',300.15),(1687,1,43,'07.01.144','троакар катетер с троакаром  16шарье    ','1',357.65),(1688,1,43,'07.01.145','троакар катетер с троакаром  20 шарье    ','1',248.4),(1689,1,43,'07.01.146','троакар катетер с троакаром 24 шарье    ','1',372.6),(1690,1,43,'07.01.147','троакар катетер с троакаром 28 шарье   ','1',372.6),(1691,1,43,'07.01.148','Трубка коникотомическая  в наборе ','1',6391.09),(1692,1,43,'07.01.149','трубка медицинская с периодическим утолщением,30м,диаметр 7мм,','1',860.2),(1693,1,43,'07.01.150','трубка отсасывающая д5мм  1,8м.,  ','1',77.05),(1694,1,43,'07.01.151','трубка отсасывающая д6мм  1,8м.,  ','1',78.2),(1695,1,43,'07.01.152','трубка отсасывающая д7мм  3,7м,стерильная,  .','1',219.65),(1696,1,43,'07.01.153','Универсальная дренаж. система отсос/катетер УльмераСН14','1',289.43),(1697,1,43,'07.01.154','Устройство для экстренных инфузий EID™ 17 Ga. X 14 см','1',1356.77),(1698,1,43,'07.01.155','Часть системы UnoVac коннектор','1',36.18),(1699,1,43,'07.01.156','Чехол защитный для UnoVac ','1',108.54),(1700,1,43,'07.01.157','янкауэр твердый бульбус тип с ваккум контролем','1',92),(1701,1,43,'07.01.158','янкауэр твердый прямой тип с ваккум контролем','1',93.15),(1702,1,43,'07.01.159','янкауэр,  ','1',185.15),(1703,1,44,'07.02.001','Лезвие . Размеры 10,11, 12, 15, 20, 21, 22, 23, 24','1',6.83),(1704,1,44,'07.02.002','Лезвие SM 61','1',68.94),(1705,1,44,'07.02.003','Лезвие SM 63','1',156.99),(1706,1,44,'07.02.004','Лезвие SM 64','1',68.94),(1707,1,44,'07.02.005','Лезвие SM 65','1',68.94),(1708,1,44,'07.02.006','Лезвие SM 65A','1',68.94),(1709,1,44,'07.02.007','Лезвие SM 67','1',68.94),(1710,1,44,'07.02.008','Лезвие SM 68','1',68.94),(1711,1,44,'07.02.009','Лезвие SM 69','1',156.99),(1712,1,44,'07.02.010','Лезвие SP90','1',175.46),(1713,1,44,'07.02.011','Лезвия PM40','1',65.65),(1714,1,44,'07.02.012','Лезвия PM40B','1',65.65),(1715,1,44,'07.02.013','Лезвия SM 62','1',68.94),(1716,1,44,'07.02.014','Лезвия SP91','1',175.46),(1717,1,44,'07.02.015','Ручка-держатель лезвия № 3, № 4','1',113.85),(1718,1,44,'07.02.016','Ручка-держатель лезвия SF1','1',943.06),(1719,1,44,'07.02.017','Ручка-держатель лезвия SF13','1',1353.04),(1720,1,44,'07.02.018','Ручка-держатель лезвия SF2','1',943.06),(1721,1,44,'07.02.019','Ручка-держатель лезвия SF23','1',1353.04),(1722,1,44,'07.02.020','Ручка-держатель лезвия SF3','1',943.06),(1723,1,44,'07.02.021','Ручка-держатель лезвия SF4','1',943.06),(1724,1,44,'07.02.022','Скальпель одноразовый.  Размеры 10,11, 12, 15, 20, 21, 22, 23, 24','1',24.04),(1725,1,45,'07.03.001','Зонд  Блэкмора № 18 тип 1 Альфапластик','1',351.9),(1726,1,45,'07.03.002','Зонд  Блэкмора № 23 тип 1 Альфапластик','1',400.2),(1727,1,45,'07.03.003','ИГЛА ХИРУРГИЧЕСКАЯ 2В1-0,8Х32, уп/50шт.','50',408.49),(1728,1,45,'07.03.004','ИГЛА ХИРУРГИЧЕСКАЯ 2В1-0,9Х40,  уп/50шт.','50',408.49),(1729,1,45,'07.03.005','ИГЛА ХИРУРГИЧЕСКАЯ 3A1-1,1Х50,  уп/50шт.','50',426.26),(1730,1,45,'07.03.006','ИГЛА ХИРУРГИЧЕСКАЯ 3А1-0,6Х20,  уп/50шт.','50',426.26),(1731,1,45,'07.03.007','ИГЛА ХИРУРГИЧЕСКАЯ 3А1-0,6Х36,  уп/50шт.','50',426.26),(1732,1,45,'07.03.008','ИГЛА ХИРУРГИЧЕСКАЯ 3А1-0,8Х32,  уп/50шт.','50',426.26),(1733,1,45,'07.03.009','ИГЛА ХИРУРГИЧЕСКАЯ 3А1-0,9Х36,уп/50шт.','50',426.26),(1734,1,45,'07.03.010','ИГЛА ХИРУРГИЧЕСКАЯ 3В1-0,6Х20,  уп/50шт.','50',478.55),(1735,1,45,'07.03.011','ИГЛА ХИРУРГИЧЕСКАЯ 3В1-0,7Х28,  уп/50шт.','50',478.55),(1736,1,45,'07.03.012','ИГЛА ХИРУРГИЧЕСКАЯ 3В1-1,1Х36,  уп/50шт.','50',478.55),(1737,1,45,'07.03.013','ИГЛА ХИРУРГИЧЕСКАЯ 3В1-1,1Х50,  уп/50шт.','50',478.55),(1738,1,45,'07.03.014','ИГЛА ХИРУРГИЧЕСКАЯ 3В1-1,2Х55,  уп/50шт.','50',478.55),(1739,1,45,'07.03.015','ИГЛА ХИРУРГИЧЕСКАЯ 3В1-1,2Х60, уп/50шт.','50',478.55),(1740,1,45,'07.03.016','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,6Х20,  уп/50шт.','50',398.62),(1741,1,45,'07.03.017','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,6Х30,  уп/50шт.','50',398.62),(1742,1,45,'07.03.018','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,6Х36,  уп/50шт.','50',398.62),(1743,1,45,'07.03.019','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,7Х25,  уп/50шт.','50',455.86),(1744,1,45,'07.03.020','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,7Х45,  уп/50шт.','50',455.86),(1745,1,45,'07.03.021','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,7Х50,  уп/50шт.','50',455.86),(1746,1,45,'07.03.022','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,7Х55,  уп/50 шт.','50',455.86),(1747,1,45,'07.03.023','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,8Х32,  уп/50шт.','50',455.86),(1748,1,45,'07.03.024','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,9Х22, уп/50шт.','50',455.86),(1749,1,45,'07.03.025','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-0,9Х36, уп/50шт.','50',455.86),(1750,1,45,'07.03.026','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-1,0Х45, уп/50шт.','50',455.86),(1751,1,45,'07.03.027','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-1,2Х35,  уп/50шт.','50',455.86),(1752,1,45,'07.03.028','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-1,2Х60,  уп/50 шт.','50',455.86),(1753,1,45,'07.03.029','ИГЛА ХИРУРГИЧЕСКАЯ 4A1-1,3Х40, уп/50шт.','50',455.86),(1754,1,45,'07.03.030','ИГЛА ХИРУРГИЧЕСКАЯ 4B1-0,9Х36,  уп/50шт.','50',448.95),(1755,1,45,'07.03.031','ИГЛА ХИРУРГИЧЕСКАЯ 4А1-1,1Х30,  уп/50шт.','50',455.86),(1756,1,45,'07.03.032','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-0,6Х20,  уп/50шт.','50',448.95),(1757,1,45,'07.03.033','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-0,6Х30,  уп/50шт.','50',448.95),(1758,1,45,'07.03.034','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-0,7Х28,  уп/50шт.','50',448.95),(1759,1,45,'07.03.035','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-0,9Х22,  уп/50шт.','50',448.95),(1760,1,45,'07.03.036','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,0Х25,  уп/50шт.','50',516.04),(1761,1,45,'07.03.037','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,0Х45,  уп/50шт.','50',516.04),(1762,1,45,'07.03.038','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,1Х30,  уп/50шт.','50',516.04),(1763,1,45,'07.03.039','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,1Х50,  уп/50шт.','50',516.04),(1764,1,45,'07.03.040','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,2Х35,  уп/50шт.','50',516.04),(1765,1,45,'07.03.041','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,2Х55,  уп/50шт.','50',516.04),(1766,1,45,'07.03.042','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,3Х40,  уп/50шт.','50',516.04),(1767,1,45,'07.03.043','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,3Х65, уп/50шт.','50',516.04),(1768,1,45,'07.03.044','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,4Х75, уп/50шт.','50',516.04),(1769,1,45,'07.03.045','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,5Х50,  уп/50шт.','50',516.04),(1770,1,45,'07.03.046','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,8Х60,  уп/50шт.','50',516.04),(1771,1,45,'07.03.047','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-1,8Х70, уп/50шт.','50',516.04),(1772,1,45,'07.03.048','ИГЛА ХИРУРГИЧЕСКАЯ 4В1-2,0Х90,  уп/50шт.','50',516.04),(1773,1,45,'07.03.049','ИГЛА ХИРУРГИЧЕСКАЯ 5А1-0,9Х22, уп/50шт.','50',487.43),(1774,1,45,'07.03.050','ИГЛА ХИРУРГИЧЕСКАЯ 5А1-1,1Х30,  уп/50шт.','50',487.43),(1775,1,45,'07.03.051','ИГЛА ХИРУРГИЧЕСКАЯ 5А1-1,2 1Х36,  уп/50шт.','50',487.43),(1776,1,45,'07.03.052','ИГЛА ХИРУРГИЧЕСКАЯ 5А1-1,4Х60,  уп/50шт.','50',487.43),(1777,1,45,'07.03.053','ИГЛА ХИРУРГИЧЕСКАЯ 5В1-0,9Х22,  уп/50шт.','50',492.36),(1778,1,45,'07.03.054','ИГЛА ХИРУРГИЧЕСКАЯ 5В1-1,0Х25,  уп/50шт.','50',492.36),(1779,1,45,'07.03.055','ИГЛА ХИРУРГИЧЕСКАЯ 5В1-1,1Х30,  уп/50шт.','50',492.36),(1780,1,45,'07.03.056','ИГЛА ХИРУРГИЧЕСКАЯ 5В1-1,2Х36,  уп/50шт.','50',492.36),(1781,1,45,'07.03.057','ИГЛА ХИРУРГИЧЕСКАЯ 5В1-1,3Х50,  уп/50шт.','50',492.36),(1782,1,45,'07.03.058','ИГЛА ХИРУРГИЧЕСКАЯ прямая 0А1-0,6Х36,  уп/50 шт.','50',390.74),(1783,1,46,'07.04.001','CardioPunch,аппарат для проведения циркулярного \"вскрытия\" аорты','1',3363.75),(1784,1,46,'07.04.002','Адаптер рабочих насадок','1',6649.71),(1785,1,46,'07.04.003','Адаптер рабочих насадок для ручной активации','1',37628.79),(1786,1,46,'07.04.004','Артикуляционный сшивающий аппарат \"Проксимат\"','1',48698.25),(1787,1,46,'07.04.005','Аспиратор-ирригатор серии Irrivac','1',1944.54),(1788,1,46,'07.04.006','Аспиратор-ирригатор серии Surgiwand','1',8569.04),(1789,1,46,'07.04.007','Бобовидный баллонный троакар-диссектор PDB','1',5273.01),(1790,1,46,'07.04.008','Гастропластический зонд','1',6649.71),(1791,1,46,'07.04.009','Граспер многоразовый \"Эндопас\"','1',57537.74),(1792,1,46,'07.04.010','Диссектор с коагуляцией \"Эндопас\"','1',44237.98),(1793,1,46,'07.04.011','Зажим \"Эндопас\"','1',44237.98),(1794,1,46,'07.04.012','Зажим Бэбкока \"Эндопас\"','1',53118),(1795,1,46,'07.04.013','Замок рабочей части','1',10988.42),(1796,1,46,'07.04.014','Игла Вереша \"Эндопас\"','1',13259.57),(1797,1,46,'07.04.015','Игла Хубера 22 G, 50 мм','1',11069.46),(1798,1,46,'07.04.016','Иглодержатель эндоскопический \"Эндопас\"','1',61957.82),(1799,1,46,'07.04.017','Изогнутый сшивающий аппарат с ножом КОНТУР','1',57173.06),(1800,1,46,'07.04.018','Имплантат желудочный регулируемый  с  инъекционным каналом и замыкающим соединителем','1',77357.28),(1801,1,46,'07.04.019','Инструмент для наложения кисетного шва','1',39818.24),(1802,1,46,'07.04.020','Инструмент для наложения пневмоперитонеума серии Surgineedle','1',666.44),(1803,1,46,'07.04.021','Инструмент хирургический сшивающий серии GIA','1',307157.81),(1804,1,46,'07.04.022','Инструмент эндоскопический для сшивания тканей хирургическими нитями','1',26559),(1805,1,46,'07.04.023','Инструменты и щипцы для съема сшивающих скрепок серии Premium','1',440.92),(1806,1,46,'07.04.024','Инструменты хирургические сшивающие для наложения клипс и бранши серии  PolySurgiclip','1',21469.13),(1807,1,46,'07.04.025','Инструменты хирургические сшивающие для наложения клипс и бранши серии Endo Clip','1',16927.45),(1808,1,46,'07.04.026','Инструменты хирургические сшивающие для наложения клипс и бранши серии Multapplier','1',303444.26),(1809,1,46,'07.04.027','Инструменты хирургические сшивающие для наложения клипс и бранши серии Surgiclip','1',6837.79),(1810,1,46,'07.04.028','Инструменты хирургические сшивающие для наложения ниточного шва серии Endo Close (для ушивания троакарных отверстий)','1',1343.52),(1811,1,46,'07.04.029','Инструменты хирургические сшивающие для наложения ниточного шва серии Purstring','1',53730.01),(1812,1,46,'07.04.030','Инструменты хирургические сшивающие серии EEA','1',574863.8),(1813,1,46,'07.04.031','Инструменты хирургические сшивающие серии Endo Hernia','1',8891.89),(1814,1,46,'07.04.032','Инструменты хирургические сшивающие серии Protack','1',7452.1),(1815,1,46,'07.04.033','Инструменты хирургические сшивающие серии Roticulator','1',14817.51),(1816,1,46,'07.04.034','Инструменты хирургические сшивающие серии Royal','1',1807.31),(1817,1,46,'07.04.035','Инструменты хирургические сшивающие серии SFS','1',2459.92),(1818,1,46,'07.04.036','Инструменты хирургические сшивающие серии TA','1',389295.27),(1819,1,46,'07.04.037','Инструменты хирургические сшивающие серии Tacker','1',7180.31),(1820,1,46,'07.04.038','Инструменты хирургические сшивающие серии Versatack','1',5605.96),(1821,1,46,'07.04.039','Инъекционный канал и соединитель для регулируемого желудочного имплантата','1',22139.25),(1822,1,46,'07.04.040','Канюля \"Эндопас Эксел\" со стабилизацией','1',9529.01),(1823,1,46,'07.04.041','Канюля \"Эндопас\"','1',22301.33),(1824,1,46,'07.04.042','Канюля серии Versaport','1',24800.8),(1825,1,46,'07.04.043','Клипсонакладыватель эндоскопический \"Абсолок\"','1',78989.15),(1826,1,46,'07.04.044','Клипсы ','1',19909.29),(1827,1,46,'07.04.045','Кожный сшивающий аппарат \"Проксимат\"','1',8839.49),(1828,1,46,'07.04.046','Комплект VersaStep','1',1683.92),(1829,1,46,'07.04.047','Конвертер серии Versaport ','1',1311.6),(1830,1,46,'07.04.048','Крючок диссекционный','1',61957.82),(1831,1,46,'07.04.049','Крючок острый','1',84097.07),(1832,1,46,'07.04.050','Лапаросоническая рукоятка для ручной активации','1',101775.72),(1833,1,46,'07.04.051','Лапаросоническая рукоятка облегченная','1',101775.72),(1834,1,46,'07.04.052','Лезвие изогнутое','1',61957.82),(1835,1,46,'07.04.053','Лезвие изогнутое острое','1',57537.74),(1836,1,46,'07.04.054','Лигаклип клипсонакладыватель','1',39818.24),(1837,1,46,'07.04.055','Линейный сшивающий аппарат \"Проксимат\"','1',26559),(1838,1,46,'07.04.056','Линейный сшивающий аппарат с ножом \"Проксимат\"','1',39818.24),(1839,1,46,'07.04.057','Линейный сшивающий аппарат с ножом Эндопас Эшелон','1',78258.11),(1840,1,46,'07.04.058','Лоток для стерилизации','1',44237.98),(1841,1,46,'07.04.059','Маточный манипулятор стандартный 7 см','1',22139.25),(1842,1,46,'07.04.060','Мешки для препаратов серии EndoCatch','1',8700.41),(1843,1,46,'07.04.061','Мешок хирургический для ретракции органов \"Эндопауч\"','1',35398.49),(1844,1,46,'07.04.062','Набор ЭНДОПАС троакар + дополнительная канюля','1',35398.49),(1845,1,46,'07.04.063','Ножницы коагуляционные','1',159313.8),(1846,1,46,'07.04.064','Ножницы с ручным управлением','1',76635.95),(1847,1,46,'07.04.065','Ножной привод','1',61957.82),(1848,1,46,'07.04.066','Обтуратор серии Versaport','1',2403.54),(1849,1,46,'07.04.067','Овальный (билатеральный) троакар-диссектор Extra View','1',5484.7),(1850,1,46,'07.04.068','Одноразовый инструмент GoldFinger для установки регулируемого бандажа для желудка','1',3975.36),(1851,1,46,'07.04.069','ПАРИЕТЕКС сетка комб. OS версия','1',55039.49),(1852,1,46,'07.04.070','Переходник серии Seal-Up','1',1341.92),(1853,1,46,'07.04.071','Подставка для генератора','1',66377.23),(1854,1,46,'07.04.072','Подставка для кассет с клипсами \"Лигаклип\"','1',9735.97),(1855,1,46,'07.04.073','Проверочный наконечник','1',2676.36),(1856,1,46,'07.04.074','Регулируемый бандаж для желудка с апплаером порта \"Velocity\"','1',77357.28),(1857,1,46,'07.04.075','Регулируемый бандаж для желудка с апплаером порта \"Velocity\" изогнутый','1',77357.28),(1858,1,46,'07.04.076','Ретрактор серии Endo Retract','1',10638.56),(1859,1,46,'07.04.077','Ручной инструмент серии Clinch','1',4412.97),(1860,1,46,'07.04.078','Ручной инструмент серии Dissect','1',4482.64),(1861,1,46,'07.04.079','Ручной инструмент серии Endo Babcock','1',5907),(1862,1,46,'07.04.080','Ручной инструмент серии Grasp','1',4030.02),(1863,1,46,'07.04.081','Ручной инструмент серии Lung','1',9345.58),(1864,1,46,'07.04.082','Ручной инструмент серии Shears','1',4072.57),(1865,1,46,'07.04.083','Ручной инструмент серии Shears','1',4815.06),(1866,1,46,'07.04.084','Скобки','1',121482.41),(1867,1,46,'07.04.085','Сургипро* Меш сетка из полипропилена','1',8806.79),(1868,1,46,'07.04.086','Троакар \"Флексипас\" торакальный','1',17719.51),(1869,1,46,'07.04.087','Троакар \"Эндопас Эксел\" без ножа','1',36898.75),(1870,1,46,'07.04.088','Троакар \"Эндопас Эксел\" без ножа','1',28221.34),(1871,1,46,'07.04.089','Троакар \"Эндопас Эксел\" с плоским лезвием','1',28221.34),(1872,1,46,'07.04.090','Троакар серии Step','1',848.87),(1873,1,46,'07.04.091','Троакар серии Surgispike','1',1546.16),(1874,1,46,'07.04.092','Троакар серии Thoracoport','1',938.76),(1875,1,46,'07.04.093','Троакар серии VersaStep','1',22196.74),(1876,1,46,'07.04.094','Троакар серии Visiport ','1',6476.64),(1877,1,46,'07.04.095','Троакар ЭНДОПАС для эндоскопа Олимпас','1',22139.25),(1878,1,46,'07.04.096','Ультрасижн Генератор 300','1',1297539.44),(1879,1,46,'07.04.097','Ушиватель органов','1',56338.5),(1880,1,46,'07.04.098','Циркулярный сшивающий аппарат Проксимат','1',55753.5),(1881,1,46,'07.04.099','Шарик-коагулятор','1',61957.82),(1882,1,46,'07.04.100','Шаровидный баллонный троакар-диссектор PDB','1',9288.67),(1883,1,46,'07.04.101','Экстрактор скобок кожный \"Проксимат\"','1',4865.81),(1884,1,46,'07.04.102','Эндоскопический артикуляционный сшивающий аппарат \"Эндопас\"','1',70796.98),(1885,1,46,'07.04.103','Эндоскопический иглодержатель с самоустановкой иглы','1',66377.23),(1886,1,46,'07.04.104','Эндоскопический клипсонакладыватель ','1',61957.82),(1887,1,46,'07.04.105','Эндоскопический линейный сшивающий аппарат с ножом \"Эндопас\"','1',57537.74),(1888,1,46,'07.04.106','Эндоскопический степлер Эндопас','1',66377.23),(1889,1,46,'07.04.107','Эндоскопический циркулярный сшивающий аппарат \"Эндопас ILS\"','1',70796.98),(1890,1,47,'07.05.001','17200040 КЕТГУТ ВО ФЛАКОНЕ USP3=M7 25м','1',1269.35),(1891,1,47,'07.05.002','17200059 КЕТГУТ ВО ФЛАКОНЕ USP2=M6 40м','1',1712.65),(1892,1,47,'07.05.003','17200067 КЕТГУТ ВО ФЛАКОНЕ USP1=M5 50м','1',1765.73),(1893,1,47,'07.05.004','17200075 КЕТГУТ ВО ФЛАКОНЕ USP0=M4 50м','1',1561.31),(1894,1,47,'07.05.005','17200083 КЕТГУТ ВО ФЛАКОНЕ USP2/0=M3,5 75м','1',2031.15),(1895,1,47,'07.05.006','17200091 КЕТГУТ ВО ФЛАКОНЕ USP3/0=M3 100м','1',2322.64),(1896,1,47,'07.05.007','17209315 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP4/0=M1,5 100м','1',1034.67),(1897,1,47,'07.05.008','17209323 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP3/0=M2 100м','1',1042.12),(1898,1,47,'07.05.009','17209331 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP2/0=M3 100м','1',1004.4),(1899,1,47,'07.05.010','17209340 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP0=M3,5 100м','1',1280.07),(1900,1,47,'07.05.011','17209358 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP1=M4 100м','1',1336.88),(1901,1,47,'07.05.012','17209366 ПОЛИЭСТЕР БЕЛЫЙ  ВО ФЛАКОНЕ USP2=M5 100м','1',1564.58),(1902,1,47,'07.05.013','17209374 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP3=M6 50м','1',906.14),(1903,1,47,'07.05.014','17209382 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP4=M6 50м','1',913.12),(1904,1,47,'07.05.015','17209390 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP5=M7 50м','1',1164.12),(1905,1,47,'07.05.016','17209404 ПОЛИЭСТЕР БЕЛЫЙ ВО ФЛАКОНЕ USP6=M8 25м','1',884.73),(1906,1,47,'07.05.017','17210488 КЕТГУТ DS19 USP3/0=M3, уп/24шт.','24',2412.06),(1907,1,47,'07.05.018','17213630 ПОЛИЭСТЕР ЗЕЛЕНЫЙ 2ХDR12 USP5/0=M1, уп/24шт.','24',2553.61),(1908,1,47,'07.05.019','17213649 ПОЛИЭСТЕР ЗЕЛЕНЫЙ 2ХDR12 USP4/0=M1 90см, уп/24шт.','24',2553.61),(1909,1,47,'07.05.020','17214157 МАРИЛОН HR13 USP5/0=M1, уп/24шт.','24',2082.83),(1910,1,47,'07.05.021','17214211 МАРИЛОН HR17 USP4/0=M1.5, уп/24шт.','24',1948.73),(1911,1,47,'07.05.022','17214220 МАРИЛОН HR17 USP3/0=M2, уп/24шт.','24',1937.55),(1912,1,47,'07.05.023','17214408 МАРИЛОН DS19 USP4/0=M1.5, уп/24шт.','24',1972.01),(1913,1,47,'07.05.024','17214416 МАРИЛОН DS19 USP3/0=M2, уп/24шт.','24',1991.11),(1914,1,47,'07.05.025','17214432 МАРИЛОН DS24 USP3/0=M2, уп/24шт.','24',1973.41),(1915,1,47,'07.05.026','17214440 МАРИЛОН DS24 USP2/0=M3, уп/24шт.','24',1973.41),(1916,1,47,'07.05.027','17215471 ШЕЛК ВО ФЛАКОНЕ USP2/0=M3 100м','1',784.62),(1917,1,47,'07.05.028','17215480 ШЕЛК ВО ФЛАКОНЕ USP0=M3.5 100м','1',799.05),(1918,1,47,'07.05.029','17215498 ШЕЛК ВО ФЛАКОНЕ USP1=M4 100м','1',882.87),(1919,1,47,'07.05.030','17215501 ШЕЛК ВО ФЛАКОНЕ USP2=M5 50м','1',1075.64),(1920,1,47,'07.05.031','17215510 ШЕЛК ВО ФЛАКОНЕ USP3=M6 50м','1',723.61),(1921,1,47,'07.05.032','17215528 ШЕЛК ВО ФЛАКОНЕ USP4=M6 50м','1',723.61),(1922,1,47,'07.05.033','17215536 ШЕЛК ВО ФЛАКОНЕ USP5=M7 50м','1',947.13),(1923,1,47,'07.05.034','17215544 ШЕЛК ВО ФЛАКОНЕ USP6=M8 25м','1',947.13),(1924,1,47,'07.05.035','17216427 ПОЛИЭСТЕР БЕЛЫЙ 1Х150см USP3/0=M2, уп/24шт.','24',1594.83),(1925,1,47,'07.05.036','17216435 ПОЛИЭСТЕР БЕЛЫЙ 1Х150см USP2/0=M3, уп/24шт.','24',1600.43),(1926,1,47,'07.05.037','17216443 ПОЛИЭСТЕР БЕЛЫЙ 1Х150см USP0=M3,5, уп/24шт.','24',1626.5),(1927,1,47,'07.05.038','17216451 ПОЛИЭСТЕР БЕЛЫЙ 1Х150см USP1=M4, уп/24шт.','24',1645.6),(1928,1,47,'07.05.039','17216460 ПОЛИЭСТЕР БЕЛЫЙ 1Х150см USP2=M5, уп/24шт.','24',1730.81),(1929,1,47,'07.05.040','17216745 ПОЛИЭСТЕР БЕЛЫЙ HR22 USP3/0=M2, уп/24шт.','24',1755.49),(1930,1,47,'07.05.041','17216753 ПОЛИЭСТЕР БЕЛЫЙ HR22 USP2/0=M3, уп/24шт.','24',1756.88),(1931,1,47,'07.05.042','17217016 ПОЛИЭСТЕР БЕЛЫЙ HR26 USP2/0=M3, уп/24шт.','24',1687.97),(1932,1,47,'07.05.043','17217024 МАРИЛОН DS16 USP4/0=M1.5, 45см, уп/24шт.','24',1987.84),(1933,1,47,'07.05.044','17217105 ПОЛИЭСТЕР БЕЛЫЙ HR26 USP3/0=M2, уп/24шт.','24',1726.61),(1934,1,47,'07.05.045','17217113 ПОЛИЭСТЕР БЕЛЫЙ HR26 USP0=M3.5, уп/24шт.','24',1707.52),(1935,1,47,'07.05.046','17218113 ПОЛИЭСТЕР БЕЛЫЙ DS16 USP4/0=M1.5,45см,уп/24шт.','24',1952.92),(1936,1,47,'07.05.047','17218225 ПОЛИЭСТЕР БЕЛЫЙ HR26 USP1=M4, уп/24шт.','24',1707.52),(1937,1,47,'07.05.048','17218297 ПОЛИЭСТЕР БЕЛЫЙ DS19 USP4/0=M1.5, уп/24шт.','24',1907.29),(1938,1,47,'07.05.049','17218321 ПОЛИЭСТЕР БЕЛЫЙ DS19 USP3/0=M2, уп/24шт.','24',1834.64),(1939,1,47,'07.05.050','17218345 ПОЛИЭСТЕР БЕЛЫЙ DS24 USP2/0=M3, уп/24шт.','24',1850.02),(1940,1,47,'07.05.051','17218468 ПОЛИЭСТЕР БЕЛЫЙ HR17 USP4/0=M1.5, уп/24шт.','24',1821.14),(1941,1,47,'07.05.052','17241009 МАРЛИН HR13 USP5/0=M1, уп/24шт.','24',3228.33),(1942,1,47,'07.05.053','17241071 МАРЛИН HR17 USP5/0=M1, уп/24шт.','24',3228.33),(1943,1,47,'07.05.054','17241079 МАРЛИН HR17 USP4/0=M1,5, уп/24шт.','24',3228.33),(1944,1,47,'07.05.055','17241087 МАРЛИН HR17 USP3/0=M2, уп/24шт.','24',3228.33),(1945,1,47,'07.05.056','17241143 МАРЛИН HR22 USP3/0=M2, уп/24шт.','24',3228.33),(1946,1,47,'07.05.057','17241151 МАРЛИН HR22 USP2/0=M3, уп/24шт.','24',3228.33),(1947,1,47,'07.05.058','17241201 МАРЛИН HR26 USP3/0=M2, уп/24шт.','24',3228.33),(1948,1,47,'07.05.059','17241209 МАРЛИН HR26 USP2/0=M3, уп/24шт.','24',3228.33),(1949,1,47,'07.05.060','H0 КЕТГУТ ПОЛИР. М4 (USP 0) ,лиг.1,5м, уп/12шт.','12',260.59),(1950,1,47,'07.05.061','H010 КЕТГУТ USP 0, кол.30мм,12Х75см, уп/12шт.','12',260.59),(1951,1,47,'07.05.062','H1 КЕТГУТ ПОЛИР. М5 (USP 1) , лиг.1,5м, уп/12шт.','12',260.59),(1952,1,47,'07.05.063','H110 КЕТГУТ USP 1, кол.40мм,12Х75см, уп/12шт.','12',260.59),(1953,1,47,'07.05.064','H2 КЕТГУТ ПОЛИР. М6 (USP 2), лиг.1,5м, уп/12шт.','12',260.59),(1954,1,47,'07.05.065','H2/0  КЕТГУТ ПОЛИР.М3,5 (USP2/0), лиг.1,5м, уп/12шт.','12',260.59),(1955,1,47,'07.05.066','H210 КЕТГУТ USP 2/0кол.25мм,12Х75см, уп/12шт.','12',260.59),(1956,1,47,'07.05.067','H3 КЕТГУТ ПОЛИР. М7 (USP 3), 1,5м, уп/12шт.','12',260.59),(1957,1,47,'07.05.068','H3/0 КЕТГУТ ПОЛИР. М3 (USP 3/0) ,лиг.1,5м, уп/12шт.','12',260.59),(1958,1,47,'07.05.069','H310 КЕТГУТ USP 3/0кол.20мм,12Х75см, уп/12шт.','12',260.59),(1959,1,47,'07.05.070','H410 КЕТГУТ USP4/0, 75 см, кол.17мм, уп/12шт.','12',260.59),(1960,1,47,'07.05.071','H910 КЕТГУТ ПРОСТОЙ 2 (№6),75см,КОЛ.45мм, уп/12шт.','12',260.59),(1961,1,47,'07.05.072','Meрсилен,  0 катушка 10 M R6100','1',249.12),(1962,1,47,'07.05.073','Meрсилен,  1 катушка 10 M R6104','1',332.03),(1963,1,47,'07.05.074','Meрсилен, 1 катушка 25 M R6254','1',664.46),(1964,1,47,'07.05.075','Meрсилен, 2 катушка 10 M R6105','1',332.03),(1965,1,47,'07.05.076','Meрсилен, 2/0 катушка 10 M R6103','1',249.12),(1966,1,47,'07.05.077','Meрсилен, 3/0 катушка 10 M R6102','1',249.12),(1967,1,47,'07.05.078','Mерсилен, 2 катушка25 M R6255','1',664.46),(1968,1,47,'07.05.079','SV301 НИТЬ ПГА 3/0, БЕЗ ИГЛЫ,150см, уп/12шт.','12',999.35),(1969,1,47,'07.05.080','Викрил (лента шириной 3 мм) 60 см игла колющая тупоконечная BP-1 V152G','12',23293.67),(1970,1,47,'07.05.081','Викрил неокрашенный М0.7 (6/0), 45 см обратно-режущая P-1 W9500T','24',5676.03),(1971,1,47,'07.05.082','Викрил неокрашенный М1 (5/0), 45 см  обратно-режущая P-1прайм W9501T','24',4911.92),(1972,1,47,'07.05.083','Викрил неокрашенный М1.5 (4/0), 45 см игла режущая PC-5  W9510T','24',4447.16),(1973,1,47,'07.05.084','Викрил неокрашенный М2 (3/0), 45см игла обратно-режущая PS прайм W9525T','24',4085.63),(1974,1,47,'07.05.085','Викрил неокрашенный М2 (3/0), 45см игла режущая PC-5  W9511T','24',4447.16),(1975,1,47,'07.05.086','Викрил плетеный фиолетовый 3.0 (2/0) 75 см игла колющая UR-5 W9160','12',2370.86),(1976,1,47,'07.05.087','Викрил Плюс неокрашенный М1 (5/0) 45 см игла обратно-режущая P-3 Prime VCP493H','36',8088.35),(1977,1,47,'07.05.088','Викрил Плюс неокрашенный М1 (5/0) 70 см игла колющая RB-2 VCP433H','36',7623.58),(1978,1,47,'07.05.089','Викрил Плюс неокрашенный М1.5 (4/0) 45 см игла обратно-режущая P-3 Prime VCP494H','36',8088.35),(1979,1,47,'07.05.090','Викрил Плюс неокрашенный М1.5 (4/0) 45 см обратно-режущая РS-2S Prime  VCP496H','36',7158.42),(1980,1,47,'07.05.091','Викрил Плюс неокрашенный М1.5 (4/0) 70 см игла колющая RB-2 VCP434H','36',7623.58),(1981,1,47,'07.05.092','Викрил Плюс неокрашенный М1.5 (4/0) 70 см игла обратно-режущая FS-2 VCP422H','36',5758.94),(1982,1,47,'07.05.093','Викрил Плюс неокрашенный М2 (3/0) 45 см игла обратно-режущая РS-1 VCP683H','36',6946.77),(1983,1,47,'07.05.094','Викрил Плюс неокрашенный М2 (3/0) 45 см игла обратно-режущая РS-2  VCP497H','36',7158.42),(1984,1,47,'07.05.095','Викрил Плюс неокрашенный М3 (2/0) 70 см игла режущая РСLX прайм VCP9532H','36',8682.26),(1985,1,47,'07.05.096','Викрил Плюс неокрашенный М3.5 (0) 70 см игла таперкат V-37 VCP9901H','36',7411.53),(1986,1,47,'07.05.097','Викрил Плюс фиолетовый  М4 (1) 90 см игла обратно-режущая CPX VCP1058H','36',8088.35),(1987,1,47,'07.05.098','Викрил Плюс фиолетовый  М4 (1) 90 см игла обратно-режущая CPX VCP1058H','36',8088.35),(1988,1,47,'07.05.099','Викрил Плюс фиолетовый М1 (5/0) 70 см игла колющая RB-1 PLUS   VCP303H','36',7453.38),(1989,1,47,'07.05.100','Викрил Плюс фиолетовый М1.5 (4/0) 5 отрезков по 70 см без иглы VCP1214E','24',7793.79),(1990,1,47,'07.05.101','Викрил Плюс фиолетовый М1.5 (4/0) 70 см игла колющая RB-1 PLUS  VCP304H','36',6311.4),(1991,1,47,'07.05.102','Викрил Плюс фиолетовый М1.5 (4/0) 70 см игла колющая SH-1 PLUS  VCP310H','36',6057.89),(1992,1,47,'07.05.103','Викрил Плюс фиолетовый М1.5 (4/0) 70 см игла обратно-режущая FS-2 VCP397H','36',5758.94),(1993,1,47,'07.05.104','Викрил Плюс фиолетовый М2 (3/0) 2x70 см лигатура  VCP624E','24',3683.05),(1994,1,47,'07.05.105','Викрил Плюс фиолетовый М2 (3/0) 5 отрезков по 70 см без иглы VCP1215E','24',7793.79),(1995,1,47,'07.05.106','Викрил Плюс фиолетовый М2 (3/0) 70 см игла колющая RB-1 PLUS  VCP305H','36',6269.95),(1996,1,47,'07.05.107','Викрил Плюс фиолетовый М2 (3/0) 70 см игла колющая SH PLUS  VCP316H','36',6012.45),(1997,1,47,'07.05.108','Викрил Плюс фиолетовый М2 (3/0) 70 см игла колющая SH-1 PLUS  VCP311H','36',6012.45),(1998,1,47,'07.05.109','Викрил Плюс фиолетовый М2 (3/0) 70 см игла колющая МН Plus VCP322H','36',6012.45),(1999,1,47,'07.05.110','Викрил Плюс фиолетовый М3 (2/0) 2x70 см лигатура  VCP625E','24',3683.05),(2000,1,47,'07.05.111','Викрил Плюс фиолетовый М3 (2/0) 5 отрезков по 70 см без иглы VCP1216E','24',7793.79),(2001,1,47,'07.05.112','Викрил Плюс фиолетовый М3 (2/0) 70 см игла колющая MH Plus  VCP323H','36',6012.45),(2002,1,47,'07.05.113','Викрил Плюс фиолетовый М3 (2/0) 70 см игла колющая SH PLUS  VCP317H','36',6012.45),(2003,1,47,'07.05.114','Викрил Плюс фиолетовый М3 (2/0) 70 см игла колющая SH-1 PLUS  VCP312H','36',6012.45),(2004,1,47,'07.05.115','Викрил Плюс фиолетовый М3 (2/0) 70 см игла колющая МН-1 Plus VCP320H','36',6012.45),(2005,1,47,'07.05.116','Викрил Плюс фиолетовый М3 (2/0) 70 см игла обратно-режущая FSL VCP586H','36',6693.26),(2006,1,47,'07.05.117','Викрил Плюс фиолетовый М3 (2/0) 70 см игла таперкат V-30 VCP9360H','36',6946.77),(2007,1,47,'07.05.118','Викрил Плюс фиолетовый М3 (2/0) 90 см игла колющая CT-2 VCP326H','36',6481.6),(2008,1,47,'07.05.119','Викрил Плюс фиолетовый М3 (2/0) 90 см игла таперкат V-34 VCP517H','36',7623.58),(2009,1,47,'07.05.120','Викрил Плюс фиолетовый М3 (2/0)90 см две иглы колющих UR-6 VCP2593H','36',9400.53),(2010,1,47,'07.05.121','Викрил Плюс фиолетовый М3.5 (0) 2x70 см лигатура  VCP626E','24',4152.19),(2011,1,47,'07.05.122','Викрил Плюс фиолетовый М3.5 (0) 5 отрезков по 70 см без иглы VCP1217E','24',8640.81),(2012,1,47,'07.05.123','Викрил Плюс фиолетовый М3.5 (0) 70 см игла колющая CT  VCP352H','36',6693.26),(2013,1,47,'07.05.124','Викрил Плюс фиолетовый М3.5 (0) 70 см игла колющая SH PLUS  VCP318H','36',6012.45),(2014,1,47,'07.05.125','Викрил Плюс фиолетовый М3.5 (0) 70 см игла колющая UR-5  VCP376H','36',7876.69),(2015,1,47,'07.05.126','Викрил Плюс фиолетовый М3.5 (0) 70 см игла обратно-режущая CPX VCP9295H','36',7158.42),(2016,1,47,'07.05.127','Викрил Плюс фиолетовый М3.5 (0) 70 см игла обратно-режущая CР  VCP479H','36',7158.42),(2017,1,47,'07.05.128','Викрил Плюс фиолетовый М3.5 (0) 70 см игла таперкат V-30 VCP9361H','36',7158.42),(2018,1,47,'07.05.129','Викрил Плюс фиолетовый М3.5 (0) 70 см игла таперкат V-39 VCP9376H','36',7411.53),(2019,1,47,'07.05.130','Викрил Плюс фиолетовый М3.5 (0) 90 см игла колющая CT  VCP358H','36',7158.42),(2020,1,47,'07.05.131','Викрил Плюс фиолетовый М3.5 (0) 90 см игла колющая CT-1 VCP346H','36',6693.26),(2021,1,47,'07.05.132','Викрил Плюс фиолетовый М3.5 (0) 90 см игла колющая CT-2 VCP330H','36',6693.26),(2022,1,47,'07.05.133','Викрил Плюс фиолетовый М3.5 (0) 90 см игла колющая CTX  VCP370H','36',7665.04),(2023,1,47,'07.05.134','Викрил Плюс фиолетовый М3.5 (0) 90 см игла таперкат V-34  VCP518H','36',8321.13),(2024,1,47,'07.05.135','Викрил Плюс фиолетовый М4 (1) 100 см игла колющая утолщенная МО-80 VCP9289G','12',3641.59),(2025,1,47,'07.05.136','Викрил Плюс фиолетовый М4 (1) 2x70 см лигатура  VCP627H','36',6946.77),(2026,1,47,'07.05.137','Викрил Плюс фиолетовый М4 (1) 5 отрезков по 70 см без иглы VCP1218H','36',13806.24),(2027,1,47,'07.05.138','Викрил Плюс фиолетовый М4 (1) 70 см игла колющая CT  VCP353H','36',6946.77),(2028,1,47,'07.05.139','Викрил Плюс фиолетовый М4 (1) 70 см игла колющая МО-45 VCP9245H','36',8088.35),(2029,1,47,'07.05.140','Викрил Плюс фиолетовый М4 (1) 70 см игла таперкат V-39 VCP9377H','36',7855.97),(2030,1,47,'07.05.141','Викрил Плюс фиолетовый М4 (1) 90 см игла колющая CT  VCP359H','36',8088.35),(2031,1,47,'07.05.142','Викрил Плюс фиолетовый М4 (1) 90 см игла колющая CT-1 VCP347H','36',6946.77),(2032,1,47,'07.05.143','Викрил Плюс фиолетовый М4 (1) 90 см игла колющая CTX  VCP371H','36',8129.8),(2033,1,47,'07.05.144','Викрил Плюс фиолетовый М4 (1) 90 см игла таперкат V-37 VCP9468H','36',8088.35),(2034,1,47,'07.05.145','Викрил Плюс фиолетовый М5 (2) 2x70 см лигатура  VCP628H','36',9699.48),(2035,1,47,'07.05.146','Викрил Плюс фиолетовый М5 (2) 5 отрезков по 70 см без иглы VCP1219H','36',17281.61),(2036,1,47,'07.05.147','Викрил Плюс фиолетовый М5 (2) 70 см игла колющая МО-45 VCP9246H','36',8088.35),(2037,1,47,'07.05.148','Викрил Плюс фиолетовый М5 (2) 70 см игла таперкат V-39 VCP9378H','36',8088.35),(2038,1,47,'07.05.149','Викрил Плюс фиолетовый М5 (2) 90 см игла колющая CT  VCP360H','36',8300.4),(2039,1,47,'07.05.150','Викрил Плюс фиолетовый М5 (2) 90 см игла колющая CT-1 VCP348H','36',7411.53),(2040,1,47,'07.05.151','Викрил Плюс фиолетовый М5 (2) 90 см игла колющая CTX  VCP372H','36',8300.4),(2041,1,47,'07.05.152','Викрил Плюс фиолетовый М5 (2) 90 см игла обратно-режущая CPX VCP1059H','36',9022.66),(2042,1,47,'07.05.153','Викрил Плюс фиолетовый М5 (2) 90 см игла обратно-режущая CPX VCP1059H','36',9022.66),(2043,1,47,'07.05.154','Викрил Рапид неокрашенный M3 (2/0), 90 см, игла таперкат V-34 W9962','12',2711.26),(2044,1,47,'07.05.155','Викрил Рапид неокрашенный M3.5 (0), 90 см игла таперкат V-34 W9963','12',2794.57),(2045,1,47,'07.05.156','Викрил Рапид неокрашенный M4 (1), 90 см игла таперкат V-34  W9964','12',2923.32),(2046,1,47,'07.05.157','Викрил Рапид неокрашенный М1.5 (4/0), 75см игла обратно-режущая PS-2 W9922','12',2964.77),(2047,1,47,'07.05.158','Викрил Рапид неокрашенный М1.5 (4/0), 75см, игла режущая  FS-3 W9924','12',2499.61),(2048,1,47,'07.05.159','Викрил Рапид неокрашенный М2 (3/0), 75см игла обратно-режущая PS-2 W9923','12',3176.43),(2049,1,47,'07.05.160','Викрил Рапид неокрашенный М2 (3/0), 75см, игла режущая FS-3 W9925','12',2370.86),(2050,1,47,'07.05.161','Викрил Рапид неокрашенный М3 (2/0), 75см  игла обратно-режущая FS W9941','12',2499.61),(2051,1,47,'07.05.162','Викрил фиолетовый 20 см М1.5 (4/0) игла SKI-22 E9904S','24',7071.13),(2052,1,47,'07.05.163','Викрил фиолетовый 20 см М3 (2/0) игла колющая SKI-22 E9902S','24',7071.13),(2053,1,47,'07.05.164','Викрил фиолетовый M 3.5 (0), катушки Лигапак по 250 см W9000','12',3325.9),(2054,1,47,'07.05.165','Викрил фиолетовый M1.5 (4/0),  75см, игла  колющая RB-1 Plus W9106','12',1989),(2055,1,47,'07.05.166','Викрил фиолетовый M1.5 (4/0), 75 см, игла колющая SH-2 Plus W9113','12',1802.06),(2056,1,47,'07.05.167','Викрил фиолетовый M2 (3/0), 75см, игла колющая 30мм  W9130','12',1802.06),(2057,1,47,'07.05.168','Викрил фиолетовый M2 (3/0), 75см, игла колющая SH-2 Plus W9114','12',1843.52),(2058,1,47,'07.05.169','Викрил фиолетовый M2 (3/0), 75см, игла колющая SH-Plus W9120','12',1802.06),(2059,1,47,'07.05.170','Викрил фиолетовый M2 (3/0), отрезки по 150 см JS614H','36',4447.16),(2060,1,47,'07.05.171','Викрил фиолетовый M3 (2/0), 75 см, игла колющая MH W9140','12',1822.79),(2061,1,47,'07.05.172','Викрил фиолетовый M3 (2/0), 75см игла колющая MH-1 Plus W9136','12',1802.06),(2062,1,47,'07.05.173','Викрил фиолетовый M3 (2/0), 75см игла колющая таперкат V-30 W9360','12',2034.44),(2063,1,47,'07.05.174','Викрил фиолетовый M3 (2/0), 75см, игла колющая LH W9150','12',1864.24),(2064,1,47,'07.05.175','Викрил фиолетовый M3 (2/0), 75см, игла колющая SH-Plus W9121','12',1864.24),(2065,1,47,'07.05.176','Викрил фиолетовый M3 (2/0), отрезки по 150 см JS615H','36',4530.07),(2066,1,47,'07.05.177','Викрил фиолетовый M3.5 (0), 75 см, игла колющая MH W9141','12',1864.24),(2067,1,47,'07.05.178','Викрил фиолетовый M3.5 (0), 75 см, игла колющая MH-1 Plus W9138','12',1864.24),(2068,1,47,'07.05.179','Викрил фиолетовый M3.5 (0), отрезки по 150 см JS616H','36',4870.47),(2069,1,47,'07.05.180','Викрил фиолетовый M4 (1), 75 см игла колющая таперкат V-39 W9377','12',2412.31),(2070,1,47,'07.05.181','Викрил фиолетовый M4 (1), 75см, игла колющая MO-45 W9245','12',2478.88),(2071,1,47,'07.05.182','Викрил фиолетовый M4 (1), катушки Лигапак  по 250см W9001','12',3683.05),(2072,1,47,'07.05.183','Викрил фиолетовый M4 (1), отрезки по 150 см JS617H','36',5717.49),(2073,1,47,'07.05.184','Викрил фиолетовый M5 (2),  75см, игла массивная MO-45 W9246','12',2520.33),(2074,1,47,'07.05.185','Викрил фиолетовый М1 (5/0), 75см, игла колющая  RB-1 W9105','12',2055.17),(2075,1,47,'07.05.186','Викрил фиолетовый М1.5 (4/0), 45см, игла колющая BB-Plus W9074','12',2412.31),(2076,1,47,'07.05.187','Викрил фиолетовый М1.5 (4/0), 45см, игла обратно-режущая FS-2 W9386','12',1756.22),(2077,1,47,'07.05.188','Викрил фиолетовый М1.5 (4/0), 75 см, игла режущая FS-3 W9443','12',1864.24),(2078,1,47,'07.05.189','Викрил фиолетовый М2 (3/0), 20см, игла колющая SKI-22 E9903S','24',7071.13),(2079,1,47,'07.05.190','Викрил фиолетовый М2 (3/0), 45см, игла обратно-режущая FS W9388','12',1756.22),(2080,1,47,'07.05.191','Викрил фиолетовый М3 (2/0), катушки Лигапак по 250 см W9020','12',3093.52),(2081,1,47,'07.05.192','Викрил фиолетовый М3.5 (0), 75см, игла колющая LH W9154','12',1947.55),(2082,1,47,'07.05.193','Викрил фиолетовый М3.5 (0), 75см, игла колющая MO-45 W9244','12',2437.43),(2083,1,47,'07.05.194','Викрил фиолетовый М3.5 (0), 90см, игла колющая CT W9430','12',2267.23),(2084,1,47,'07.05.195','Викрил фиолетовый М4 (1), 100см, игла колющая массивная MO-80 W9289','12',3662.32),(2085,1,47,'07.05.196','Викрил фиолетовый М4 (1), 75см, игла колющая MH-1 W9213','12',2034.44),(2086,1,47,'07.05.197','Викрил фиолетовый М4 (1), 75см, игла обратно-режущая CP W9321','12',2412.31),(2087,1,47,'07.05.198','Викрил фиолетовый М4 (1), 90см, игла обратно-режущая CP W9421','12',2541.06),(2088,1,47,'07.05.199','Викрил фиолетовый М4.0 (1) 90см игла таперкат V-34 W9465','12',2923.32),(2089,1,47,'07.05.200','Викрил фиолетовый М5 (2), 75см игла колющая таперкат V-39 W9378','12',2499.61),(2090,1,47,'07.05.201','Викрил фиолетовый М5 (2), отрезки по 150см JS618H','36',7835.24),(2091,1,47,'07.05.202','Дагрофил бел 1 (4)  75м F1224077','1',1177.27),(2092,1,47,'07.05.203','Дагрофил бел 2/0 (3) 100 м  F1224050','1',1078.34),(2093,1,47,'07.05.204','Дагрофил бел 3/0 (2) 100 м  F1224042','1',1064.63),(2094,1,47,'07.05.205','Дагрофил белый 0 (3,5)  75 м F1224069','1',1329.08),(2095,1,47,'07.05.206','Дагрофил белый 2 (5) 50 см F1224085','1',977.46),(2096,1,47,'07.05.207','Дагрофил зел 0 (3,5)  75м  F1244060','1',953.96),(2097,1,47,'07.05.208','Дагрофил зел 0 (3,5)  75см  DS39 №36 C0842583','36',3159.74),(2098,1,47,'07.05.209','Дагрофил зел 1 (4)  75м F1244078','1',1177.27),(2099,1,47,'07.05.210','Дагрофил зел 2 (5)  150см №36 C0342106','36',2007.08),(2100,1,47,'07.05.211','Дагрофил зел 2 (5)  250 см  ARO №12 G0341266','12',1318.92),(2101,1,47,'07.05.212','Дагрофил зел 2/0 (3)  75см  DS24 №36C0842362','36',2720.96),(2102,1,47,'07.05.213','Дагрофил зел 3 (6)  50м  F1244094','1',1011.74),(2103,1,47,'07.05.214','Дагрофил зеленый 0 (3,5)  150 см  C0342076 ','36',1827.11),(2104,1,47,'07.05.215','Дагрофил зеленый 0 (3,5)  75 см  DS30  C0842486 ','36',2953.21),(2105,1,47,'07.05.216','Дафилон 2/0 (3) 100м F1934058','1',892.25),(2106,1,47,'07.05.217','Дафилон 3/0 (2) 100м F1934040','1',877.56),(2107,1,47,'07.05.218','Дафилон 4/0 (1,5) 100м F1934031','1',871.69),(2108,1,47,'07.05.219','Дафилон гол 3/0 (2) 45см DS24 С0932353 №36','36',2628.77),(2109,1,47,'07.05.220','Дафилон гол 3/0 (2) 75см DSМР19 С0936740','36',5119.44),(2110,1,47,'07.05.221','Дафилон гол 4/0 (1,5) 45см DS19 С0932205','36',2775.68),(2111,1,47,'07.05.222','Дафилон гол 5/0 (1) 45см DSMР16 С0936154','36',6547.44),(2112,1,47,'07.05.223','Извлекатель скоб многораз 783102','1',3532.73),(2113,1,47,'07.05.224','Извлекатель скоб однораз 783101','6',1907.73),(2114,1,47,'07.05.225','Капрофил фиолетовый 70 см (2/0) игла колющая SH CF123T','24',1864.24),(2115,1,47,'07.05.226','Капрофил фиолетовый 70 см (3/0) игла колющая RB-1 CF204T','24',1905.7),(2116,1,47,'07.05.227','Капрофил фиолетовый 70 см (3/0) игла колющая SH CF122T','24',1864.24),(2117,1,47,'07.05.228','Капрофил фиолетовый 70 см (4/0) игла колющая RB-1 CF203T','24',1905.7),(2118,1,47,'07.05.229','Капрофил фиолетовый 70 см (5/0) игла колющая RB-1 CF202T','24',1905.7),(2119,1,47,'07.05.230','Капрофил фиолетовый 90 см (0) игла колющая CT-1 CF924T','24',2117.75),(2120,1,47,'07.05.231','Капрофил фиолетовый 90 см (1) игла колющая CT-1 CF925T','24',2541.06),(2121,1,47,'07.05.232','Кетгут 0 70 см игла колющая CT-1 35 мм 844T','24',1270.73),(2122,1,47,'07.05.233','Кетгут 1 70 см игла колющая CT-1 35 мм 845T','24',1353.64),(2123,1,47,'07.05.234','Кетгут простой хирургический М3 (3/0) 70 см игла режущая 24 мм   H110T','24',1523.84),(2124,1,47,'07.05.235','Кетгут хирургический M3 (3/0), 150 см  S102SH','36',2034.44),(2125,1,47,'07.05.236','Кетгут хирургический M3.5 (2/0), 150 см  S103SH','36',2034.44),(2126,1,47,'07.05.237','Кетгут хирургический M5 (1), 150 см S105SH','36',2541.06),(2127,1,47,'07.05.238','Кетгут хирургический M6 (2), 150 см  S106SH','36',2923.32),(2128,1,47,'07.05.239','Кетгут хирургический М2 (4/0), 150 см S101SH','36',2034.44),(2129,1,47,'07.05.240','Кетгут хирургический М3 (3/0), 70 см, игла колющая 20 мм G318T','24',1228.88),(2130,1,47,'07.05.241','Кетгут хирургический М3 (3/0), 70 см, игла колющая 25 мм G322T','24',1228.88),(2131,1,47,'07.05.242','Кетгут хирургический М3.5 (2/0), 70 см, игла колющая 25 мм G323T','24',1228.88),(2132,1,47,'07.05.243','Кетгут хирургический М3.5 (2/0), 70 см, игла колющая 30 мм G364T','24',1228.88),(2133,1,47,'07.05.244','Кетгут хирургический М3.5 (2/0), 70 см, игла режущая 24 мм H123T','24',1523.84),(2134,1,47,'07.05.245','Кетгут хирургический М4 (0), 150 см S104SH','36',2034.44),(2135,1,47,'07.05.246','Кожный степлер однораз 783100','6',2703.01),(2136,1,47,'07.05.247','Костный воск 2,5г W810','12',1399.48),(2137,1,47,'07.05.248','Костный воск Бон Вакс 24шт 1029754','24',2817.65),(2138,1,47,'07.05.249','Лента из Мерсилена белая 5мм х 30см две иглы BP-1 RS21','6',8470.61),(2139,1,47,'07.05.250','Лента из Мерсилена белая 5мм х 40см две иглы CTX RS22','6',8470.61),(2140,1,47,'07.05.251','Лента из нейлона  3мм х 70см W275','12',888.47),(2141,1,47,'07.05.252','Лента из нейлона  6мм х 70см W277','12',929.93),(2142,1,47,'07.05.253','Медкапрон мононить белая USP1 EP4 L=75х2 HRT 48х1#11/10','1',164.45),(2143,1,47,'07.05.254','Мерсилен ,  3/0 катушка 25 M R6252','1',456.79),(2144,1,47,'07.05.255','Мерсилен M1.5 (4/0), 75 см, игла колющая 20 мм  W6214','12',552.06),(2145,1,47,'07.05.256','Мерсилен M1.5 (4/0), лигатура 152 см  SW601','12',552.06),(2146,1,47,'07.05.257','Мерсилен M2 (3/0), 75 см, игла колющая 20 мм  W6213','12',552.06),(2147,1,47,'07.05.258','Мерсилен M2 (3/0), 75 см, игла колющая 25 мм  W6211','12',552.06),(2148,1,47,'07.05.259','Мерсилен M2 (3/0), лигатура 152 см  SW602','12',552.06),(2149,1,47,'07.05.260','Мерсилен M3 (2/0), 75 см, игла колющая 26 мм  W6206','12',552.06),(2150,1,47,'07.05.261','Мерсилен M3 (2/0), 75 см, игла колющая 30 мм  W6205','12',552.06),(2151,1,47,'07.05.262','Мерсилен M3 (2/0), зеленый,  250 см в катушке L153','72',6564.51),(2152,1,47,'07.05.263','Мерсилен M3 (2/0), лигатура 152 см  SW603','12',552.06),(2153,1,47,'07.05.264','Мерсилен M3.5 (0), 75 см, игла колющая 26 мм  W6204','12',552.06),(2154,1,47,'07.05.265','Мерсилен M3.5 (0), 75 см, игла колющая 40 мм  W6202','12',552.06),(2155,1,47,'07.05.266','Мерсилен M3.5 (0), зеленый,  250 см в катушке L154','72',6564.51),(2156,1,47,'07.05.267','Мерсилен M3.5 (0), лигатура 152 см  SW604','12',552.06),(2157,1,47,'07.05.268','Мерсилен M4 (1), 75 см, игла колющая 40 мм  W6200','12',552.06),(2158,1,47,'07.05.269','Мерсилен M4 (1), зеленый,  250 см в катушке L155','72',7623.58),(2159,1,47,'07.05.270','Мерсилен M4 (1), лигатура 152 см  SW605','12',552.06),(2160,1,47,'07.05.271','Мерсилен M5 (2), зеленый,  250 см в катушке EH6407G','12',1100.53),(2161,1,47,'07.05.272','Мерсилен, 0 катушка 25 M R6250','1',498.25),(2162,1,47,'07.05.273','Мерсилен, 2/0 катушка 25 M R6253','1',456.79),(2163,1,47,'07.05.274','Монокрил неокрашенный М1 (5/0), 45см, обратно-режущая PS-3 прайм W3204','12',3155.7),(2164,1,47,'07.05.275','Монокрил неокрашенный М1.5 (4/0), 45 см, П-игла обратно-режущая PS-2 W3206','12',2794.57),(2165,1,47,'07.05.276','Монокрил неокрашенный М2 (3/0), 45см, П-игла обратно-режущая PS-2   W3207','12',2794.57),(2166,1,47,'07.05.277','Монокрил неокрашенный М2 (3/0), 70см, игла обратно-режущая FS   W3326','12',2541.06),(2167,1,47,'07.05.278','Монокрил Плюс неокрашенный М1 (5/0), 70 см игла обратно-режущая FS-2 MCP3209G','12',2670.61),(2168,1,47,'07.05.279','Монокрил Плюс неокрашенный М1 (5/0), 70 см игла обратно-режущая P-3 prime MCP493H','36',9088.03),(2169,1,47,'07.05.280','Монокрил Плюс неокрашенный М1 (5/0), 70 см игла обратно-режущая PS-3 prime MCP500H','36',8968.45),(2170,1,47,'07.05.281','Монокрил Плюс неокрашенный М1.5 (4/0), 45 см игла обратно-режущая PS-2 prime MCP496H','36',8011.82),(2171,1,47,'07.05.282','Монокрил Плюс неокрашенный М1.5 (4/0), 70 см игла обратно-режущая PS prime MCP3212H','36',8011.82),(2172,1,47,'07.05.283','Монокрил Плюс неокрашенный М2 (3/0), 45 см игла обратно-режущая PS-2 prime MCP497H','36',8011.82),(2173,1,47,'07.05.284','Монокрил Плюс неокрашенный М2 (3/0), 70 см игла обратно-режущая PS prime MCP3213H','36',8011.82),(2174,1,47,'07.05.285','Монокрил Плюс неокрашенный М2 (3/0), 70 см игла обратно-режущая PS-2 prime MCP4271H','36',8011.82),(2175,1,47,'07.05.286','Монокрил Плюс неокрашенный М2 (4/0), 70 см игла обратно-режущая PS-3 prime MCP3205G','12',2670.61),(2176,1,47,'07.05.287','Монокрил фиолетовый 2.0 (3/0)70 см игла прямая режущая KS W3650','12',2582.52),(2177,1,47,'07.05.288','Моноплюс фиол 0(3,5) 150см HR40S С0024567','36',11006.24),(2178,1,47,'07.05.289','моносин неокр 3/0 (2) 70см DS24 С0023215','36',4845),(2179,1,47,'07.05.290','Моносин фиол 0 (3,5) 70см HR26 №36 C0022027','36',5516.19),(2180,1,47,'07.05.291','моносин фиол 3/0 (2) 70см HR26 №36 С0022025','36',4406.84),(2181,1,47,'07.05.292','моносин фиол 4/0 (1,5) 70см HR17 С0022004','36',4511.2),(2182,1,47,'07.05.293','Набор \"CERVIX SET\" зел USP6(8) 50см 2xHRN45 997064','6',4440.46),(2183,1,47,'07.05.294','Набор \"CERVIX SET\" зел USP6(8) 75см 2xHRT48 997307','12',7481.57),(2184,1,47,'07.05.295','Набор \"CERVIX SET\"лент 0,5MM 50см 2xHRN45 997145','6',4748.98),(2185,1,47,'07.05.296','Набор \"CERVIX SET\"лент 0,5мм 50см 2xHRN65 996173','12',11800.82),(2186,1,47,'07.05.297','Нуролон плетеный черный 4.0(1)17 отрезков по 45 см W5205','12',2117.75),(2187,1,47,'07.05.298','Нуролон черный М2 (3/0), 10 отрезков x 75см W5222','12',2117.75),(2188,1,47,'07.05.299','Нуролон черный М3 (2/0), 10 отрезков x 75см W5223','12',2329.41),(2189,1,47,'07.05.300','Нуролон черный М3.5 (0), 10 отрезков x 75см W5224','12',2329.41),(2190,1,47,'07.05.301','Нуролон черный М4 (1), 10 отрезков x 75см W5225','12',2541.06),(2191,1,47,'07.05.302','ПДС II фиолетовый  М0.7 (6/0), 60 см две иглы CC-1  Z1032H','36',17447.43),(2192,1,47,'07.05.303','ПДС II фиолетовый  М2 (3/0), 70см, игла колющая SH Plus W9124H','36',6605.96),(2193,1,47,'07.05.304','ПДС II фиолетовый М1 (5/0), 70 см игла колющая BB   W9073H','36',7328.62),(2194,1,47,'07.05.305','ПДС II фиолетовый М1 (5/0), 70см, две иглы колющие RB-2  W9201H','36',11011.67),(2195,1,47,'07.05.306','ПДС II фиолетовый М1 (5/0), 90см две иглы колющие RB-1  W9108H','36',9529.28),(2196,1,47,'07.05.307','ПДС II фиолетовый М1.5 (4/0),  90см две иглы колющие RB-1 W9109H','36',9529.28),(2197,1,47,'07.05.308','ПДС II фиолетовый М2 (3/0), 70 см, игла колющая Sh-2 W9116H','36',6904.91),(2198,1,47,'07.05.309','ПДС II фиолетовый М2 (3/0), 70см, игла таперкат V-7  W9179H','36',8470.61),(2199,1,47,'07.05.310','ПДС II фиолетовый М3.5 (0), 90cm игла колющая таперкат V-37 W9366T','24',6057.89),(2200,1,47,'07.05.311','ПДС II фиолетовый М3.5 (0), петля 150см, игла колющая CTX W9261T','24',7071.13),(2201,1,47,'07.05.312','ПДС II фиолетовый М3.5 (0), петля 150см, игла колющая MO-2 W9236T','24',6859.47),(2202,1,47,'07.05.313','ПДС II фиолетовый М4 (1), 90cm игла колющая таперкат V-37 W9370T','24',5717.49),(2203,1,47,'07.05.314','ПДС II фиолетовый М4 (1), 90см, игла колющая CT W9234T','24',5676.03),(2204,1,47,'07.05.315','ПДС II фиолетовый М4 (1), петля 150см, игла колющая CTX W9262T','24',7116.97),(2205,1,47,'07.05.316','ПДС II фиолетовый М4 (1), петля 150см, игла колющая MO-2 W9237T','24',7328.62),(2206,1,47,'07.05.317','ПДС II фиолетовый М5 (2), 90см, игла колющая CT W9235T','24',5929.14),(2207,1,47,'07.05.318','ПДС II фиолетовый М5 (2), 90см, игла колющая CTX  W9256T','24',6141.2),(2208,1,47,'07.05.319','ПДС II фиолетовый эндопетля М3 (2/0) без иглы MIC109G','12',11434.98),(2209,1,47,'07.05.320','ПДС II фиолетовый эндопетля М3.5 (0) без иглы MIC110G','12',11434.98),(2210,1,47,'07.05.321','ПДС фиолетовый 0,7 (6/0) 45 мм на двух колющих иглах BV Z1002H','36',19905.58),(2211,1,47,'07.05.322','ПДСII фиолетовый М2 (3/0) игла лыжеобразная SKI-22 Е9103S','24',11011.67),(2212,1,47,'07.05.323','Петля хир полиэст зел 3.2MM 2Х75CM B1094904','24',2115.55),(2213,1,47,'07.05.324','Петля хир полиэст зел 4MM, 75CM B1094912','24',1767.86),(2214,1,47,'07.05.325','Петля хир силик  желт 1.5MM 75CM B1095234','24',3270.29),(2215,1,47,'07.05.326','Петля хир силик  желт 2.5MM 75CM B1095536','24',3270.29),(2216,1,47,'07.05.327','Петля хир силик  красн 1.5MM 75CM B1095218','24',3270.29),(2217,1,47,'07.05.328','Петля хир силик  красн 2.5MM 75CM B1095510','24',3263.44),(2218,1,47,'07.05.329','Петля хир силик бел 1.5MM 75CM B1095242','24',3262.46),(2219,1,47,'07.05.330','Петля хир силик бел 2.5MM 2Х45CM B1095145','24',3828.56),(2220,1,47,'07.05.331','Петля хир силик бел 2.5MM 75CM B1095544','24',3262.46),(2221,1,47,'07.05.332','Петля хир силик желт 2.5MM 2Х45CM B1095137','24',3848.15),(2222,1,47,'07.05.333','Петля хир силик син 2.5MM 75CM B1095528','24',3272.25),(2223,1,47,'07.05.334','Петля хир силик, бел 1,2MM 2Х45CM DRN25 B1095552','24',10900.98),(2224,1,47,'07.05.335','Петля хир силик, бел, 1.5MM 2Х45CM B1095048','24',3828.56),(2225,1,47,'07.05.336','Петля хир силик, желт, 1.5MM 2Х45CM B1095030','24',3848.15),(2226,1,47,'07.05.337','Петля хир силик, красн 1.5MM, 2Х45CM B1095013','24',3848.15),(2227,1,47,'07.05.338','Петля хир силик, красн 2.5MM 2Х45CM B1095110','24',3840.32),(2228,1,47,'07.05.339','Петля хир силик, син 1.5MM 75CM B1095226','24',3279.11),(2229,1,47,'07.05.340','Петля хир силик, син, 1.5MM 2Х45CM B1095021','24',3846.19),(2230,1,47,'07.05.341','Петля хир силик, синяя  2.5MM 2Х45CM B1095129','24',3838.36),(2231,1,47,'07.05.342','Петля хир хлопк, бел 4MM 75CM B1095625','24',1887.35),(2232,1,47,'07.05.343','Петля хир хлопк, бел 4MM, 2Х38CM B1094920','24',1907.92),(2233,1,47,'07.05.344','Петля хир хлопк, бел 8MM 75CM B1095668','24',2099.88),(2234,1,47,'07.05.345','Петля хир хлопк, зел  4MM, 75CM B1095650','24',1904.98),(2235,1,47,'07.05.346','Петля хир хлопк, син 4MM 75CM B1095633','24',1906.94),(2236,1,47,'07.05.347','Петля хир хлопк, син, 8MM 75CM B1095676','24',2109.68),(2237,1,47,'07.05.348','Петля хир хлопк, фиол  4MM, 75CM B1095641','24',1904),(2238,1,47,'07.05.349','Петля хир хлопк, фиол 4MM 75CM GS65 B1095617','24',7047.93),(2239,1,47,'07.05.350','Полиамд/мононайлон черный 45 см (2/0) игла режущая SC-20 14504T','24',1141.98),(2240,1,47,'07.05.351','Полиамд/мононайлон черный 45 см (3/0) игла режущая SC-20 14503T','24',1141.98),(2241,1,47,'07.05.352','Полиамд/мононайлон черный 45 см (4/0) игла режущая SC-20 14502T','24',1141.98),(2242,1,47,'07.05.353','ПОЛИЭСТЕР ЗЕЛЕНЫЙ 2ХDR20 USP3/0=M1, уп/24шт.','24',2553.61),(2243,1,47,'07.05.354','Премикрон зел 2/0 (3) 75cм 2игл HRT26 №36 C0026436','36',7459.11),(2244,1,47,'07.05.355','Премикрон зел 2/0 (3) 90cм 2игл HRT26 №36 C0026446','36',7485.28),(2245,1,47,'07.05.356','Премикрон зел 2/0(3) 75cм 2игл HRT17№36 C0026407','36',11639.78),(2246,1,47,'07.05.357','Премикрон зел 2/0(3) 75cм 2игл HRT26 №36 C0026431','36',12325.9),(2247,1,47,'07.05.358','Премикрон зел 3/0 (2) 75 cм HR26 №36 C0026015','36',2731.87),(2248,1,47,'07.05.359','Премикрон зел/бел2/0 8нитХ75см2иглHRT17№6 M0027786','6',14902.42),(2249,1,47,'07.05.360','Премикрон зел/бел2/0 8нитХ75см2иглHRT26№6 M0027732','6',13481.66),(2250,1,47,'07.05.361','Премикрон зел/бел2/0 8нитХ75см2иглHRT26№6 M0027733','6',20855.67),(2251,1,47,'07.05.362','Премикрон зел/бел2/0 8нитХ75см2иглHRT26№6 M0027734','6',14642.93),(2252,1,47,'07.05.363','Премилен 1 (4) 100см  HR40 C0090100','36',4790.3),(2253,1,47,'07.05.364','Премилен 2/0 (3) 90см 2 игл HR30 №36 C0090002','36',5511.09),(2254,1,47,'07.05.365','премилен 2/0 (3) 90см 2иглы HR26 C0090909','36',5231.04),(2255,1,47,'07.05.366','премилен 2/0 (3) 90см 2иглы HRТ 26 C0090938','36',8203.28),(2256,1,47,'07.05.367','Премилен 3/0 (2) 45см DS19 №36 C0090221','36',3530.51),(2257,1,47,'07.05.368','Премилен 3/0 (2) 75см HR22 №36 C0090030','36',3686.61),(2258,1,47,'07.05.369','Премилен 3/0 (2) 90см 2 игл HR30 №36 C0090001','36',5202.57),(2259,1,47,'07.05.370','премилен 3/0 (2) 90см 2иглы HR26 C0090908','36',4867.43),(2260,1,47,'07.05.371','премилен 3/0 (2)90см 2иглы HRТ26 №36 C0090937','36',7597.26),(2261,1,47,'07.05.372','Премилен 4/0 (1,5)   90см 2 игл  HR26 №36 C0090907','36',4956.49),(2262,1,47,'07.05.373','Премилен 4/0 (1,5) 45см DSM19 №36 C0090676','36',5844.4),(2263,1,47,'07.05.374','Премилен 4/0 (1,5) 75см HR17 №36 C0090013','36',3729.77),(2264,1,47,'07.05.375','Премилен 4/0 (1,5) 90см 2 игл HRT22 №36 C0090935','36',7586.24),(2265,1,47,'07.05.376','премилен 4/0 (1,5) 90см 2иглы HR17 №36 C0090902','36',5322.86),(2266,1,47,'07.05.377','премилен 4/0 (1,5) 90см 2иглы HR22 C0090976','36',5283.38),(2267,1,47,'07.05.378','премилен 4/0 (1,5) 90см 2иглы HRС22 C0090580','36',7386.07),(2268,1,47,'07.05.379','Премилен 5/0 (1) 45см DS16 №36 C0090212','36',4068.58),(2269,1,47,'07.05.380','Премилен 5/0 (1) 75см 2игл DR12 №36 C0090917','36',6516.53),(2270,1,47,'07.05.381','Премилен 5/0 (1) 75см 2игл HR17 №36 C0090501','36',5777.37),(2271,1,47,'07.05.382','Премилен 5/0 (1) 75см2иглы HR13 №36 C0090954','36',6167.61),(2272,1,47,'07.05.383','Премилен 5/0 (1) 90см 2игл  HRC17 №36 C0090570','36',7908.53),(2273,1,47,'07.05.384','премилен 5/0 (1) 90см 2иглы HR17 C0090901','36',5855.42),(2274,1,47,'07.05.385','Премилен 6/0 (0,7)   75см 2 игл  DR12 №36 C0090916','36',7475.14),(2275,1,47,'07.05.386','премилен 6/0 (0,7) 60см 2иглы DR10 C0090715','36',7694.59),(2276,1,47,'07.05.387','Премилен 6/0 (0,7) 75см 2 игл DR10 №36 C0090915','36',7823.14),(2277,1,47,'07.05.388','Премилен 7/0 (0,5)   75см 2 игл  DR8 №36 C0090885','36',10451.06),(2278,1,47,'07.05.389','Премилен 7/0 (0,5) 75см 2игл DR10 №36 C0090914','36',9816.57),(2279,1,47,'07.05.390','Проволока стальная хирургическая  М4 (1), 4x45см, игла таперкат V-37 M660G','12',8893.92),(2280,1,47,'07.05.391','Проволока стальная хирургическая  М6 (4), 4x45см, игла таперкат V-40 M651G','12',11647.03),(2281,1,47,'07.05.392','Проволока стальная хирургическая  М7 (5), 4x45см, игла таперкат V-40 M650G','12',10376.3),(2282,1,47,'07.05.393','Проволока стальная хирургическая  М8 (6), 4x45см, игла таперкат V-40 M649G','12',12070.34),(2283,1,47,'07.05.394','Проволока стальная хирургическая М9 (7), 4x45см, игла обратно-режущая CPX M624G','12',10164.65),(2284,1,47,'07.05.395','Прокладки -PTFE  6XPF6 36х6шт C0027995','36',10247.06),(2285,1,47,'07.05.396','Прокладки тефлоновые хирургические 3х3х1,5, 6 шт.  X948H','36',12282),(2286,1,47,'07.05.397','Прокладки тефлоновые хирургические 6мм х 3мм х 1,5мм (6шт в упаковке - 36 уп. в коробке) PCP20','36',12282),(2287,1,47,'07.05.398','Пролен  M 0.5 (7/0), 4х60см, две иглы колющие BV175-8,прямая упаковка W8702S','12',23717.38),(2288,1,47,'07.05.399','Пролен  M 0.5 (7/0), 60см, две иглы колющая BV175-8 W8702','12',6352.85),(2289,1,47,'07.05.400','Пролен  M1 (5/0), 75см две иглы колющие RB-2 W8710','12',3305.17),(2290,1,47,'07.05.401','Пролен M 0.7 (6/0), 75см, две иглы колющие С-1 W8706','12',3388.08),(2291,1,47,'07.05.402','Пролен M0.5 (7/0), 60см две иглы колющие C-1  W8725','12',4829.01),(2292,1,47,'07.05.403','Пролен M0.7 (6/0), 60см две иглы колющие С-1 W8718','12',3770.34),(2293,1,47,'07.05.404','Пролен M1 (5/0), 90см две иглы колющие RB-1   W8556','12',2964.77),(2294,1,47,'07.05.405','Пролен M1.5 (4/0), 90см две иглы колющие RB-1  W8557','12',2964.77),(2295,1,47,'07.05.406','Пролен M1.5 (4/0), 90см две иглы колющие SH-2  W8761','12',3134.97),(2296,1,47,'07.05.407','Пролен M2 (3/0),  90см две иглы колющие  SH W8522','12',2881.46),(2297,1,47,'07.05.408','Пролен M2 (3/0), 90см две иглы колющие  MH-1 W8525','12',2923.32),(2298,1,47,'07.05.409','Пролен М 0.7 (6/0), 60см две иглы колющие BV W8597','12',4488.61),(2299,1,47,'07.05.410','Пролен М 2 (3/0), 75см с двумя кнопками, игла прямая режущая KS W8630','12',2794.57),(2300,1,47,'07.05.411','Пролен М0.2 (10/0), 13см, игла колющая BV75-3 W2790','12',9740.94),(2301,1,47,'07.05.412','Пролен М0.3 (9/0), 13см, игла колющая BV130-4 W2780','12',6141.2),(2302,1,47,'07.05.413','Пролен М0.4 (8/0), 13см, игла колющая BV130-5 W2775','12',6182.65),(2303,1,47,'07.05.414','Пролен М0.4 (8/0), 45см, две иглы колющие BV130-5 W2777','12',9317.63),(2304,1,47,'07.05.415','Пролен М0.4 (8/0), 60см, две иглы  CC W8703','12',9188.88),(2305,1,47,'07.05.416','Пролен М0.5 (7/0), 60см две иглы CC-11   W8801','12',7876.69),(2306,1,47,'07.05.417','Пролен М0.5 (7/0), 60см две иглы колющие черные BV-1 W8304','12',8258.55),(2307,1,47,'07.05.418','Пролен М0.5 (7/0), 60см две иглы СС W8704','12',7453.38),(2308,1,47,'07.05.419','Пролен М0.7 (6/0),  60см две иглы СС W8807','12',7411.53),(2309,1,47,'07.05.420','Пролен М0.7 (6/0), 45 см режущая PC-3 W8005T','24',4405.3),(2310,1,47,'07.05.421','Пролен М0.7 (6/0), 60см две иглы колющие черные BV-1 W8305','12',7793.79),(2311,1,47,'07.05.422','Пролен М0.7 (6/0), 60см две иглы СС-1 W8707','12',4911.92),(2312,1,47,'07.05.423','Пролен М0.7 (6/0), 60см игла две  иглы колющие черные C-1 W8307','12',6352.85),(2313,1,47,'07.05.424','Пролен М1 (5/0), 45см режущая PC-5 W8010T','24',4318.41),(2314,1,47,'07.05.425','Пролен М1 (5/0), 45см режущая PC-5 W8010T','24',4318.41),(2315,1,47,'07.05.426','Пролен М1 (5/0), 60см две иглы СС-5 W8803','12',4318.41),(2316,1,47,'07.05.427','Пролен М1 (5/0), 75см две иглы колющие RB-2 W8310','12',3811.79),(2317,1,47,'07.05.428','Пролен М1.5 (4/0), 45см режущая PC-26  W8020T','24',4318.41),(2318,1,47,'07.05.429','Пролен М1.5 (4/0), 45см режущая PC-26  W8020T','24',4318.41),(2319,1,47,'07.05.430','Пролен М1.5 (4/0), 45см режущая PC-5  W8011T','24',4106.36),(2320,1,47,'07.05.431','Пролен М1.5 (4/0), 45см режущая PC-5  W8011T','24',4106.36),(2321,1,47,'07.05.432','Пролен М1.5 (4/0), 90см две иглы колющие SH-2  W8340','12',3388.08),(2322,1,47,'07.05.433','Пролен М2 (3/0), 45см режущая PC-26 W8021T','24',4106.36),(2323,1,47,'07.05.434','Пролен М2 (3/0), 45см режущая PC-26 W8021T','24',4106.36),(2324,1,47,'07.05.435','Пролен М2 (3/0), 75см с двумя кнопками, игла режущая SB-35  W8626','12',2881.46),(2325,1,47,'07.05.436','Пролен М2 (3/0), 75см, игла колющая SH-1 W8770','12',1864.24),(2326,1,47,'07.05.437','Пролен М2 (3/0), 90 см две иглы таперкат V-7 W8976','12',3093.52),(2327,1,47,'07.05.438','Пролен М2 (3/0), 90см две иглы колющие RB-1 W8558','12',2964.77),(2328,1,47,'07.05.439','Пролен М3 (2/0), 75см две иглы колющая ST-70  W8400','12',2669.81),(2329,1,47,'07.05.440','Пролен М3 (2/0), 75см с двумя кнопками, игла прямая режущая KS W8631','12',2669.81),(2330,1,47,'07.05.441','Пролен М3 (2/0), 75см, игла колющая MH-1  W295','12',1619.5),(2331,1,47,'07.05.442','Пролен М3 (2/0), 90 см две иглы таперкат V-7 W8977','12',3093.52),(2332,1,47,'07.05.443','Пролен М3 (2/0), 90см две иглы колющие  MH-1  W8526','12',2923.32),(2333,1,47,'07.05.444','Пролен М4 (1), 100см, игла колющая CT W742','12',1652.59),(2334,1,47,'07.05.445','Пролен синий 45 см 2.0 (3/0)  обратно-режущая PS прайм c 2мя кнопками W8625','12',3259.34),(2335,1,47,'07.05.446','Сафил беж 3/0 (2) 45см  DSMР 19 С0049630','36',5946.2),(2336,1,47,'07.05.447','Сафил беж 5/0(1) 45см  DSMР11 С1049608','36',7163.74),(2337,1,47,'07.05.448','Сафил Квик неокр 2/0 (3)70см HR30 №36 C0046047','36',4838.76),(2338,1,47,'07.05.449','Сафил Квик неокр 3/0 (2)70см HR17 №36 C0046014','36',5006.35),(2339,1,47,'07.05.450','сафил фиол 0 (3,5) 140см С1038208','36',4659.38),(2340,1,47,'07.05.451','Сафил фиол 0 (3,5) 250см ARO №12 G1038717','12',2939.17),(2341,1,47,'07.05.452','Сафил фиол 0 (3,5) 70см HR26S №36 C1048091','36',4349.72),(2342,1,47,'07.05.453','Сафил фиол 0 (3,5) 70см HR30 №36 С1048048','36',4266.87),(2343,1,47,'07.05.454','Сафил фиол 0 (3,5) 70см HR43 №36 C1048946','36',4484.36),(2344,1,47,'07.05.455','Сафил фиол 0(3,5)4нитХ45см HR26S№24 B1078791','24',8994.23),(2345,1,47,'07.05.456','сафил фиол 1 (4) 140см С1038209','36',5151.31),(2346,1,47,'07.05.457','Сафил фиол 1 (4) 250см ARO №12 G1038719','12',3215.69),(2347,1,47,'07.05.458','сафил фиол 1 (4) 250см G1038719','12',3215.69),(2348,1,47,'07.05.459','Сафил фиол 1 (4) 70см HR37 №36 C1048053','36',4458.47),(2349,1,47,'07.05.460','Сафил фиол 1 (4) 70см HR37S №36 C1048097','36',4568.24),(2350,1,47,'07.05.461','Сафил фиол 1 (4) 70см HR48 №36 C1048062','36',4785.73),(2351,1,47,'07.05.462','Сафил фиол 1 (4) 70см HRT37S №36 C1048397','36',5922.87),(2352,1,47,'07.05.463','сафил фиол 2 (5) 140см С1038210','36',5808.95),(2353,1,47,'07.05.464','Сафил фиол 2 (5) 90см HR40S №36 C1048558','36',5647.39),(2354,1,47,'07.05.465','Сафил фиол 2/0 (3) 70см HR26 №36 С1048042','36',3937.53),(2355,1,47,'07.05.466','Сафил фиол 2/0 (3) 70см HR26S №36 C1048090','36',4179.88),(2356,1,47,'07.05.467','Сафил фиол 2/0 (3) 70см HR30 №36 C1048047','36',4071.13),(2357,1,47,'07.05.468','Сафил фиол 3/0 (2) 70см HR22 №36 C1048030','36',4011.07),(2358,1,47,'07.05.469','Сафил фиол 3/0 (2) 70см HR26 С1048041','36',3823.61),(2359,1,47,'07.05.470','Сафил фиол 4/0 (1,5) 70см HR17 №36 С1048013','36',4142.59),(2360,1,47,'07.05.471','Сафил фиол 4/0 (1,5) 70см HR22 С1048029','36',4123.95),(2361,1,47,'07.05.472','Сафил фиол 5/0 (1) 70см HR17 №36 С1048012','36',4747.41),(2362,1,47,'07.05.473','Сафил\"PARENCHIMA SET\"лент 3MM 60см HRN45 M0998520','6',16434.59),(2363,1,47,'07.05.474','Сафил\"PARENCHIMA SET\"лент 3MM 60см HRN65 M0998490','6',16546),(2364,1,47,'07.05.475','Сафил\"PARENCHIMA SET\"лент 3MM 60см HRN85 M0998295','6',16366.55),(2365,1,47,'07.05.476','Силкам шелк черн 0 (3,5) 75см DS48 №36 C0762814','36',3670.46),(2366,1,47,'07.05.477','Силкам шелк черн 2/0 (3) 5X75см №36 C0264466','36',2955.1),(2367,1,47,'07.05.478','Синтофил бел 1(4) 150см C0322091 ','36',2513.2),(2368,1,47,'07.05.479','Синтофил бел 2(5) 150см C0322105 ','36',2693.41),(2369,1,47,'07.05.480','Софткет кетгут 0 (4) 75см HR30 №36 C0650498','36',2775.76),(2370,1,47,'07.05.481','Софткет кетгут 0(4) 150см C0152099','36',2902.3),(2371,1,47,'07.05.482','Софткет кетгут 1 (5) 150 см  C0152102','36',3121.49),(2372,1,47,'07.05.483','Софткет кетгут 1 (5) 75 см C0650587','36',2978.02),(2373,1,47,'07.05.484','Софткет кетгут 2 (6) 150 см C0152110','36',3933.49),(2374,1,47,'07.05.485','Софткет кетгут 2/0 (3,5)75см DS24 №36 C0652377','36',2794.69),(2375,1,47,'07.05.486','Софткет кетгут 3/0 (3) 150см №36 C0152064','36',2803.66),(2376,1,47,'07.05.487','Стальная проволока 30 см М3 3(2/0) 2 иглы Х1 и ST FSN13','12',9317.63),(2377,1,47,'07.05.488','Стальная проволока, плоская EH395','12',9658.03),(2378,1,47,'07.05.489','Стилекс \"ELECTRODE SET\"0 60см HR26 C0992100','36',20186.89),(2379,1,47,'07.05.490','Стилекс \"ELECTRODE SET\"2/0 60см HR26 C0992097','36',20107.55),(2380,1,47,'07.05.491','Стилекс \"ELECTRODE SET\"3/0 60см HR17 C0992038','36',15474.88),(2381,1,47,'07.05.492','Стилекс \"ELECTRODE SET\"3/0 60см HR17 C0992054','36',15200.65),(2382,1,47,'07.05.493','Стилекс \"ELECTRODE SET\"3/0 60см HR26 C0992046','36',15150.69),(2383,1,47,'07.05.494','Стилекс \"ELECTRODE SET\"3/0 60см HRT17 C0992062','36',16894.07),(2384,1,47,'07.05.495','Стилекс \"ELECTRODE SET\"3/0 60см HRT26 C0992070','36',16401.42),(2385,1,47,'07.05.496','Стилекс \"STERNUM SET\" 6 4X45см HRS48 №12 G0617814','12',13370.9),(2386,1,47,'07.05.497','Стилекс \"STERNUM SET\" 7 4X45см HRS48 №12 G0617795','12',13457.7),(2387,1,47,'07.05.498','Стилекс\"EAR SET\"5/0 5X15см 2XGS20 WS15№12 G0599727','12',17962.74),(2388,1,47,'07.05.499','Супрамид черн 0 (3,5) 150 cм C0212075','36',2396.65),(2389,1,47,'07.05.500','Супрамид черн 1 (4) 150 cм C0212091','36',2454.43),(2390,1,47,'07.05.501','ШЕЛК 1Х25СМ USP6=M8, уп/24шт.','24',588.58),(2391,1,47,'07.05.502','ШЕЛК ПЛЕТЕНЫЙ USP0-М3,5 ЛИГАТУРА 150 см','1',21.88),(2392,1,47,'07.05.503','ШЕЛК ПЛЕТЕНЫЙ USP1-М4 ЛИГАТУРА 150 см','1',24.05),(2393,1,47,'07.05.504','ШЕЛК ПЛЕТЕНЫЙ USP2/0-М3 ЛИГАТУРА 150 см','1',19.08),(2394,1,47,'07.05.505','ШЕЛК ПЛЕТЕНЫЙ USP2-М5 ЛИГАТУРА 150 см','1',26.4),(2395,1,47,'07.05.506','ШЕЛК ПЛЕТЕНЫЙ USP3/0-М2 ЛИГАТУРА 150 см','1',18.62),(2396,1,47,'07.05.507','ШЕЛК ПЛЕТЕНЫЙ USP3-4 М 6 ЛИГАТУРА 150 см','1',29.12),(2397,1,47,'07.05.508','ШЕЛК ПЛЕТЕНЫЙ USP4/0-М1,5 ЛИГАТУРА 150 см','1',18.62),(2398,1,47,'07.05.509','ШЕЛК ПЛЕТЕНЫЙ USP5/0-М1 ЛИГАТУРА 150 см','1',18.62),(2399,1,47,'07.05.510','Шелк синий 45 см (8/0) две иглы шпательные TG140-8 7819G','12',3811.79),(2400,1,47,'07.05.511','Шелк хирургический M0.3 (8/0), 45см две иглы шпательные TG140-8  W1819','12',7623.58),(2401,1,47,'07.05.512','Шелк хирургический M2 (3/0), 75 см, игла колющая 25 мм  K832H','36',1864.24),(2402,1,47,'07.05.513','Шелк хирургический M3 (2/0), 75 см, игла колющая 25 мм  K833H','36',1864.24),(2403,1,47,'07.05.514','Шелк хирургический M3.5 (0), 70 см, игла колющая 30 мм  G814T','24',1017.22),(2404,1,47,'07.05.515','Шелк хирургический M4 (1), 75 см, игла колющая 35 мм  K425H','36',1565.29),(2405,1,47,'07.05.516','Шелк хирургический М1.5 (4/0), 45 см, игла режущая 20 мм  183T','24',929.93),(2406,1,47,'07.05.517','Шелк хирургический М2 (3/0), 45 см, игла режущая 24 мм  184T','24',929.93),(2407,1,47,'07.05.518','Шелк хирургический М3 (2/0), 180см W193','12',975.77),(2408,1,47,'07.05.519','Шелк хирургический М3 (2/0), 45 см, игла режущая 26 мм  185T','24',929.93),(2409,1,47,'07.05.520','Шелк хирургический М3 (2/0), 70 см, игла колющая 30 мм G813T','24',1017.22),(2410,1,47,'07.05.521','Шелк хирургический М3 (2/0), 75см, игла колющая 35 мм 423H','36',1399.48),(2411,1,47,'07.05.522','Шелк хирургический М3.5 (0), 180 см W194','12',1058.68),(2412,1,47,'07.05.523','Шелк хирургический М3.5 (0), 75см, игла колющая 35 мм 424H','36',1399.48),(2413,1,47,'07.05.524','Шелк хирургический М4 (1), 180 см W195','12',1100.53),(2414,1,47,'07.05.525','Шелк хирургический М5 (2), 180см W196','12',1187.42),(2415,1,47,'07.05.526','Шелк хирургический М6 (4), 180см W199','12',1353.64),(2416,1,47,'07.05.527','Шовный материал нерассасывающийся из полиэтилентерефталата','12',9073.5),(2417,1,47,'07.05.528','шовный материал нерассасывающийся шелк','12',9844),(2418,1,47,'07.05.529','Шовный материал ПДС','12',20803.5),(2419,1,47,'07.05.530','Шовный материал ПДС II','12',17557.05),(2420,1,47,'07.05.531','Шовный материал, капрон, на основе полиамида, крученый или плетеный','12',4048),(2421,1,47,'07.05.532','шовный материал, натуральный, рассасывающийся коллагеновый','12',6433.79),(2422,1,47,'07.05.533','Шовный материал, нерассасывающийся, из полиэстера с покрытием из полибутилата или силикона','12',15916),(2423,1,47,'07.05.534','Шовный материал, нерассасывающийся, монофиламентный(на основе полиамида), мононить поликапромидная','24',9487.5),(2424,1,47,'07.05.535','Шовный материал, нерассасывающийся, монофиламентный, на основе полипропилена','12',23621),(2425,1,47,'07.05.536','Шовный материал, рассас., стер. плетеный, (полиглактин или 100% полигликолев. к-та), окраш. или неокраш. с покрыт. срок рассас. до 90 дн.','36',18975),(2426,1,47,'07.05.537','Шовный материал, рассасыв., стер. плетеный, (полиглактин или 100% полигликолев. к-та), окраш. или неокраш. с покрыт. срок рассас. до 42 дн.','12',8717),(2427,1,47,'07.05.538','Шовный материал, рассасыв., стер. плетеный, (полиглактин или 100% полигликолев. к-та), окраш. или неокраш. с покрыт. срок рассас. до 90 дн.','12',16077),(2428,1,47,'07.05.539','Эндопетля Викрил с покрытием M3.5 (0), 35.7 см EJ11','12',14146.64),(2429,1,47,'07.05.540','Этибонд 10х75 см М3 (2/0) две иглы V-5 + прокладки 3х3х1,5 мм W10B54','12',21176.31),(2430,1,47,'07.05.541','Этибонд зеленый M3 (2/0), 90см две иглы ТАПЕРКАТ V-5 W6937','12',2458.15),(2431,1,47,'07.05.542','Этибонд зеленый M3 (2/0), 90см две иглы ТАПЕРКАТ V-7 W6977','12',2458.15),(2432,1,47,'07.05.543','Этибонд зеленый М1 (5/0),  75см, две иглы колющие C-1 W6890','12',2836.02),(2433,1,47,'07.05.544','Этибонд зеленый М1.5 (4/0),  75см две иглы колющие SH-2 W6761','12',2370.86),(2434,1,47,'07.05.545','Этибонд зеленый М1.5 (4/0),  75см, две иглы колющие C-1 W6891','12',2711.26),(2435,1,47,'07.05.546','Этибонд зеленый М1.5 (4/0),  75см, игла колющая SH W6831','12',1652.59),(2436,1,47,'07.05.547','Этибонд зеленый М2 (3/0),  100см, игла колющая SH W6552','12',2370.86),(2437,1,47,'07.05.548','Этибонд зеленый М2 (3/0),  75см, игла колющая SH W6832','12',1631.86),(2438,1,47,'07.05.549','Этибонд зеленый М2 (3/0), 90см две иглы ТАПЕРКАТ V-5  W6936','12',2458.15),(2439,1,47,'07.05.550','Этибонд зеленый М2 (3/0), 90см две иглы ТАПЕРКАТ V-7 W6976','12',2458.15),(2440,1,47,'07.05.551','Этибонд зеленый М3 (2/0), 90 см 2 иглы таперкат V-7 + прокладки 6х3х1.5 мм W6977P','12',4447.16),(2441,1,47,'07.05.552','Этибонд зеленый М3.5 (0), 110см, игла таперкат EN-3 EC11','12',11775.78),(2442,1,47,'07.05.553','Этибонд М3 (2/0) 10 x 75см две иглы таперкат V-7  W10B72','12',14823.46),(2443,1,47,'07.05.554','Этибонд М3 (2/0) с прокладками, 10x75см с прокладками две иглы таперкат 17мм  W10B55','12',19482.27),(2444,1,47,'07.05.555','Этибонд М3 (2/0) с прокладками, 10x75см с прокладками две иглы таперкат V-7 W10B77','12',19482.27),(2445,1,47,'07.05.556','Этибонд М3 (2/0), 10 x 75см, две иглы таперкат V-5 W10B52','12',14823.46),(2446,1,47,'07.05.557','Этибонд неокрашенный М3 (2/0), 20см, игла колющая SKI-22 E6102S','24',7071.13),(2447,1,47,'07.05.558','Этибонд Эксель М3 (2/0) с прокладками 4x75см, две иглы Таперкат V-6 22мм  MEH7714LG','12',16770.61),(2448,1,47,'07.05.559','Этибонд Эксель М3 (2/0),  4x90см, две иглы Таперкат V-5 17мм  MEH7718LG','12',16741.11),(2449,1,47,'07.05.560','Этибонд Эксель М3 (2/0),  4x90см, две иглы Таперкат V-7 26мм  MEH7710LG','12',16741.11),(2450,1,47,'07.05.561','Этилон синий 75 см 2 (3/0)  игла обратно-режущая PSLX W1627T','24',3305.17),(2451,1,47,'07.05.562','Этилон синий 75 см 30 (2/0) игла режущая PCLX  W1632T','24',3346.63),(2452,1,47,'07.05.563','Этилон синий M2 (3/0), 45см, игла обратно-режущая FS W320','12',1037.95),(2453,1,47,'07.05.564','Этилон синий М1 (5/0), 45см игла режущая PС-3  прайм W1616T','24',2836.02),(2454,1,47,'07.05.565','Этилон синий М1.5 (4/0), 45см игла обратно-режущая PS-2 прайм W1620T','24',2836.02),(2455,1,47,'07.05.566','Этилон синий М1.5 (4/0), 45см, игла обратно-режущая FS-2  W319','12',1071.43),(2456,1,47,'07.05.567','Этилон синий М2 (3/0), 45см игла обратно-режущая PS-2 прайм W1621T','24',3305.17),(2457,1,47,'07.05.568','Этилон черный M 0.7 (6/0) 45cm игла обратно-режущая P-6 прайм W1600T','24',5505.83),(2458,1,47,'07.05.569','Этилон черный М0.7 (6/0), 45см игла режущая PC-3 прайм W1615T','24',3176.43),(2459,1,47,'07.05.570','Этилон черный М3 (2/0), 100см, игла обратно-режущая LS-1 W736','12',1482.39),(2460,1,47,'07.05.571','ЭТИЛУП силиконовая петля 2 х 45 см, диаметром 1.1 мм  2 тупоконечныe иглы BPS-4 EH7700E','24',6605.96),(2461,1,47,'07.05.572','ЭТИЛУП силиконовая петля 2 х 45 см, диаметром 1.3 мм  белая EH382E','24',9234.32),(2462,1,47,'07.05.573','ЭТИЛУП силиконовая петля 2 х 45 см, диаметром 1.3 мм  красная EH383E','24',9234.32),(2463,1,47,'07.05.574','ЭТИЛУП силиконовая петля 2 х 45 см, диаметром 2 мм  белая EH386','6',4617.36),(2464,1,47,'07.05.575','ЭТИЛУП силиконовая петля 2 х 45 см, диаметром 2 мм  красная EH387','6',4617.36),(2465,1,47,'07.05.576','ЭТИСОРБ имплантант синтетический рассасывающийся 2x3cm EDP23S','1',6776.56),(2466,1,47,'07.05.577','ЭТИСОРБ имплантант синтетический рассасывающийся 4x6cm EDP46S','1',9234.32),(2467,1,47,'07.05.578','ЭТИСОРБ имплантант синтетический рассасывающийся 6x14cm EDP614','1',11605.58),(2468,1,48,'07.06.001','Капрогент 3/0 75см игла HR-20','1',31.97),(2469,1,48,'07.06.002','Капрогент 5/0 75см игла HR-15','1',36.23),(2470,1,48,'07.06.003','Капрон 1(4) 130м/боб б/игл','1',110.4),(2471,1,48,'07.06.004','Капрон 2(5) 80м/боб б/игл','1',110.4),(2472,1,48,'07.06.005','Капрон 2/0 (2,5) 250м/боб б/игл','1',110.4),(2473,1,48,'07.06.006','Капрон круч 0 10м','1',38.41),(2474,1,48,'07.06.007','Капрон круч 0 150см','1',10.24),(2475,1,48,'07.06.008','Капрон круч 0 20м','1',43.7),(2476,1,48,'07.06.009','капрон круч 0 75см игла HS-30','1',30.82),(2477,1,48,'07.06.010','Капрон круч 1 10м','1',41.98),(2478,1,48,'07.06.011','Капрон круч 1 150см','1',10.24),(2479,1,48,'07.06.012','Капрон круч 1 20м','1',56.47),(2480,1,48,'07.06.013','капрон круч 1 75см игла DS-30','1',30.82),(2481,1,48,'07.06.014','Капрон круч 1 75см игла HS-30','1',30.82),(2482,1,48,'07.06.015','Капрон круч 2 10м','1',41.98),(2483,1,48,'07.06.016','Капрон круч 2 150см','1',10.24),(2484,1,48,'07.06.017','Капрон круч 2 20м','1',56.47),(2485,1,48,'07.06.018','капрон круч 2 75см игла HS-30','1',32.89),(2486,1,48,'07.06.019','Капрон круч 2/0 10м','1',34.73),(2487,1,48,'07.06.020','Капрон круч 2/0 150см','1',10.24),(2488,1,48,'07.06.021','Капрон круч 2/0 20м','1',38.41),(2489,1,48,'07.06.022','капрон круч 2/0 75см игла HR-25','1',30.82),(2490,1,48,'07.06.023','капрон круч 2/0 75см игла HR-30','1',30.82),(2491,1,48,'07.06.024','Капрон круч 2/0 75см игла HS-30','1',30.82),(2492,1,48,'07.06.025','Капрон круч 3/0 10м','1',34.73),(2493,1,48,'07.06.026','Капрон круч 3/0 150см','1',10.24),(2494,1,48,'07.06.027','Капрон круч 3/0 20м','1',38.41),(2495,1,48,'07.06.028','капрон круч 3/0 75см игла HR-20','1',30.82),(2496,1,48,'07.06.029','капрон круч 3/0 75см игла HR-25','1',30.82),(2497,1,48,'07.06.030','Капрон круч 3/0 75см игла HS-20','1',30.82),(2498,1,48,'07.06.031','Капрон круч 3/0 75см игла HS-25','1',30.82),(2499,1,48,'07.06.032','Капрон круч 3-4 10м','1',45.54),(2500,1,48,'07.06.033','Капрон круч 3-4 20м','1',71.07),(2501,1,48,'07.06.034','Капрон круч 4/0 150см','1',10.24),(2502,1,48,'07.06.035','Капрон круч 5/0 150см','1',10.24),(2503,1,48,'07.06.036','Капрон плет 4/0 10м','1',57.5),(2504,1,48,'07.06.037','Кетгут L=150см USP0 б/и','1',31.28),(2505,1,48,'07.06.038','Кетгут L=150см USP1 б/и','1',35.31),(2506,1,48,'07.06.039','Кетгут L=150см USP2 б/и','1',44.97),(2507,1,48,'07.06.040','Кетгут L=150см USP2/0 б/и','1',27.37),(2508,1,48,'07.06.041','Кетгут L=150см USP3 б/и','1',47.04),(2509,1,48,'07.06.042','Кетгут L=150см USP3/0 б/и','1',27.37),(2510,1,48,'07.06.043','Кетгут L=150см USP4/0 б/и','1',24.15),(2511,1,48,'07.06.044','Кетгут L=50см USP2/0 игл HR-25','1',31.51),(2512,1,48,'07.06.045','Кетгут L=75см USP 0 б/и','1',20.7),(2513,1,48,'07.06.046','Кетгут L=75см USP 0 игл HR-20','1',33.93),(2514,1,48,'07.06.047','Кетгут L=75см USP 0 игл HR-30','1',33.93),(2515,1,48,'07.06.048','Кетгут L=75см USP 1 б/и','1',23.12),(2516,1,48,'07.06.049','Кетгут L=75см USP 1 игл HS-30','1',35.65),(2517,1,48,'07.06.050','Кетгут L=75см USP 2 б/и','1',26.91),(2518,1,48,'07.06.051','Кетгут L=75см USP 2 игл HR-40','1',37.72),(2519,1,48,'07.06.052','Кетгут L=75см USP 2 игл HR-45','1',37.72),(2520,1,48,'07.06.053','Кетгут L=75см USP 2/0 б/и','1',18.98),(2521,1,48,'07.06.054','Кетгут L=75см USP 2/0 игл DS-25','1',33.93),(2522,1,48,'07.06.055','Кетгут L=75см USP 2/0 игл HR-20','1',33.93),(2523,1,48,'07.06.056','Кетгут L=75см USP 2/0 игл HR-25','1',33.93),(2524,1,48,'07.06.057','Кетгут L=75см USP 2/0 игл HS-20','1',33.93),(2525,1,48,'07.06.058','Кетгут L=75см USP 3 б/и','1',31.51),(2526,1,48,'07.06.059','Кетгут L=75см USP 3 игл HR-35','1',37.72),(2527,1,48,'07.06.060','Кетгут L=75см USP 3/0 игл DS-20','1',32.2),(2528,1,48,'07.06.061','Кетгут L=75см USP 3/0 игл HR-15','1',32.2),(2529,1,48,'07.06.062','Кетгут L=75см USP 3/0 игл HR-20','1',32.2),(2530,1,48,'07.06.063','Кетгут L=75см USP 3/0 игл HR-25','1',32.2),(2531,1,48,'07.06.064','Кетгут L=75см USP 3/0 игл HS-20','1',32.2),(2532,1,48,'07.06.065','Кетгут L=75см USP 4/0 игл HR-15','1',32.2),(2533,1,48,'07.06.066','Кетгут L=75см USP 4/0 игл HR-20','1',32.2),(2534,1,48,'07.06.067','Кетгут L=75см USP 5/0 игл HS-20','1',32.2),(2535,1,48,'07.06.068','Лавсан (ПЭ) бел L=150см USP 1 б/и','1',14.95),(2536,1,48,'07.06.069','Лавсан (ПЭ) бел L=150см USP 2/0 б/игл','1',14.95),(2537,1,48,'07.06.070','Лавсан (ПЭ) бел L=150см USP 3/0 б/игл','1',14.95),(2538,1,48,'07.06.071','Лавсан (ПЭ) бел L=150см USP 3-4 б/игл','1',14.95),(2539,1,48,'07.06.072','Лавсан (ПЭ) бел L=20м USP 2 ','1',109.02),(2540,1,48,'07.06.073','Лавсан (ПЭ) бел L=75см USP 1 игла S','1',27.95),(2541,1,48,'07.06.074','Лавсан (ПЭ) бел L=75см USP 1 НS-30','1',27.95),(2542,1,48,'07.06.075','Лавсан (ПЭ) бел L=75см USP 2 HS-35','1',32.2),(2543,1,48,'07.06.076','Лавсан (ПЭ) бел L=75см USP 2 игла S','1',32.2),(2544,1,48,'07.06.077','Лавсан (ПЭ) бел L=75см USP 3-4 HR-35','1',32.2),(2545,1,48,'07.06.078','Лавсан (ПЭ) бел L=75см USP3/0 НR-20','1',27.95),(2546,1,48,'07.06.079','Лавсан (ПЭ) бел L=75см USP3/0 НS-20','1',27.95),(2547,1,48,'07.06.080','Лавсан (ПЭ) бел L=75см USP3/0 НS-25','1',27.95),(2548,1,48,'07.06.081','Лавсан (ПЭ) бел L=75см USP3-4 ','1',11.04),(2549,1,48,'07.06.082','Лавсан (ПЭ) зел L=75см USP 1 игла HR-30','1',25.88),(2550,1,48,'07.06.083','Лавсан (ПЭ) зел L=75см USP 1 игла HS-35','1',25.88),(2551,1,48,'07.06.084','МОНАМИД L=75см USP 4/0 игл HS-20','1',34.85),(2552,1,48,'07.06.085','МОНАМИД L=75см USP 5/0 игл HS-15','1',34.85),(2553,1,48,'07.06.086','МОНАМИД L=75см USP1 игл HR-45','1',34.85),(2554,1,48,'07.06.087','монофил 0 75см игла HS-40','1',36.11),(2555,1,48,'07.06.088','монофил 1 100см игла НR-30x2','1',55.78),(2556,1,48,'07.06.089','монофил 1 100см игла НS-35x2','1',55.78),(2557,1,48,'07.06.090','монофил 1 75см игла HS-40','1',38.41),(2558,1,48,'07.06.091','монофил 2/0 75см игла DS-25','1',34.85),(2559,1,48,'07.06.092','монофил 2/0 75см игла HR-25','1',34.85),(2560,1,48,'07.06.093','монофил 2/0 75см игла HS-30','1',34.85),(2561,1,48,'07.06.094','монофил 2/0 75см игла HS-35','1',34.85),(2562,1,48,'07.06.095','монофил 3/0 75см игла HS-20','1',34.85),(2563,1,48,'07.06.096','монофил 4/0 100см игла НR-15x2','1',55.78),(2564,1,48,'07.06.097','монофил 4/0 75см игла HS-20','1',38.41),(2565,1,48,'07.06.098','монофил 5/0 100см игла НR-15x2','1',55.78),(2566,1,48,'07.06.099','монофил 5/0 75см игла DS-15','1',38.41),(2567,1,48,'07.06.100','Нить ПГА 0 75cм игл HR-35','1',69),(2568,1,48,'07.06.101','Нить ПГА 1 150cм б/и','1',108.1),(2569,1,48,'07.06.102','Нить ПГА 1 75cм игл HR-30','1',80.39),(2570,1,48,'07.06.103','Нить ПГА 1 75cм игл HR-35','1',80.39),(2571,1,48,'07.06.104','Нить ПГА 2 150cм б/и','1',117.99),(2572,1,48,'07.06.105','Нить ПГА 2/0 150cм б/и','1',82),(2573,1,48,'07.06.106','Нить ПГА 3/0 75cм игл HR-25','1',50.83),(2574,1,48,'07.06.107','Нить ПГА 3/0 75cм игл HR-30','1',50.83),(2575,1,48,'07.06.108','Нить ПГА 4/0 45cм игл HR-20','1',41.4),(2576,1,48,'07.06.109','Нить ПГА 4/0 75cм игл HR-20','1',47.27),(2577,1,48,'07.06.110','Нить ПГА 4/0 75cм игл HS-25','1',47.27),(2578,1,48,'07.06.111','Нить ПГА 5/0 75cм игл DS-15','1',44.51),(2579,1,48,'07.06.112','Шелк USP 3-4 15см ','1',7.36),(2580,1,48,'07.06.113','Шелк USP 3-4 25см ','1',7.82),(2581,1,48,'07.06.114','Шелк USP3/0 75см бел ','1',10.35),(2582,1,48,'07.06.115','Шелк USP4/0 75см ','1',10.35),(2583,1,48,'07.06.116','Шелк USP5/0 75см','1',13.8),(2584,1,48,'07.06.117','Шелк круч бел L=150см  USP0 ','1',14.26),(2585,1,48,'07.06.118','Шелк круч бел L=25см USP3-4 ','1',7.82),(2586,1,48,'07.06.119','Шелк круч бел L=75см USP3-4 ','1',14.26),(2587,1,48,'07.06.120','Шелк плет L=75см USP 2/0 с/и','1',31.51),(2588,1,48,'07.06.121','Шелк плет L=75см USP4/0 HS-20','1',29.56),(2589,1,49,'07.07.001','Викрил фиолетовый M0.4 (8/0), 30см две иглы шпательные TG140-8 W9560','12',8129.8),(2590,1,49,'07.07.002','Викрил фиолетовый М0.4 (8/0), 45см  две иглы шпательные TG140-8 W9559','12',8341.86),(2591,1,49,'07.07.003','Викрил фиолетовый М0.5 (7/0), 30см две иглы шпательные TG140-8  W9561','12',7665.04),(2592,1,49,'07.07.004','Викрил фиолетовый М0.7 (6/0), 45 см, две иглы шпательные S-14 W9552','12',7494.84),(2593,1,49,'07.07.005','Мерсилен неокрашенный М1 (5/0), 45 см две иглы шпательные S-14 W843','12',6564.51),(2594,1,49,'07.07.006','Мерсилен неокрашенный М1.5 (4/0), 45 см две иглы шпательные S-4  W832','12',6776.56),(2595,1,49,'07.07.007','Полиамд/мононайлон черный 30 см (10/0) две иглы шпательные TG140-8 7718G','12',3811.79),(2596,1,49,'07.07.008','Полиамд/мононайлон черный 30 см (9/0) две иглы шпательные TG140-8 7717G','12',3811.79),(2597,1,49,'07.07.009','Шелк синий 45 см (8/0) две иглы шпательные TG140-8 7819G','12',3811.79),(2598,1,49,'07.07.010','Шелк хирургический M0.3 (8/0), 45см две иглы шпательные TG140-8  W1819','12',7623.58),(2599,1,49,'07.07.011','Этилон черный M0.2 (10/0), 30смдве иглы шпательные TG140-8 W1718','12',7116.97),(2600,1,49,'07.07.012','Этилон черный М0.2 (10/0), 30см, две иглы шпательнаыеTG140-6   W1770','12',7876.69),(2601,1,49,'07.07.013','Этилон черный М0.3 (9/0), 30см две иглы шпательные TG140-8 W1717','12',7116.97),(2602,1,50,'07.08.001','OMNEX Хирургический уплотнитель (клей) SS1EU4','4',64715.97),(2603,1,50,'07.08.002','Губка гемостатическая рассасывающаяся СПОНГОСТАН 1г   MS0008','6',21176.31),(2604,1,50,'07.08.003','Губка гемостатическая рассасывающаяся СПОНГОСТАН 1см x 1см x 1см   MS0005','24',1187.42),(2605,1,50,'07.08.004','Губка гемостатическая рассасывающаяся СПОНГОСТАН 20см x 7см x 0.05см  MS0001','20',7665.04),(2606,1,50,'07.08.005','Губка гемостатическая рассасывающаяся СПОНГОСТАН 7см x 5см x 0.1см   MS0003','20',7665.04),(2607,1,50,'07.08.006','Губка гемостатическая рассасывающаяся СПОНГОСТАН 7см x 5см x 1см   MS0002','20',6394.31),(2608,1,50,'07.08.007','Губка гемостатическая рассасывающаяся СПОНГОСТАН 8см x 3см в диаметре MS0004','20',15288.22),(2609,1,50,'07.08.008','Лиостипт гемост коллаг 10X12см 120см 1069209','4',3458.44),(2610,1,50,'07.08.009','Лиостипт гемост коллаг 20X30см 600см 1069250','2',9311.19),(2611,1,50,'07.08.010','Лиостипт гемост коллаг 3X5см 15см 1069128','12',2793.36),(2612,1,50,'07.08.011','Лиостипт гемост коллаг 5X30см 150см 1069306','4',3591.46),(2613,1,50,'07.08.012','Лиостипт гемост коллаг 5X8см 40см 1069152','6',2128.27),(2614,1,50,'07.08.013','Материал хирургический гемост рассасыв','12',49450),(2615,1,50,'07.08.014','Набор гемостатик Surgiflo с принадлежностями MS0009','6',26258.44),(2616,1,50,'07.08.015','Серджисел Нью-Нит, материал хирургический гемостатический рассасывающийся 15.2x 22.9см 1946M','10',41505.21),(2617,1,50,'07.08.016','Серджисел Нью-Нит, материал хирургический гемостатический рассасывающийся 2.5 x 2.5см 1940GB','12',7623.58),(2618,1,50,'07.08.017','Серджисел Нью-Нит, материал хирургический гемостатический рассасывающийся 7.5x 10см 1943GB','12',17916.58),(2619,1,50,'07.08.018','Серджисел Фибриллар рассывающийся гемостатический материал 10см х 10см  411963','10',49045.88),(2620,1,50,'07.08.019','Серджисел Фибриллар рассывающийся гемостатический материал 2,5см х 5см 411961','10',18846.91),(2621,1,50,'07.08.020','Серджисел Фибриллар рассывающийся гемостатический материал 5,1см х 10,2см 411962','10',36763.49),(2622,1,50,'07.08.021','Серджисел, материал хирургический гемостатический рассасывающийся 1.25 x 5см 1906GB','12',4152.19),(2623,1,50,'07.08.022','Серджисел, материал хирургический гемостатический рассасывающийся 10 x 20см 1902GB','12',12705.71),(2624,1,50,'07.08.023','Серджисел, материал хирургический гемостатический рассасывающийся 5 x 35см 1901GB','12',10376.3),(2625,1,50,'07.08.024','Серджисел, материал хирургический гемостатический рассасывающийся 5 x 7.5см 1903GB','12',6605.96),(2626,1,50,'07.08.025','Губка гемостатическая рассасывающая ','20',21390),(2627,1,51,'07.09.001','ВИПРО cетка комбинированная из Пролена и Викрила 15 х 10 см PVMN3','3',5082.12),(2628,1,51,'07.09.002','ВИПРО cетка комбинированная из Пролена и Викрила 15 х 15 см PVMM3','3',6776.56),(2629,1,51,'07.09.003','ВИПРО cетка комбинированная из Пролена и Викрила 30 х 30 см PVML1','1',14399.75),(2630,1,51,'07.09.004','ВИПРОII cетка комбинированная из Пролена и Викрила 12 х 10 см PVM2P3','3',11011.67),(2631,1,51,'07.09.005','ВИПРОII cетка комбинированная из Пролена и Викрила 15 х 10 см PVM2N3','3',13976.44),(2632,1,51,'07.09.006','ВИПРОII cетка комбинированная из Пролена и Викрила 15 х 15 см PVM2M3','3',19058.56),(2633,1,51,'07.09.007','ВИПРОII cетка комбинированная из Пролена и Викрила 6 х 11 см PVM2S3','3',7623.58),(2634,1,51,'07.09.008','Сетка из Викрила','1',13823),(2635,1,51,'07.09.009','Сетка из Викрила 21,5cм х 26,5см VM94','1',5717.49),(2636,1,51,'07.09.010','Сетка из Викрила 34cм х 26,5см VM95','1',11647.03),(2637,1,51,'07.09.011','Сетка из Викрила, мешок 18смх10см VM102','1',23293.67),(2638,1,51,'07.09.012','Сетка из пролена 15х10см PMN3','3',7623.58),(2639,1,51,'07.09.013','Сетка из пролена 15х15см PMM3','3',10164.65),(2640,1,51,'07.09.014','Сетка из пролена 6х11см PMS3','3',5082.12),(2641,1,51,'07.09.015','Сетка из пролена для герниопластики.','3',91495.06),(2642,1,51,'07.09.016','Сетка из пролена, 30х30см PML1','1',8893.92),(2643,1,51,'07.09.017','Сетка из пролена, 7,6х15см PMII','6',3736.86),(2644,1,51,'07.09.018','Сетка оптилен   10Х15см 1065040','5',16111.8),(2645,1,51,'07.09.019','Сетка оптилен   15Х15см 1065080','5',22377.2),(2646,1,51,'07.09.020','Сетка оптилен   26Х36см 1065060','5',44753.02),(2647,1,51,'07.09.021','Сетка оптилен   30Х30см 1065090','5',44753.02),(2648,1,51,'07.09.022','Сетка оптилен  5Х10см 1065020','5',7517.92),(2649,1,51,'07.09.023','Сетка оптилен  7,5Х15см 1065030','5',8951.16),(2650,1,51,'07.09.024','Сетка оптилен облегч 10Х15см 1064725','5',16111.8),(2651,1,51,'07.09.025','Сетка оптилен облегч 15Х15см 1064705','5',22377.2),(2652,1,51,'07.09.026','Сетка оптилен облегч 5Х10см 1064735','5',7517.92),(2653,1,51,'07.09.027','Сетка оптилен облегч 7,5Х15см 1064715','5',8951.16),(2654,1,51,'07.09.028','Сетка оптилен эласт 10Х15см 1064920','5',17900.93),(2655,1,51,'07.09.029','Сетка оптилен эласт 15Х15см 1064910','5',26852.09),(2656,1,51,'07.09.030','Сетка оптилен эласт 20Х30см 1064940','5',44753.02),(2657,1,51,'07.09.031','Сетка оптилен эласт 30Х30см 1064900','5',53704.17),(2658,1,51,'07.09.032','Сетка оптилен эласт 7,5Х15см 1064930','5',15037.22),(2659,1,51,'07.09.033','Сетка премилен  10X15см 1064495','5',9288.3),(2660,1,51,'07.09.034','Сетка премилен  15X15см 1064435','5',12384.4),(2661,1,51,'07.09.035','Сетка премилен  26X36см 1064465','5',34057.1),(2662,1,51,'07.09.036','Сетка премилен  30X30см 1064455','5',34057.1),(2663,1,51,'07.09.037','Сетка премилен  3X10см 1064305','5',3870.12),(2664,1,51,'07.09.038','Сетка премилен  5 X10см 1064315','5',4644.15),(2665,1,51,'07.09.039','Сетка премилен  5X30см 1064445','5',13932.45),(2666,1,51,'07.09.040','Сетка премилен  7,5X15см 1064425','5',6192.2),(2667,1,51,'07.09.041','Сетка премилен  7,5X7,5см 1064415','5',5418.17),(2668,1,51,'07.09.042','Сетка эсфил 15х10см ES-1015','1',654.35),(2669,1,51,'07.09.043','Сетка эсфил 15х10см ES-1510','1',654.35),(2670,1,51,'07.09.044','Сетка эсфил 30х10см ES-3010','1',943),(2671,1,51,'07.09.045','Сетка эсфил ПП  8х12см ES-0812','1',446.2),(2672,1,51,'07.09.046','Сетка эсфил ПП 30х30см ES-3030','1',2587.5),(2673,1,51,'07.09.047','УЛЬТРАПРО cетка композиционная 12 х 10 см UMP3','3',10587.96),(2674,1,51,'07.09.048','УЛЬТРАПРО cетка композиционная 15 х 10 см UMN3','3',13764.38),(2675,1,51,'07.09.049','УЛЬТРАПРО cетка композиционная 15 х 15 см UMM3','3',17152.87),(2676,1,51,'07.09.050','УЛЬТРАПРО cетка композиционная 30 х 30 см UML1','1',12070.34),(2677,1,51,'07.09.051','УЛЬТРАПРО cетка композиционная 6 х 11 см UMS3','3',8682.26),(2678,1,53,'08.01.001','Биполярные ножницы \"Пауэр Стар\"','1',24775.09),(2679,1,53,'08.01.002','Биполярный зажим ','1',35398.49),(2680,1,53,'08.01.003','Биполярный кабель с многоразовым коннектором в форме банана серый ','1',7095.77),(2681,1,53,'08.01.004','Держатель электродов (э/х ручка для лапароскопических полых электродов Опти-4 с функцией аспирации\\ирригации)','1',4262.88),(2682,1,53,'08.01.005','Держатель электродов (электрохирургич. аргоновая ручка, переключ. режимов коагуляции, резания, подачи газа, выдвижной съемный электрод-скальпель, однораз.)','1',5668.99),(2683,1,53,'08.01.006','Держатель электродов (электрохирургическая ручка для резания\\коагуляции, электрод-скальпель, кабель 3 м, однораз. для генераторов Валлилаб)','1',439.92),(2684,1,53,'08.01.007','Держатель электродов трехкнопочный,с антипригарным электродом-скальпелем, кабель 3 м к аппарату ФорсТриад','1',1879),(2685,1,53,'08.01.008','Держатель электродов трехкнопочный,с антипригарным электродом-скальпелем, кабель 4,6 м к аппарату ФорсТриад','1',1954.91),(2686,1,53,'08.01.009','Инструмент биполярный (многразовый зажим Max, 23 см, к электрохирургическому генератору ЛигаШу)','1',82027.66),(2687,1,53,'08.01.010','Инструмент электролигирующий (многразовый зажим Axs, изгиб бранш 60 град, 27 см, к электрохирургич. генератору ЛигаШу)','1',91014.39),(2688,1,53,'08.01.011','Инструмент электролигирующий (многразовый зажим Xtd, 28 см, к электрохирургическому генератору ЛигаШу)','1',87118.56),(2689,1,53,'08.01.012','Кабель соединительный ПАУРСТАР','1',7095.77),(2690,1,53,'08.01.013','Рукоятка для эндоскопического электрода \"Эндопас\"','1',36088.01),(2691,1,53,'08.01.014','Электрод лапароскопический монополярный Опти-2 - L крючок, 28 см, совместим с э\\х ручкой','1',5410.16),(2692,1,53,'08.01.015','Электрод лапароскопический монополярный Опти-2 - загнутый шпатель, 28 см, совместим с э\\х ручкой','1',4269.61),(2693,1,53,'08.01.016','Электрод лапароскопический монополярный Опти-4 - L крючок, 28 см, совместим с ручкой E2750 с функцией аспирации\\ирригации','1',2629.7),(2694,1,53,'08.01.017','Электрод лапароскопический монополярный Опти-4 - загнутый шпатель, 28 см, совместим с ручкой E2750 с функцией аспирации\\ирригации','1',2620.55),(2695,1,53,'08.01.018','Электрод лапароскопический монополярный Опти-4 - цилиндрический, 28 см, совместим с ручкой E2750 с функцией аспирации\\ирригации','1',1163.85),(2696,1,53,'08.01.019','Электрод монополярный - игла с антипригарным покрытием, 7,2 см, активная часть 2,8 см, одноразовый','1',278.76),(2697,1,53,'08.01.020','Электрод монополярный - игла, 7,2 см, активная часть 2,8 см, одноразовый','1',114.61),(2698,1,53,'08.01.021','Электрод монополярный - ЛОР/кардио игла с антипригарным покрытием, 16,51 см, активная часть 5,1 мм, одноразовый','1',789.43),(2699,1,53,'08.01.022','Электрод монополярный - ЛОР/кардио игла с антипригарным покрытием, 7,2 см, активная часть 5,1 мм, одноразовый','1',427.32),(2700,1,53,'08.01.023','Электрод монополярный - ЛОР/кардио скальпель с антипригарным покрытием, 16,51 см, активная часть 5,1 мм, одноразовый','1',560.05),(2701,1,53,'08.01.024','Электрод монополярный - ЛОР/кардио скальпель с антипригарным покрытием, 6,99 см, активная часть 5,1 мм, одноразовый','1',355.6),(2702,1,53,'08.01.025','Электрод монополярный - скальпель с антипригарным покрытием, 6,35 см, активная часть 2,8 см, одноразовый','1',194.09),(2703,1,53,'08.01.026','Электрод монополярный - скальпель, 6,2 см, активная часть 2,54 см, одноразовый','1',42.91),(2704,1,53,'08.01.027','Электрод монополярный - удлиненный скальпель с антипригарным покрытием, 16,51 см, активная часть 2,54 см','1',468.01),(2705,1,53,'08.01.028','Электрод монополярный - шарик, диам 5 мм, 5,33 см, активная часть 1 см, одноразовый','1',121.77),(2706,1,53,'08.01.029','Электрод монополярный игла, 15 мм, для аргоновой ручки E2520H','1',1400.09),(2707,1,53,'08.01.030','Электрод монополярный изгибаемый, 15 см, для аргоновой ручки Е2520Н','1',5758.62),(2708,1,53,'08.01.031','Электрод монополярный изгибаемый, 7,6 см, для аргоновой ручки Е2520Н','1',5021.37),(2709,1,53,'08.01.032','Электрод монополярный лапароскопический - L крючок, 28 см, для аргоновой ручки Е2520Н','1',6666.82),(2710,1,53,'08.01.033','Электрод монополярный лапароскопический - тупая игла, 28 см, для аргоновой ручки Е2520Н','1',5399.79),(2711,1,53,'08.01.034','Электрод пациента возвратный (двухсекционный, REM-типа, без кабеля)','1',176.89),(2712,1,53,'08.01.035','Электрод пациента возвратный (двухсекционный, REM-типа, без кабеля)','1',120.79),(2713,1,53,'08.01.036','Электрод пациента возвратный (двухсекционный, REM-типа, дл. кабеля 2,7 м)','1',345.88),(2714,1,53,'08.01.037','Электрод пациента возвратный (двухсекционный, REM-типа, кабель 4,6 м)','1',369.76),(2715,1,53,'08.01.038','Электрод электролигирующий (к многоразовому зажиму Axs LS2110, 27 см, с кабелем, к электрохирургич. генератору ЛигаШу)','1',4949.83),(2716,1,53,'08.01.039','Электрод электролигирующий (к многоразовому зажиму Max LS3090, 23 см, с кабелем, к электрохирургич. генератору ЛигаШу)','1',5942.98),(2717,1,53,'08.01.040','Электрод электролигирующий (к многоразовому зажиму Std LS2070, 18 см, с кабелем, к электрохирургич. генератору ЛигаШу)','1',6568.47),(2718,1,53,'08.01.041','Электрод электролигирующий (к многоразовому зажиму Xtd LS3110, 28 см, с кабелем, к электрохирургич. генератору ЛигаШу)','1',5950.94),(2719,1,53,'08.01.042','Электрод эндоскопический \"Эндопас\"','1',18043.67),(2720,1,54,'08.02.001','Y-коннектор ','1',1845.75),(2721,1,54,'08.02.002','Адаптер гемостатический','1',1184.79),(2722,1,54,'08.02.003','Ангиографический баллонный катетер Бермана 4 Fr. X 50 см','1',3834.99),(2723,1,54,'08.02.004','Ангиографический баллонный катетер Бермана 5 Fr. X 50 см','1',3738.03),(2724,1,54,'08.02.005','Ангиографический баллонный катетер Бермана 5 Fr. X 60 см','1',4294.15),(2725,1,54,'08.02.006','Ангиографический баллонный катетер Бермана 5 Fr. X 80 см','1',4026.74),(2726,1,54,'08.02.007','Ангиографический баллонный катетер Бермана 5 Fr. X 80 см','1',3738.03),(2727,1,54,'08.02.008','Ангиографический баллонный катетер Бермана 6 Fr. X 60 см','1',3738.03),(2728,1,54,'08.02.009','Ангиографический баллонный катетер Бермана 6 Fr. X 90 см','1',3738.03),(2729,1,54,'08.02.010','Ангиографический баллонный катетер Бермана 7 Fr. X 110 см','1',4294.15),(2730,1,54,'08.02.011','Ангиографический баллонный катетер Бермана 7 Fr. X 110 см','1',3738.03),(2731,1,54,'08.02.012','Ангиографический баллонный катетер Бермана 7 Fr. X 90 см','1',3738.03),(2732,1,54,'08.02.013','Ангиографический баллонный катетер Бермана 8 Fr. X 110 см','1',4026.74),(2733,1,54,'08.02.014','Ангиографический баллонный катетер Бермана 8 Fr. X 70 см','1',3931.08),(2734,1,54,'08.02.015','Аспирационный катетер','1',44203.7),(2735,1,54,'08.02.016','Баллон отделяемый ','1',22591.75),(2736,1,54,'08.02.017','Баллонный катетер ','1',34830.51),(2737,1,54,'08.02.018','Биопсийные щипцы','1',14587.75),(2738,1,54,'08.02.019','Вращатель проводника ','1',395.6),(2739,1,54,'08.02.020','Дилятор','1',1113.86),(2740,1,54,'08.02.021','Дренажи для дренирования различных полостей','1',12732.08),(2741,1,54,'08.02.022','Игла биопсийная ','1',4682.21),(2742,1,54,'08.02.023','Игла для сосудистого доступа','1',598),(2743,1,54,'08.02.024','Индефлятор ','1',9669.66),(2744,1,54,'08.02.025','Интродьюсер ','1',11657.03),(2745,1,54,'08.02.026','Инъектор высокого давления ','1',8801.73),(2746,1,54,'08.02.027','Катетер ангиографический гидрофильный висцеральный','1',3453.45),(2747,1,54,'08.02.028','Катетер ангиографический гидрофильный церебральный','1',3453.45),(2748,1,54,'08.02.029','Катетер ангиографический кардиологический ','1',4933.5),(2749,1,54,'08.02.030','Катетер баллонный для вальвулопластики','1',36027.36),(2750,1,54,'08.02.031','Катетер для удаления кавафильтра','1',6594.1),(2751,1,54,'08.02.032','Катетер дренажный многофункциональный','1',6897.21),(2752,1,54,'08.02.033','Катетер измерительный прямой','1',10193.92),(2753,1,54,'08.02.034','Катетер периферический ','1',10852.55),(2754,1,54,'08.02.035','Катетер проводниковый нейрорадиологический прямой гидрофильный','1',12521.09),(2755,1,54,'08.02.036','Катетер холангиографический','1',3917),(2756,1,54,'08.02.037','Клапан гемостатический ','1',1121.25),(2757,1,54,'08.02.038','Колба одноразовая ','1',1638.75),(2758,1,54,'08.02.039','Коннектор с краником','1',362),(2759,1,54,'08.02.040','Коронарный баллонный катетер','1',30049.5),(2760,1,54,'08.02.041','Коронарный диагностический катетер','1',1398.4),(2761,1,54,'08.02.042','Краник 3-х ходовой ','1',173.22),(2762,1,54,'08.02.043','Краник одноходовый','1',343.18),(2763,1,54,'08.02.044','Линия высокого давления','1',1384.89),(2764,1,54,'08.02.045','Линия для жидкостей Cardio','1',480.7),(2765,1,54,'08.02.046','Линия для жидкостей Endo','1',34021.6),(2766,1,54,'08.02.047','Линия для контраста','1',480.7),(2767,1,54,'08.02.048','Линия контроля давления ','1',183.28),(2768,1,54,'08.02.049','Линия соединительная','1',600.28),(2769,1,54,'08.02.050','Манифолд','1',1006.25),(2770,1,54,'08.02.051','Микробаллон ','1',43074.4),(2771,1,54,'08.02.052','Микрогайд катетер','1',21407.25),(2772,1,54,'08.02.053','Микрокатетер','1',24664.05),(2773,1,54,'08.02.054','Микропроводник','1',21444.05),(2774,1,54,'08.02.055','Микроспираль отделяемая ','1',20374.49),(2775,1,54,'08.02.056','Миксер для костного цемента','1',12165.15),(2776,1,54,'08.02.057','Набор аксессуаров для ангиопластики','1',3537.4),(2777,1,54,'08.02.058','Набор аксессуаров для тромбоэктомии','1',8734.25),(2778,1,54,'08.02.059','Набор белья для ангиографии ','1',3257.5),(2779,1,54,'08.02.060','Набор белья для ангиопластики ','1',6317.59),(2780,1,54,'08.02.061','Набор для аортокоронарного шунтирования','1',63393.75),(2781,1,54,'08.02.062','Набор для вертебральной биопсии','1',15573.43),(2782,1,54,'08.02.063','Набор для вертебропластики ','1',26861.2),(2783,1,54,'08.02.064','Набор для доступа по Неффу','1',7733.96),(2784,1,54,'08.02.065','Набор для коронарографии','1',7736.05),(2785,1,54,'08.02.066','Набор для костной биопсии','1',28457.72),(2786,1,54,'08.02.067','Набор для типсс большой','1',82579.7),(2787,1,54,'08.02.068','Набор для трансюгулярного доступа','1',36494.85),(2788,1,54,'08.02.069','Набор дренажный ','1',12672.67),(2789,1,54,'08.02.070','Набор дренажный с катетером для чрескожной нефростомии','1',12012.35),(2790,1,54,'08.02.071','Набор интродьюсера ','1',4459.7),(2791,1,54,'08.02.072','Обтуратор','1',480.7),(2792,1,54,'08.02.073','Периферический баллонный катетер ','1',19440.75),(2793,1,54,'08.02.074','Периферический диагностический катетер','1',1398.4),(2794,1,54,'08.02.075','Периферический стент ','1',53521),(2795,1,54,'08.02.076','Почечный стент','1',78639.99),(2796,1,54,'08.02.077','Проводник гидрофильный ','1',1106.84),(2797,1,54,'08.02.078','Проводник диагностический стандартный прямой и J-кончик','1',2538.17),(2798,1,54,'08.02.079','Проводник для биопсийных щипцов','1',742.9),(2799,1,54,'08.02.080','Проводник для проведения и доставки необходимого инструментария в различные органы и системы','1',15870.55),(2800,1,54,'08.02.081','Проводник жесткий ','1',3382.21),(2801,1,54,'08.02.082','Проводник изгибаемый','1',3052.97),(2802,1,54,'08.02.083','Проводник коронарный ','1',11603.59),(2803,1,54,'08.02.084','Проводник нитиноловый ','1',11697.05),(2804,1,54,'08.02.085','Проводник ультражесткий ','1',3032.96),(2805,1,54,'08.02.086','Проводник церебральный ','1',2432.66),(2806,1,54,'08.02.087','Проводник экстражесткий ','1',5761.52),(2807,1,54,'08.02.088','Проводниковый катетер ','1',10063.65),(2808,1,54,'08.02.089','Ретривер ','1',36727.08),(2809,1,54,'08.02.090','Ретривер для удаления вена-кавафильтра','1',19658.4),(2810,1,54,'08.02.091','Ретривер для удаления инородных тел','1',29987.53),(2811,1,54,'08.02.092','Спираль для эмболизации ','1',9065.5),(2812,1,54,'08.02.093','Спираль интракраниальная','1',43280.25),(2813,1,54,'08.02.094','Стент коронарный','1',113817.8),(2814,1,54,'08.02.095','Стент коронарный с лекарственным покрытием ','1',165765.6),(2815,1,54,'08.02.096','Стент сосудистый ','1',45494.27),(2816,1,54,'08.02.097','Стент-графт аортальное расширение','1',217074),(2817,1,54,'08.02.098','Стент-графт контралатеральная часть','1',320480.16),(2818,1,54,'08.02.099','Стент-графт основная часть','1',460196.88),(2819,1,54,'08.02.100','Стент-графт подвздошное расширение','1',217074),(2820,1,54,'08.02.101','Сферы с лекарством','1',49326.95),(2821,1,54,'08.02.102','Трубка соединительная низкого давления','1',626.36),(2822,1,54,'08.02.103','Удлинитель катетера','1',1398.4),(2823,1,54,'08.02.104','Удлинитель проводника','1',5590.15),(2824,1,54,'08.02.105','Управляемый коронарный проводник','1',6114.55),(2825,1,54,'08.02.106','Управляемый периферический проводник','1',4848.4),(2826,1,54,'08.02.107','Устройство для закрытия артериального доступа ','1',9918.75),(2827,1,54,'08.02.108','Устройство для защиты от дистальной эмболии','1',83490),(2828,1,54,'08.02.109','Устройство для прохождения окклюзий','1',64227.5),(2829,1,54,'08.02.110','Устройство для субинтимального прохождения окклюзий','1',111320),(2830,1,54,'08.02.111','Устройство для тромбоэктомии','1',34021.6),(2831,1,54,'08.02.112','Фильт вена-кава','1',68365.69),(2832,1,54,'08.02.113','Шприц ангиографический','1',874),(2833,1,54,'08.02.114','Шприц высокого давления в наборе с аксессуарами','1',5865),(2834,1,54,'08.02.115','Щипцы биопсийные миокардиальные ','1',38974.81),(2835,1,54,'08.02.116','Эмболизационные материалы для сосудистой эмболизации','1',6231.44),(2836,1,54,'08.02.117','Эмболизационные микросферы 1мл','1',12332.6),(2837,1,54,'08.02.118','Эмболизационные микросферы 2мл','1',17758.3),(2838,1,56,'09.01.001','Адаптер f – f ','1',12.44),(2839,1,56,'09.01.002','Адаптер м – м ','1',12.44),(2840,1,56,'09.01.003','базовый набор для измерения АД без купола в ассортименте','1',654.53),(2841,1,56,'09.01.004','базовый набор для измерения АД с куполом  в ассортименте','1',508.91),(2842,1,56,'09.01.005','биполярный балонный электрод F5 для временной ЭКС с чехлом','1',5182.39),(2843,1,56,'09.01.006','биполярный электрод для временной ЭКС  2/F6 в ассортименте','1',2837.36),(2844,1,56,'09.01.007','биполярный электрод для временной ЭКС 2|F5 в ассортименте ','1',2837.36),(2845,1,56,'09.01.008','биполярный электрод для временной ЭКС, F4, прямой','1',2837.36),(2846,1,56,'09.01.009','биполярный электрод для временной ЭКС, F5, C-образный ','1',2837.36),(2847,1,56,'09.01.010','биполярный электрод для временной ЭКС, F6, C-образный ','1',2837.36),(2848,1,56,'09.01.011','Зонд для удаления эмболов и тромбов в ассортименте','1',2990),(2849,1,56,'09.01.012','Зонд Фогарти в ассортименте','1',2070),(2850,1,56,'09.01.013','интродьюсер  F7  артериальный – проводник J3, расширитель ПЭ 185 мм, чехол 100 мм, гемостатический клапан ','1',874.28),(2851,1,56,'09.01.014','интродьюсер F6 базовый набор – игла 18G 63,5 мм, проводник - 70см в чехле; дилататор 205 мм;  гемостатический клапан;  защитный чехол катетера 120см','1',1220.98),(2852,1,56,'09.01.015','Интродьюсер F6 венозный – игла 18G, длина 70мм, проводник J3 40 см, сосудистый дилататор 205 мм, чехол 115 мм, ,без гемостатического клапана ','1',473.16),(2853,1,56,'09.01.016','интродьюсер F7 базовый набор – игла 18G 63,5 мм, проводник - 70см в чехле; дилататор 205 мм;  гемостатический клапан;  защитный чехол катетера 120см','1',1082.6),(2854,1,56,'09.01.017','интродьюсер F8 базовый набор – игла 18G 63,5 мм, проводник - 70см в чехле; дилататор 205 мм;  гемостатический клапан;  защитный чехол катетера 120см','1',1082.6),(2855,1,56,'09.01.018','интродьюсер F8 венозный – игла 18G, длина 70мм, проводник J3 40 см, сосудистый дилататор 205 мм, чехол 115 мм, гемостатический клапан ','1',656.09),(2856,1,56,'09.01.019','Кабель соединительный  ','1',3005.79),(2857,1,56,'09.01.020','катетер Сван – Ганца F 7, длина 110 см, двухканальный ','1',1717.96),(2858,1,56,'09.01.021','Катетер Сван-Ганца в ассортименте','1',3514.4),(2859,1,56,'09.01.022','купол для датчика давления в ассортименте','1',353.96),(2860,1,56,'09.01.023','Набор двойной для мониторинга (2 датчика давления)','1',1082.08),(2861,1,56,'09.01.024','Набор для инвазивного измерения АД, игла 18G, 160 мм','1',422.88),(2862,1,56,'09.01.025','Набор для инвазивного измерения АД, игла 20G, 160 мм','1',422.88),(2863,1,56,'09.01.026','Набор для инвазивного измерения АД, игла 20G, 80 мм','1',422.88),(2864,1,56,'09.01.027','Набор для инвазивного измерения АД, игла 22G, 80 мм','1',422.88),(2865,1,56,'09.01.028','Набор одинарный для мониторинга (1 датчик давления), артериальный','1',612.56),(2866,1,56,'09.01.029','Набор одинарный для мониторинга (1 датчик давления), венозный','1',505.29),(2867,1,56,'09.01.030','Набор тройной для мониторинга (3 датчика давления)','1',1551.09),(2868,1,56,'09.01.031','Система для измер-я ЦВД, измер.трубка – 100 см, без инфузионной системы','1',110.91),(2869,1,56,'09.01.032','система для измер-я ЦВД, измер.трубка – 100 см, с инфузионной системой','1',158.59),(2870,1,56,'09.01.033','термодилюционный катетер Сван – Ганца F 5, 110 см, четырехканальный','1',2803.68),(2871,1,56,'09.01.034','термодилюционный катетер Сван – Ганца F 7, 110 см, четырехканальный','1',2669.97),(2872,1,56,'09.01.035','универсальный адаптер для внутрипредсердного отведения','1',4196.19),(2873,1,56,'09.01.036','шкала для измерения ЦВД, многоразовая','1',287.5),(2874,1,56,'09.01.037','Электрод для временной ЭКС в ассортименте','1',3593.99),(2875,1,57,'09.02.001','Катетер для измерения давления заклинивания в легочной артерии двухпросветный,  6 Fr., 110 cm ','1',3344.53),(2876,1,57,'09.02.002','Катетер для измерения давления заклинивания в легочной артерии двухпросветный,  6 Fr., 60 cm ','1',3344.53),(2877,1,57,'09.02.003','Катетер для измерения давления заклинивания в легочной артерии двухпросветный,  7 Fr., 110 cm ','1',3344.53),(2878,1,57,'09.02.004','Катетер для измерения давления заклинивания в легочной артерии двухпросветный,  7 Fr., 110 cm ','1',3344.53),(2879,1,57,'09.02.005','Катетер для измерения давления заклинивания в легочной артерии двухпросветный,  8 Fr., 110 cm ','1',3536.28),(2880,1,57,'09.02.006','Катетер для измерения давления заклинивания в легочной артерии двухпросветный, 4 Fr.,  60 cm ','1',3344.53),(2881,1,57,'09.02.007','Катетер для измерения давления заклинивания в легочной артерии двухпросветный, 4 Fr., 110 cm ','1',3642.37),(2882,1,57,'09.02.008','Катетер для измерения давления заклинивания в легочной артерии двухпросветный, 5 Fr., 110 cm ','1',3536.28),(2883,1,57,'09.02.009','Катетер для измерения давления заклинивания в легочной артерии двухпросветный, 5 Fr., 60 cm ','1',3344.53),(2884,1,57,'09.02.010','Катетер для измерения давления заклинивания в легочной артерии четырехпросветный 6 Fr., 110 cm','1',4582.86),(2885,1,57,'09.02.011','Катетер для измерения давления заклинивания в легочной артерии четырехпросветный 7 Fr., 110 cm ','1',4828.52),(2886,1,58,'09.03.001','Катетер термодилюционный пятипросветный 7.5 Fr. x 110 cм (T)','1',6015.54),(2887,1,58,'09.03.002','Катетер термодилюционный пятипросветный гепаринизированный  7.5 Fr. x 110 cм ','1',4421.98),(2888,1,58,'09.03.003','Катетер термодилюционный пятипросветный гепаринизированный с защитным чехлом 7,5 Fr. X 110 см, (T)','1',4230.58),(2889,1,58,'09.03.004','Катетер термодилюционный пятипросветный с защитным чехлом 7,5 Fr. X 110 см, (F)','1',4230.58),(2890,1,58,'09.03.005','Катетер термодилюционный пятипросветный с защитным чехлом 7,5 Fr. X 110 см, (T)','1',4230.58),(2891,1,58,'09.03.006','Катетер термодилюционный четырехпросветный 4 Fr. x 75 cм (T)','1',5705.96),(2892,1,58,'09.03.007','Катетер термодилюционный четырехпросветный 5 Fr. x 80 cм (T)','1',5865.53),(2893,1,58,'09.03.008','Катетер термодилюционный четырехпросветный 7 Fr. x 110 cм (F)','1',4421.98),(2894,1,58,'09.03.009','Катетер термодилюционный четырехпросветный 7 Fr. x 110 cм (T)','1',4421.98),(2895,1,58,'09.03.010','Катетер термодилюционный четырехпросветный 7 Fr. X 110 см, (T)','1',4421.98),(2896,1,58,'09.03.011','Катетер термодилюционный четырехпросветный гепаринизированный  6 Fr. X 110 см, (T)','1',4421.98),(2897,1,58,'09.03.012','Катетер термодилюционный четырехпросветный гепаринизированный  6 Fr. X 80 см, (T)','1',4421.98),(2898,1,58,'09.03.013','Катетер термодилюционный четырехпросветный гепаринизированный 4 Fr. x 75 cм (T)','1',5705.96),(2899,1,58,'09.03.014','Катетер термодилюционный четырехпросветный гепаринизированный 5 Fr. x 80 cм (T) 10 см от проксим. порта ','1',7670.85),(2900,1,58,'09.03.015','Катетер термодилюционный четырехпросветный гепаринизированный 5 Fr. x 80 cм (T) 15 см от проксим. порта ','1',4421.98),(2901,1,58,'09.03.016','Катетер термодилюционный четырехпросветный гепаринизированный 7 Fr. x 110 cм (F)','1',4421.98),(2902,1,58,'09.03.017','Катетер термодилюционный четырехпросветный гепаринизированный 7 Fr. x 110 cм (Fl)','1',4421.98),(2903,1,58,'09.03.018','Катетер термодилюционный четырехпросветный гепаринизированный с защитным чехлом 7 Fr. X 110 см, (F)','1',4230.58),(2904,1,58,'09.03.019','Катетер термодилюционный четырехпросветный с защитным чехлом 7 Fr. X 110 см, (F)','1',4230.58),(2905,1,58,'09.03.020','Катетер термодилюционный четырехпросветный с защитным чехлом 7 Fr. X 110 см, (Fl)','1',4230.58),(2906,1,59,'09.04.001','Аблационный и диагностический катетер для системы CARTO','1',145082.85),(2907,1,59,'09.04.002','Аблационный катетер детский','1',68955.15),(2908,1,59,'09.04.003','Аблационный катетер для больших сердец','1',70397.25),(2909,1,59,'09.04.004','Аблационный катетер орошаемый','1',90814.35),(2910,1,59,'09.04.005','Аблационный катетер с двумя термопарами','1',77683.65),(2911,1,59,'09.04.006','Аблационный катетер с плетенным кончиком','1',70397.25),(2912,1,59,'09.04.007','Аблационный катетер стандартный','1',79925),(2913,1,59,'09.04.008','Адаптер электрода','1',16243.75),(2914,1,59,'09.04.009','Биполярные электроды для временной стимуляции','1',17551.3),(2915,1,59,'09.04.010','Бумага для программатора','1',925.75),(2916,1,59,'09.04.011','Гемостатический интродьюсер','1',8948.15),(2917,1,59,'09.04.012','Диагностический катетер для картирования','1',115616.4),(2918,1,59,'09.04.013','Диагностический катетер неуправляемый','1',66520.14),(2919,1,59,'09.04.014','Диагностический катетер ультразвуковой','1',225574.8),(2920,1,59,'09.04.015','Диагностический катетер управляемый','1',135329.7),(2921,1,59,'09.04.016','Игла транссептальная','1',13765.5),(2922,1,59,'09.04.017','Интродьюсер для введения электродов в коронарный синус','1',33781.25),(2923,1,59,'09.04.018','Интродьюсер для катетеров LASSO','1',13699.95),(2924,1,59,'09.04.019','Интродьюсер транссептальный','1',2985.4),(2925,1,59,'09.04.020','Кабель пациента ','1',45712.5),(2926,1,59,'09.04.021','Кабель соединительный','1',13759.98),(2927,1,59,'09.04.022','Кабель соединительный диагностический','1',23244.95),(2928,1,59,'09.04.023','Катетер эндокардиальный для временной стимуляции','1',118450),(2929,1,59,'09.04.024','Стент билиарный','1',31574.4),(2930,1,59,'09.04.025','Стент кишечный','1',35523.5),(2931,1,59,'09.04.026','Стент пищеводный','1',35523.5),(2932,1,59,'09.04.027','Стент трахео-бронхиальный','1',27627.6),(2933,1,59,'09.04.028','Управляемые абляционные катетеры','1',30972.95),(2934,1,59,'09.04.029','Электрод для абляции','1',57264.25),(2935,1,59,'09.04.030','Электрод стимуляционный','1',37013.9),(2936,1,59,'09.04.031','Электрод шоковый','1',77840.63),(2937,1,59,'09.04.032','Электроды для постоянной стимуляции','1',54193.75),(2938,1,59,'09.04.033','Электрокардиостимулятор','1',317603.55),(2939,1,59,'09.04.034','Электрокардиостимулятор имплантируемый','1',507437.5),(2940,1,59,'09.04.035','Электрокардиостимулятор наружный','1',355206.25),(2941,1,59,'09.04.036','Электрофизиологический катетер ','1',18584),(2942,1,59,'09.04.037','Электрофизиологический катетер управляемый','1',82179),(2943,1,60,'09.05.001','Электрод для временной кардиостимуляции M3 (2/0), 60см, (иглы: прямая режущая 63мм и таперкат 26мм)  FEP15E','24',14188.09),(2944,1,60,'09.05.002','Электрод для временной кардиостимуляции M3 (2/0), 60см, иглы: прямая режущая 63мм и таперкат 18мм  FEP13E','24',14188.09),(2945,1,61,'09.06.001','Биполярный электрод для ЭКС 5 Fr. x 110 cм, расст. между электр. 10 мм, ширина электродов 2 мм,  (Torque)','1',3332.79),(2946,1,61,'09.06.002','Биполярный электрод для ЭКС 5 Fr. x 110 cм, расст. между электр. 25 мм, ширина электродов 2 мм,  (Torque)','1',3332.79),(2947,1,61,'09.06.003','Биполярный электрод для ЭКС 6 Fr. x 110 cм, расст. между электр. 10 мм, ширина электродов 2 мм,  (Torque)','1',4732.43),(2948,1,61,'09.06.004','Биполярный электрод для ЭКС 6 Fr. x 110 cм, расст. между электр. 10 мм, ширина электродов 2 мм, интродьюсер (Torque)','1',6431.3),(2949,1,61,'09.06.005','Биполярный электрод для ЭКС 6 Fr. x 110 cм, расст. между электр. 25мм, ширина электродов 2 мм,  (Torque)','1',4732.43),(2950,1,61,'09.06.006','Биполярный электрод, баллонный (Fl) для ЭКС 5 Fr. x 105 cм, расст. между электр. 15 мм, ширина электродов 5 мм,','1',7082.99),(2951,1,61,'09.06.007','Биполярный электрод, баллонный (Fl) для ЭКС 5 Fr. x 110 cм, расст. между электр. 25 мм, ширина электродов 5 мм','1',5725.96),(2952,1,61,'09.06.008','Биполярный электрод, баллонный (Fl) для ЭКС 5 Fr. x 110 cм, расст. между электр. 25 мм, ширина электродов 5 мм, интродьюсер','1',6431.3),(2953,1,62,'09.07.001','23-27-41 Держатель для датчика уровня крови АИКа \"Штокерт\"','1',409.1),(2954,1,62,'09.07.002','Kоннектор прямой к системе кардиоплегии','1',199.53),(2955,1,62,'09.07.003','PV20478515 VoLEF комплект № 1, 4 lumen, состоящий из термодилюционного катетера PV2047 и трансдюсерной системы PV8515','1',17963),(2956,1,62,'09.07.004','PVPK2014L50LGW-46 Комплект для мониторинга PICCO','1',17963),(2957,1,62,'09.07.005','PVPK2015L20-46 Основной комплект для взрослых: PICCOplus (термодилюционный катетер PV2015L20 и трансдюсерная сист. PV8115)','1',17963),(2958,1,62,'09.07.006','Адаптер для кардиоплегии 2-х ходовой','1',502.55),(2959,1,62,'09.07.007','Адаптер для кардиоплегии пятиходовый','1',1928.55),(2960,1,62,'09.07.008','Баллонный катетер армированный, гибкий, 8 Fr, универсальный для контрпульсации','1',53737.2),(2961,1,62,'09.07.009','Вакуумная сист. стабилизации тканей миокарда  (стабилизатор тканей ACROBAT, фиксатор верхушки сердца XPOSE, станд. пластины ранорасширителя)','1',69034.5),(2962,1,62,'09.07.010','Вакуумный стабилизатор тканей миокарда ACROBAT','1',43245.75),(2963,1,62,'09.07.011','Канюля  артериальная армированная  с прямым наконечником  20-22-24 Fr','1',2113.36),(2964,1,62,'09.07.012','Канюля артериальная, армированная, изогнутая с ограничительным фланцем с коннектором с люером   20-22-24 Fr','1',2113.36),(2965,1,62,'09.07.013','Канюля для коронарной перфузии, изогнутая 45(135) гр.','1',1644.5),(2966,1,62,'09.07.014','Канюля для коронарной перфузии, изогнутая 90 гр.','1',1644.5),(2967,1,62,'09.07.015','Канюля/ отсос коронарный армированный конфигурируемый','1',694.6),(2968,1,62,'09.07.016','Канюля/ отсос коронарный жесткий','1',1108.37),(2969,1,62,'09.07.017','Канюля/ отсос коронарный перикардиальный с металлическим погружным наконечником','1',1344.93),(2970,1,62,'09.07.018','Кардиоплегическая антеградная  канюля OD=7-9-11 Fr','1',1256.15),(2971,1,62,'09.07.019','Кардиоплегическая антеградная канюля без вента','1',1048.8),(2972,1,62,'09.07.020','Кардиоплегическая антеградная канюля с винтом','1',1616.9),(2973,1,62,'09.07.021','Кардиоплегическая канюля антеградная прямая с металлическим стилетом и  дренажной линией OD=7-9-11 Fr','1',1551.81),(2974,1,62,'09.07.022','Кардиоплегическая канюля антеградная прямая с металлическим стилетом и  дренажной линией и линией давления OD=7-9-11 Fr','1',2320.24),(2975,1,62,'09.07.023','Кардиоплегическая канюля ретроградная ','1',5724.7),(2976,1,62,'09.07.024','Кардиоплегическая канюля ретроградная  со стилетом и ручкой и баллоном раздувающимся  автоматически/ механически 14Fr','1',6871.94),(2977,1,62,'09.07.025','Катетер венозный, армированный, прямой с наконечником типа \"пуля\" 28- 32-36-40 Fr','1',1463.15),(2978,1,62,'09.07.026','Катетер венозный, двухступенчатый, армированный с наконечником типа \"пуля\"32/40, 36/48 Fr ','1',1980.3),(2979,1,62,'09.07.027','Катетер венозный, двухступенчатый, армированный с наконечником типа \"пуля\"36/51, 34/39 Fr','1',1936.03),(2980,1,62,'09.07.028','Катетер венозный, изогнутый, армированный с наконечником типа \"пуля\"  28- 32-36-40 Fr ','1',1743.86),(2981,1,62,'09.07.029','Катетер для дренажа левого желудочка для взрослых прямой гибкий 15Fr ','1',1847.36),(2982,1,62,'09.07.030','Катетер для дренажа левого желудочка для взрослых прямой гибкий 18Fr','1',1847.36),(2983,1,62,'09.07.031','Катетер для дренажа левого желудочка для взрослых прямой, с металлическим стилетом 18Fr ','1',1847.36),(2984,1,62,'09.07.032','Коннектор  прямой к системе кардиоплегии с двумя Luer-портами','1',694.6),(2985,1,62,'09.07.033','Коннектор  прямойк системе кардиоплегии с одним Luer-портом','1',236.56),(2986,1,62,'09.07.034','Коннектор Y-образный к системе кардиоплегии','1',221.72),(2987,1,62,'09.07.035','Коннектор Y-образный к системе кардиоплегии с двумя Luer-портами','1',694.6),(2988,1,62,'09.07.036','Коннектор Y-образный к системе кардиоплегии с одним Luer-портом','1',251.28),(2989,1,62,'09.07.037','Набор для мембранного экстракорпорального кровообращ. - BE-P-0400, MECC System с венозной  и артериальн. канюлями без артериального фильтра\n','1',86250),(2990,1,62,'09.07.038','Набор для мембранного экстракорпорального кровообращения - BE-P-4001, MECC System с венозной  и артериальными канюлями\n','1',86250),(2991,1,62,'09.07.039','Набор для наложения проксимального анастомоза, (устройство для наложения анастомоза HEARTSTRING,  перфоратор аорты 4.3 мм Aortic Punch)','1',20763.25),(2992,1,62,'09.07.040','Набор для эндоскопического выделения сосудов VASOVIEW 6 EVH','1',38617),(2993,1,62,'09.07.041','Оксигенатор  \"Квадрокс\" с биосовместьимым покрытием в комплекте с венозным резервуаром, набором магистралей и артериальным фильтром','1',27174.5),(2994,1,62,'09.07.042','Оксигенатор  типа \"Gish\" без покрытия в комплекте с венозным резервуаром, набором магистралей и артериальным фильтром','1',17077.5),(2995,1,62,'09.07.043','Ранорасширитель ULTIMA','1',87152.75),(2996,1,62,'09.07.044','Сдуватель AXIUS Blower\\Mister','1',6083.5),(2997,1,62,'09.07.045','Система гемоконцентратора c магистралями для взрослых','1',8843.36),(2998,1,62,'09.07.046','Система для  кровяной кардиоплегии с пластиковым теплообменником 4:1','1',13935.82),(2999,1,62,'09.07.047','Система для кристаллоидной кардиоплегии без теплообменника','1',2320.24),(3000,1,62,'09.07.048','Система для кристаллоидной кардиоплегии с металлическим теплообменником','1',4389.21),(3001,1,62,'09.07.049','Устройство для наложения проксимального анастомоза HEARTSTRING','1',15737.75),(3002,1,62,'09.07.050','Фиксатор верхушки сердца  XPOSE ','1',32533.5),(3003,1,62,'09.07.051','Шунт коронарный AXIUS ','1',4364.25),(3004,1,62,'09.07.052','Электрод для временной кардиостимуляции, модель Jostra MYWIRE 11','1',2984.35),(3005,1,62,'09.07.053','Эндоскоп для выделения сосуда 7 мм VASOVIEW 6, в комплекте с переходным кабелем для подключения коагулятора и лотком для стерилизации','1',274286.5),(3006,1,63,'09.08.001','Биопротез клапана сердца','1',79695),(3007,1,63,'09.08.002','Биопротез корня аорты','1',167612.5),(3008,1,63,'09.08.003','Держатель для клапана сердца','1',3415.5),(3009,1,63,'09.08.004','Держатель для опорных колец для аннулопластики','1',4933.5),(3010,1,63,'09.08.005','Заплатка биологическая для сердца ','1',19126.8),(3011,1,63,'09.08.006','Искусственный клапан сердца двухстворчатый','1',42504),(3012,1,63,'09.08.007','Искусственный клапан сердца одностворчатый','1',24667.5),(3013,1,63,'09.08.008','Кольцо опорное для аннулопластики','1',20872.5),(3014,1,63,'09.08.009','Комплект калибров для искусственных клапанов сердца','1',4933.5),(3015,1,63,'09.08.010','Комплект калибров для опорных колец для аннулопластики','1',3542),(3016,1,63,'09.08.011','Протез дуги аорты (кондуит)','1',60720),(3017,1,63,'09.08.012','Фетр медицинский из фторопластика-4','1',1252.35),(3018,1,64,'09.09.001','Зонд балонный полимерный одноразовый для удаления эмболов и тромбов из кровеносных сосудов','1',2070),(3019,1,64,'09.09.002','Пленка пористая из ПТФЭ','1',25070),(3020,1,64,'09.09.003','Протез кровеносного сосуда из ПТФЭ бифуркационный','1',24610),(3021,1,64,'09.09.004','Протез кровеносного сосуда из ПТФЭ бифуркационный с внешней спиралью из ПТФЭ','1',25415),(3022,1,64,'09.09.005','Протез кровеносного сосуда из ПТФЭ конусный','1',19320),(3023,1,64,'09.09.006','Протез кровеносного сосуда из ПТФЭ прямой','1',20435.5),(3024,1,64,'09.09.007','Протез кровеносного сосуда из ПТФЭ с внешней спиралью из ПТФЭ конусный','1',25990),(3025,1,64,'09.09.008','Протез кровеносного сосуда из ПТФЭ с внешней спиралью из ПТФЭ прямой','1',24334),(3026,1,65,'09.10.001','Внутриаортальный баллонный катетер Light WAVE 7,5 Fr x 30 мл с оптиковолоконным сенсором','1',67988.89),(3027,1,65,'09.10.002','Внутриаортальный баллонный катетер Light WAVE 7,5 Fr x 40 мл с оптиковолоконным сенсором','1',67988.89),(3028,1,65,'09.10.003','Внутриаортальный баллонный катетер Light WAVE 8 Fr x 30 мл с оптиковолоконным сенсором','1',67988.89),(3029,1,65,'09.10.004','Внутриаортальный баллонный катетер Light WAVE 8 Fr. 40 мл с оптиковолоконным сенсором','1',68078.46),(3030,1,65,'09.10.005','Внутриаортальный баллонный катетер Rediguard 7 Fr. 30 мл.','1',41089.18),(3031,1,65,'09.10.006','Внутриаортальный баллонный катетер Rediguard 8 Fr. 40 мл','1',41089.18),(3032,1,65,'09.10.007','Внутриаортальный баллонный катетер Rediguard 9 Fr. 50 мл.','1',48073.47),(3033,1,65,'09.10.008','Внутриаортальный баллонный катетер Ultra 8 Fr x 30 мл','1',39955.2),(3034,1,65,'09.10.009','Внутриаортальный баллонный катетер Ultra, 8 Fr., 40мл','1',47131.24),(3035,1,65,'09.10.010','Внутриаортальный баллонный катетер армированный N Flex 8 Fr., 30 мл','1',58756.66),(3036,1,65,'09.10.011','Внутриаортальный баллонный катетер армированный N Flex 8 Fr., 40 мл','1',58756.66),(3037,1,67,'10.01.001','Наборы для высокоскор. потоков и экстренного диализа HF  V-обр. 2-ход. канюля, катетер 12F(ø4,0мм), L 20 см – (V по 1 кан. - 234, по 2 кан. - 261 мл/мин) ','1',1744.4),(3038,1,67,'10.01.002','Наборы для высокоскор. потоков и экстренного диализа HF V-обр. 2-ход. канюля, катетер 12F(ø4,0мм), L 15 см – (V по 1 кан. - 266, по 2 кан. - 293 мл/мин) ','1',1744.4),(3039,1,67,'10.01.003','Наборы для высокоскор. потоков и экстренного диализа HF V-обр. 2-ход. канюля, катетер 9F(ø3,0мм), L 15 см – (V по 1 кан. - 111, по 2 кан. - 144 мл/мин) ','1',1532.95),(3040,1,67,'10.01.004','Наб. для высокоскор. потоков и экстрен. диализа HF игла Сельдинг.+браунюля, кат. 12F(ø4,0мм), L 15 см–(V по 1 каналу-64, по 2 кан.-225, по 3 кан.-235 мл/м.)','1',1468.69),(3041,1,67,'10.01.005','Наборы для высокоскор. потоков и экстрен. диализа SB HF игла Сельдинг.+браунюля, кат. 12F(ø 4мм), L 20 см–(V по 1 кан.-54, по 2-191, по 3-202 мл/мин)','1',1468.69),(3042,1,67,'10.01.006','Наборы для высокоскорост. потоков и экстренного диализа ( катетер 13G(ø 2,4мм), 20 см. (скорость потока по 1 кан. - 93 мл/мин, по 2 кан. - 37 мл/мин) ','1',1233.93),(3043,1,68,'10.02.001','Меделокс, ср-во для дезинфекции и стерилиз. изд. мед. назначения и гемодиализного обор. (1,8л в .канистре)','2',1376.55),(3044,1,68,'10.02.002','«Медетерм» средство для дезинфекции гемодиализных аппаратов, 10л','10',2490.9),(3045,1,68,'10.02.003','ABM F 08  магистраль фильтрата для приставки ABM 08; с отведением для подключения датчика давления по линии фильтрата; диаметр сегмента - 6.4 мм','1',577.79),(3046,1,68,'10.02.004','ABM S 08 магистраль замещающего раствора для приставки АВМ 08; диаметр сегмента - 6.4 мм','1',557.87),(3047,1,68,'10.02.005','AV-SET ADM 08 комплект магистр. артерия/вена для апп. ADM-08*ETO. ø на артер. магистр.-6,4 мм; ø ловушки воздуха на вен. магистр.-22 мм; объём заполн.-169 мл','1',1182.14),(3048,1,68,'10.02.006','FILTRATE BAG 10.L  Емкость 10л. Использ. для процедур CVVH, HV - CVVH, CVVHDF, CVVHD, SCUF, MPS. Подвешивается на спец. держат. к Multifiltrate.','1',703.97),(3049,1,68,'10.02.007','PLASMAFLUX PSu 1S плазмофильтр капиллярный Синтетич. из полисульфона NLINE Steam стерилизация; площадь - 0.3 кв.м; объём заполн. - 36 мл','1',11821.43),(3050,1,68,'10.02.008','Апирогенный фильтр входящей воды.Мембрана - n66 Posidyne \"Мультипур\".','1',5563.01),(3051,1,68,'10.02.009','Артериальная фистульная игла,  фиксированные крылья. Со встроеной системой безопасности','1',37.03),(3052,1,68,'10.02.010','Бикарбонат. гемофильтрац. р-ор, стер. в пак. по 4,5 л. для. магистр. пр-ва BBRAUN в апп. DIAPACT. BBRAUN','1',1055.19),(3053,1,68,'10.02.011','Бикарбонатный картридж с содержанием бикарбоната натрия не меньше 750г для приготовления бикарбонатного компонента для гемодиализа.','1',249.18),(3054,1,68,'10.02.012','Бикарбонатный компонент. ( кан. 10 л ) ВК-В-1','10',451.29),(3055,1,68,'10.02.013','Венозная фистульная игла, фиксированные крылья. Со встроеной системой безопасности','1',37.03),(3056,1,68,'10.02.014','Гемостатический прижимающий липкий бандаж PUSHBAN  PB. материал - целлюлозная губка. Размер 30*72мм. Стерильный, апирогенный, нетоксичный. Nipro','1',10.59),(3057,1,68,'10.02.015','Гемофильтр AV -  600 Fresenius.','1',1542.72),(3058,1,68,'10.02.016','Гемофильтр AV - 1000 Fresenius.','1',1703.18),(3059,1,68,'10.02.017','Гемофильтр AV - 400 Fresenius.','1',1306.64),(3060,1,68,'10.02.018','Гемофильтр для гемофильтрации, мембрана - полисульфон, 0.8 кв.м, стерилизация гамма-излучением. ','1',2497.9),(3061,1,68,'10.02.019','Гемофильтр для гемофильтрации, мембрана - полисульфон, 1,5 кв.м, стерилизация гамма-излучением. ','1',3135.22),(3062,1,68,'10.02.020','Гемофильтр для гемофильтрации, мембрана - полисульфон, 2,0 кв.м, стерилизация гамма-излучением. ','1',3577.23),(3063,1,68,'10.02.021','Гипохлорид натрия в 10л канистре','10',607.92),(3064,1,68,'10.02.022','Дезинфекционное средство для аппарата \"Искусственная почка\" Tiutol KF','1',1464.32),(3065,1,68,'10.02.023','Диализатор, синтетич. мембрана. Выс. биосов.Эфект. пов. 0,8 кв.м. Коэф. ультрафильтр. до 8 мл/час/мм рт.ст. Клиренс мочев. при V кровот. 200 мл/мин. 170 мл/мин','1',669.5),(3066,1,68,'10.02.024','Диализатор, синтетич. мембрана. Выс. биосов.Эфект. пов.1,0 кв.м. Коэф. ультрафильтр. до 10 мл/час/мм рт.ст. Клиренс мочев. при V кровот. 200 мл/мин. 179 мл/мин','1',718.75),(3067,1,68,'10.02.025','Диализатор, синтетич. мембрана. Выс. биосов.Эфект. пов.1,3 кв.м. Коэф. ультрафильтр. до 13 мл/час/мм рт.ст. Клиренс мочев. при V кровот. 200 мл/мин. 186 мл/мин','1',686.44),(3068,1,68,'10.02.026','Диализатор, синтетич. мембрана. Выс. биосов.Эфект. пов.1,6 кв.м. Коэф. ультрафильтр. до 16 мл/час/мм рт.ст. Клиренс мочев. при V кровот. 200 мл/мин. 188 мл/мин','1',686.44),(3069,1,68,'10.02.027','Диализатор, синтетич. мембрана. Выс. биосов.Эфект. пов.1,8 кв.м. Коэф. ультрафильтр. до 18 мл/час/мм рт.ст. Клиренс мочев. при V кровот. 200 мл/мин. 190 мл/мин','1',823.04),(3070,1,68,'10.02.028','Диализатор, синтетич. мембрана. Выс. биосов.Эфект. пов.2,2 кв.м. Коэф. ультрафильтр. до 21 мл/час/мм рт.ст. Клиренс мочев. при V кровот. 200 мл/мин. 192 мл/мин','1',864.66),(3071,1,68,'10.02.029','Диализаторы высокопоточные, мембрана синтетическая, высокая биосовместимость материала мембраны','1',2300),(3072,1,68,'10.02.030','Диализаторы высокопоточныемембрана - синтетическая мембрана, площадь 1,2 кв.м. Клиренс по мочевине не менее 186, КУФ 42','1',887.72),(3073,1,68,'10.02.031','Диализаторы высокопоточныемембрана - синтетическая мембрана, площадь 1,5 кв.м. Клиренс по мочевине не менее 190, КУФ 50','1',997.87),(3074,1,68,'10.02.032','Диализаторы высокопоточныемембрана - синтетическая мембрана, площадь 2,0 кв.м. Клиренс по мочевине не менее 194, КУФ 58','1',1163.8),(3075,1,68,'10.02.033','Диализаторы высокопоточныемембрана - синтетическая мембрана, площадь1,8 кв.м. Клиренс по мочевине не менее 192, КУФ 55','1',1064.39),(3076,1,68,'10.02.034','Диализаторы низкопоточныемембрана - синтетическая мембрана, площадь 1,0 кв.м.клиренс по мочевине не менее 176, КУФ 6,8','1',718.75),(3077,1,68,'10.02.035','Диализаторы низкопоточныемембрана - синтетическая мембрана, площадь 1,2 кв.м.клиренс по мочевине не менее 183, КУФ 7,9','1',733.13),(3078,1,68,'10.02.036','Диализаторы низкопоточныемембрана - синтетическая мембрана, площадь 1,5 кв.м.клиренс по мочевине не менее 189, КУФ 9,8','1',686.44),(3079,1,68,'10.02.037','Диализаторы низкопоточныемембрана - синтетическая мембрана, площадь 1,8 кв.м.клиренс по мочевине не менее 192, КУФ 12,3','1',823.04),(3080,1,68,'10.02.038','Диализаторы низкопоточныемембрана - синтетическая мембрана, площадь 2,0 кв.м. клиренс по мочевине не менее 194, КУФ 13,7','1',864.66),(3081,1,68,'10.02.039','Диализаторы низкопоточный, мембрана синтетическая, высокая биосовместимость материала мембраны','1',1955),(3082,1,68,'10.02.040','Диастерил, дезинфектант для аппаратов \"Искусственная почка\", в канистрах 5 литров. Fresenius.','5',1925.96),(3083,1,68,'10.02.041','Жидкий концентрат «Меделен» КК-А-1/КДР. Кислотный компонент. ( кан. 10 л )','10',443.99),(3084,1,68,'10.02.042','Жидкий концентрат «Меделен» Состав № 22 . КК-А-1/КДР ','1',505.46),(3085,1,68,'10.02.043','Игла фистульная артериальная 16G, 25x300','1',36.01),(3086,1,68,'10.02.044','Игла фистульная артериальная 17G, 25x150','1',36.01),(3087,1,68,'10.02.045','Игла фистульная артериальная с боковой перфорацией, вращающиеся крылья, мини-зажим.','1',36.01),(3088,1,68,'10.02.046','Игла фистульная артериальная с пластик. зажимом; с доп. перфорацией для предупреждения \"присасывания\"; ø - 1.6 мм; L - 25 мм; вращающиеся крылышки','1',51.75),(3089,1,68,'10.02.047','Игла фистульная артериальная с пластик. зажимом; с доп. перфорацией для предупреждения \"присасывания\"; ø - 1.6 мм; L - 25 мм; вращающиеся крылышки','1',51.75),(3090,1,68,'10.02.048','Игла фистульная венозная  16G, 25x300','1',36.01),(3091,1,68,'10.02.049','Игла фистульная венозная  17G, 25x150','1',36.01),(3092,1,68,'10.02.050','Игла фистульная венозная с боковой перфорацией, вращающиеся крылья, мини-зажим.','1',36.01),(3093,1,68,'10.02.051','Капиллярные диализаторы с мембраной из синтетического материала.  Коиренс по мочевине не менее 192, КУФ 55. Эфективная поверхность 1,8 кв. м.','1',1064.39),(3094,1,68,'10.02.052','Капиллярный плазмафильтр площадью 0,3 Ббраун, Германия.  ','1',8841.74),(3095,1,68,'10.02.053','Кассета (для аппарата Multifiltrate) Сост. из артер., венозной магистр. и магистр. фильтрата. Использ. для процедур CVVH, HV - CVVH, CVVHDF, CVVHD, SCUF, MPS','1',1846.27),(3096,1,68,'10.02.054','комплект магистралей артерия/вена. ø на артер. Магистр.-8 мм; ø ловушки воздуха на вен. магистр.-22 мм; объём зап.-158 мл; 2 фильтра; линия для гепарина','1',391),(3097,1,68,'10.02.055','Комплект расходных материалов для проведения сеанса альбумин опосредованной гемодиафильтрации на аппарате MARS (\"искусственная печень\")','1',178537.5),(3098,1,68,'10.02.056','Комплект расходных материалов для проведения сеанса гемодиализа','1',2530),(3099,1,68,'10.02.057','Комплект универсальных магистралей (артериальная и венозная часть) для гемодиализа, имеющая порты для вводв медикаментов, гепариновую линию. ','1',217.18),(3100,1,68,'10.02.058','Комплект фистульных игл (артерия+вена) для гемодиализа.','1',43.38),(3101,1,68,'10.02.059','Концентрат жидкий ацетатный.','1',505.46),(3102,1,68,'10.02.060','Концентрат жидкий бикарбонатный для пригот. диализирующих растворов. Производство MCP Medicare.','1',388.91),(3103,1,68,'10.02.061','Концентрат жидкий кислотный для пригот. диализирующих растворов. Производство. MCP Medicare.','1',388.91),(3104,1,68,'10.02.062','К-рат жидкий кислотный с повыш. содерж. калия для пригот. диализирующих р-ров. Произв.  MCP Medicare. ','1',388.91),(3105,1,68,'10.02.063','Лактатный гемофильтрац. р-ор, стер. в пакетах по 4,5 л. для магистр. BBRAUN в аппарате DIAPACT. BBRAUN','1',679.56),(3106,1,68,'10.02.064','Лимонная кислота 50% для дезинфекции аппаратов искусственная почка Dialog, В/Враун  ','10',1500.89),(3107,1,68,'10.02.065','Магистр. замещающего р-ра HV-CVVH. Cпец., c двумя колбами для нагрев. и возможн. одноврем. замещ. в реж. пре- и постдилюции. процедура HV-CVVH  (Multifiltrate)','1',876.65),(3108,1,68,'10.02.066','Магистраль для замещающих р-ров SAFE LINE Fr5046801','1',353.05),(3109,1,68,'10.02.067','Магистраль замещающ. р-ра (для аппарата Multifiltrate) HV-CVVH, MPS, Cпециальная, c двумя колбами для нагревания. Использ. для процедур HV-CVVH, MPS.','1',956.34),(3110,1,68,'10.02.068','Магистраль замещающего раствора (для аппарата Multifiltrate) CVVH, CVVHDF Используется для процедур CVVH, CVVHDF','1',524.66),(3111,1,68,'10.02.069','Магистраль фильтрата  (для аппарата Multifiltrate)Магистраль фильтрата. Используется у детей для CVVH, HV - CVVH, CVVHDF, CVVHD, SCUF, MPS.','1',448.28),(3112,1,68,'10.02.070','Набор биохимических реактивов для проведения ЛАЛ-теста','1',18687.5),(3113,1,68,'10.02.071','Набор для гемодиализа № 6,1 Стерильная укладка.','1',34.7),(3114,1,68,'10.02.072','Набор для гемодиализа № 7 Стерильная укладка.','1',79.28),(3115,1,68,'10.02.073','Набор для гемодиализа № 8,3 Стерильная укладка.','1',49.75),(3116,1,68,'10.02.074','Набор для гемодиализа № 9,1 Стерильная укладка.','1',56.59),(3117,1,68,'10.02.075','Набор для гемодиализа салфетки','1',109.25),(3118,1,68,'10.02.076','Набор для гемокоррекции Стерильная укладка.','1',57.61),(3119,1,68,'10.02.077','Набор для онлайн гемодиафильтрации с эндогенной реинфузией HFR. ','1',4678.2),(3120,1,68,'10.02.078','Набор для проведения последовательной он-лайн гемодиафильтрации на аппарате \"Формула 2000\" PHF071','1',3702.66),(3121,1,68,'10.02.079','Набор магистралей B.Braun для ГДФ он-лайн.','1',217.18),(3122,1,68,'10.02.080','Набор магистралей педиатрический, сост. из артер. и вен. магистр. Использ. CVVH, HV - CVVH, CVVHDF, CVVHD, SCUF, MPS, HP  (для аппарата Multifiltrate)','1',617.64),(3123,1,68,'10.02.081','Набор сухих солей для пригот. р-ра ВК-В-1-100. Бикарбонатный компонент. (на 100 л) с кислотн. комп. КК-А-1','1',623.52),(3124,1,68,'10.02.082','Набор сухих солей для приготовления концентрированного гемодиализирующего раствора. КК-А-1-100','1',2641.33),(3125,1,68,'10.02.083','Набор сухих солей с глюкозой для пригот. р-ра для апп. «искусственная почка» НССг –«Меделен». (на 100 л.)','1',3220.44),(3126,1,68,'10.02.084','Пластырь – бандаж гемостатический.','1',169.22),(3127,1,68,'10.02.085','Полисульфоновый апирогенный ультрафильтр для «холодной стерилизации» диализирующего раствора. Срок службы 200 ч. Стерилизация водяным паром. \"Форклин\"','1',3365.36),(3128,1,68,'10.02.086','Пуристерил, дезинфектант для аппаратов \"Искусственная почка\", в канистрах 5 литров. Fresenius.','5',3497.73),(3129,1,68,'10.02.087','Раствор для гемофильтрации Fresenius HF 23, HF21 по 4,5 литра, (2 пакета) ','1',851.59),(3130,1,68,'10.02.088','Раствор для гемофильтрации Fresenius HF42 по 4,5 литра, (2 пакета) ','1',988.22),(3131,1,68,'10.02.089','Синтетич. из полисульф.in-line стерилиз. паром; S-2.4 кв.м; КУФ-60 мл/ч.*мм рт.ст.; V зап.-138 мл; клиренс при Qb=200 мл/мин и Qf=0 мл/мин: мочев.-192','1',1163.8),(3132,1,68,'10.02.090','Соль таблетированная пакеты по 25 кг.','25',420.64),(3133,1,68,'10.02.091','Стерилизатор диализата  Diacap Ultra','1',7863.98),(3134,1,68,'10.02.092','Сухой бикарбонатный концентрат В для пригот. компонента концентр. р-ра для гемодиализа кор. на 300 л, D506','300',393.62),(3135,1,68,'10.02.093','Сухой кислотный концентрат А  для пригот. компонента концентр. р-ра для гемодиализа кор. на 100л REF D 205                                        ','100',1831.3),(3136,1,68,'10.02.094','Сухой кислотный концентрат А  для пригот. компонента концентр. р-ра для гемодиализа кор. на 100л REF D 208                                       ','100',1585.28),(3137,1,68,'10.02.095','Уксусная кислотакислота уксусная ледяная , химически чистая','1',517.7),(3138,1,68,'10.02.096','Ультрафильтр диализирующего раствора Стерилизатор диализата Диасейф для аппарата искусственная почка Fresenius','1',4025),(3139,1,68,'10.02.097','Ультрафильтр диализирующего раствора Стерилизатор диализата Диасейф плюс для аппарата искусственная почка Fresenius','1',4025),(3140,1,68,'10.02.098','Универсальные кровопроводящие магистрали (артериальная+венозная) с одной ловушкой и др. мешком','1',178.14),(3141,1,68,'10.02.099','Фистульная игла для одноигольного диализа.','1',132.25),(3142,1,68,'10.02.100','Цитростерил, дезинфектант для аппаратов \"Искусственная почка\", в канистрах 5 литров. Fresenius.','5',1368.52),(3143,1,69,'10.03.001','Игла Губера прямая 22 Ga x 2,54 см','1',207.1),(3144,1,69,'10.03.002','Игла угловая с крылышками и удлинительной инфузионной линией 19 Ga x 1,9 см; 90° с доп. портом','1',621.27),(3145,1,69,'10.03.003','Игла угловая с крылышками и удлинительной инфузионной линией 20 Ga x 1,9 см; 90° с доп. портом','1',621.27),(3146,1,69,'10.03.004','Игла угловая с крылышками и удлинительной инфузионной линией 22 Ga x 1,9 см; 90° с доп. портом','1',621.27),(3147,1,69,'10.03.005','Имплантируемый порт двойной титан (d внутр./наружн. 1,2 мм/3,3 мм); 2 x 75 см, интродьюсер 17 Fr., силикон','1',45067.9),(3148,1,69,'10.03.006','Имплантируемый порт пластик (d внутр./наружн. 1,0 мм/1,8 мм) x 75 см, интродьюсер 6 Fr., полиуретан','1',20500.51),(3149,1,69,'10.03.007','Имплантируемый порт пластик (d внутр./наружн. 1,5 мм/2,7 мм) x 75 см, интродьюсер 9 Fr., силикон','1',11449.69),(3150,1,69,'10.03.008','Имплантируемый порт пластик (d внутр./наружн. 1,6 мм/2,6 мм) x 75 см, интродьюсер 8 Fr., полиуретан','1',20500.51),(3151,1,69,'10.03.009','Имплантируемый порт титан (d внутр./наружн. 1,5 мм/2,7 мм) x 75 см, интродьюсер 9 Fr., силикон ','1',21373.2),(3152,1,69,'10.03.010','Имплантируемый порт титан (d внутр./наружн. 1,6 мм/2,6 мм) x 75 см, интродьюсер 8 Fr., полиуретан','1',21373.2),(3153,1,70,'10.04.001','Набор для разблокир. тромбир. артерио-вен. фистул и трансплант. с  катетером 5 Fr. x 65 cм с 9 мм корзинкой для фрагмент. тромба, интродьюсер 6 Fr. x 5 cм','1',26697.1),(3154,1,70,'10.04.002','Набор для разблокир. тромбир. артерио-вен. фистул и трансплант. с  катетером 5 Fr. x 65 cм с 9 мм корзинкой для фрагмент. тромба, интродьюсер 6 Fr. x 5 cм','1',42100.1),(3155,1,70,'10.04.003','Набор для разблокир. тромбир. артерио-вен. фистул и трансплант. с  катетером 5 Fr. x 65 cм с 9 мм корзинкой для фрагментации тромба.','1',26697.1),(3156,1,70,'10.04.004','Набор для разблокир. тромбир. артерио-вен. фистул и трансплант. с  катетером 7 Fr. x 65 cм с 9 мм корзинкой для фрагмент. тромба, интродьюсер 7 Fr. x 5 cм','1',43143.64),(3157,1,70,'10.04.005','Набор для разблокир. тромбир. артерио-вен. фистул и трансплант. с  катетером 7 Fr. x 65 cм с 9 мм корзинкой для фрагмент. тромба, интродьюсер 7 Fr. x 5 cм','1',36965.48),(3158,1,70,'10.04.006','Набор для разблокир. тромбир. артерио-вен. фистул и трансплант. с  катетером 7 Fr. x 65 cм с 9 мм корзинкой для фрагментации тромба.','1',28750.68),(3159,1,70,'10.04.007','Набор для разблокир. тромбир. артерио-вен. фистул и трансплант. с  катетером 7 Fr. x120 cм с 9 мм корзинкой для фрагмент. тромба, интродьюсер 7 Fr. x 5 cм','1',35939.33),(3160,1,71,'10.05.001','Зажим выходного канала BAXTER SPC 4527','1',54.31),(3161,1,71,'10.05.002','Запирающий титановый адаптер для перитонеального диализа BAXTER BERS 4129','1',1928.7),(3162,1,71,'10.05.003','Катетер для взрослых с завитком \"Аккурат\"','1',4552.28),(3163,1,71,'10.05.004','Катетерный адаптер Luer-Lock  Fr2842671','1',471.4),(3164,1,71,'10.05.005','Катетеры для перитон. диализа Tenckoff  210, 215, 360, 916 * 400 мм.Stay-Safe, Fresenius, прямой, две закрепленные манжеты. Каталожный номер 5019671','1',3338.45),(3165,1,71,'10.05.006','Комплект расходных материалов для проведения сеанса перитонеального диализа','1',517.5),(3166,1,71,'10.05.007','Органайзер Stay-Safe каталожный №2842561 Производство Fresenius.','1',1264.72),(3167,1,71,'10.05.008','Отсоединяемый колпачек Дезинфекционный колпачок Stay-Safe, Fresenius','1',11.5),(3168,1,71,'10.05.009','Отсоединяемый колпачекМиникеп,BAXTER BERS 4466','1',19.54),(3169,1,71,'10.05.010','Перех. трубка повыш. прочн. для перитон. диализа с  зажимом Stay-Safe, Fresenius. Удлинит. катетера для перитон. диализа Stay-Safe, 32 см. Каталож. № 2843181','1',1071.8),(3170,1,71,'10.05.011','Раствор для перитонеального диализа 1,36%, 2,27, 3,86% в пакетах по 2,0 л. Бакстер (пр-во Ирландия)','1',380.75),(3171,1,71,'10.05.012','Раствор для перитонеального диализа 1,36%, 2,27, 3,86% в пакетах по 2,0 л. Бакстер (пр-во Италия)','1',345.33),(3172,1,71,'10.05.013','Раствор для перитонеального диализа 1,36%, 2,27, 3,86% в пакетах по 2,5 л. Бакстер (пр-во Ирландия)','1',380.75),(3173,1,71,'10.05.014','Раствор для перитонеального диализа 1,36%, 2,27, 3,86% в пакетах по 2,5 л. Бакстер (пр-во Италия)','1',345.33),(3174,1,71,'10.05.015','Раствор для перитонеального диализа 1,36%, 2,27, 3,86% в пакетах по 5,0 л.','1',336.32),(3175,1,71,'10.05.016','Раствор для перитонеального диализа 1,5%, 2,3%, 4,25% в пакетах по 2,0 л.','1',353.32),(3176,1,71,'10.05.017','Раствор для перитонеального диализа нутринил','1',744.05),(3177,1,71,'10.05.018','Раствор для перитонеального диализа экстранил','1',977.5),(3178,1,71,'10.05.019','Система магистралей для циклераBAXTER','1',650.2),(3179,1,73,'11.01.001','Клипсы пластиковые на кожный лоскут LEROY для взрослых, однораз., стерил . Для накладывания использ. аппликатор для клипс LEROY 20-5117','1',5692.96),(3180,1,73,'11.01.002','Клипсы пластиковые на кожный лоскут LEROY для детей однораз., стерил. Для накладывания использ. аппликатор для клипс  LEROY 20-5120','1',5324.59),(3181,1,73,'11.01.003','Клипсы пластиковые на кожный лоскут LEROY-RANEY для взрослых, однораз., стерил. Для наклад. использ. аппликатор для клипс  LEROY 20-5117','1',4721.81),(3182,1,73,'11.01.004','Маркер хирургический с микро наконечником и линейкой на 15 см. Микро тип. Одноразовый, в стерильной упаковке.','1',4796.51),(3183,1,73,'11.01.005','Маркер хирургический с обычным наконечником и линейкой на 15 см. Одноразовый, в стерильной упаковке.','1',4091.98),(3184,1,73,'11.01.006','Рассасывающийся имплантат  для закрытия ТМО 2,54 см х 7,62 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.  ','1',36836.8),(3185,1,73,'11.01.007','Рассасывающийся имплантат  для закрытия ТМО 5,08 см х 5,08 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.  ','1',10873.94),(3186,1,73,'11.01.008','Рассасывающийся имплантат  для закрытия ТМО 5,08 см х 5,08 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.  ','1',48879.6),(3187,1,73,'11.01.009','Рассасывающийся имплантат  для закрытия ТМО 7,62 см х 7,62 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.  ','1',20083.14),(3188,1,73,'11.01.010','Рассасывающийся имплантат  для закрытия ТМО 7,62 см х 7,62 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.   ','1',90462.68),(3189,1,73,'11.01.011','Рассасывающийся имплантат для закрытия ТМО 2,54 см х2,54 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.  ','1',23448.04),(3190,1,73,'11.01.012','Рассасывающийся имплантат для закрытия ТМО 2,54 см х7,62 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.  ','1',8394.54),(3191,1,73,'11.01.013','Рассасывающися имплантат  для закрытия ТМО 10,16 см х 12,7 см. из биологич. совмест. материала на коллагеновой основе. Белый, две разные поверхости.  ','1',41866.44),(3192,1,73,'11.01.014','Синтетич. рассасыв. имплантат для закрытия твердой мозговой оболочки. 2 х 10 см. Прозрачная. В стерильной упаковке. ','1',11741.73),(3193,1,73,'11.01.015','Синтетич. рассасыв. имплантат для закрытия твердой мозговой оболочки. 5 х 10 см. Прозрачная. В стерильной упаковке. ','1',24875.82),(3194,1,73,'11.01.016','Синтетич. рассасыв. имплантат для закрытия твердой мозговой оболочки. 5 х 15 см. Прозрачная. Легкий изгиб по форме черепа. В стерильной упаковке. ','1',40644.45),(3195,1,73,'11.01.017','Синтетич. рассасыв. имплантат для закрытия твердой мозговой оболочки. 5 х 5 см. Прозрачная. В стерильной упаковке. ','1',16295.33),(3196,1,73,'11.01.018','Тампоны для прим. в нейрохирургии 13 х 13 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3197,1,73,'11.01.019','Тампоны для прим. в нейрохирургии 13 х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',6567.58),(3198,1,73,'11.01.020','Тампоны для прим. в нейрохирургии 13 х 25 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3199,1,73,'11.01.021','Тампоны для прим. в нейрохирургии 13 х 38 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3200,1,73,'11.01.022','Тампоны для прим. в нейрохирургии 13 х 52 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3201,1,73,'11.01.023','Тампоны для прим. в нейрохирургии 13 х 76 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3202,1,73,'11.01.024','Тампоны для прим. в нейрохирургии 19 х 19 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3203,1,73,'11.01.025','Тампоны для прим. в нейрохирургии 19х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',6567.58),(3204,1,73,'11.01.026','Тампоны для прим. в нейрохирургии 25 х 76 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3205,1,73,'11.01.027','Тампоны для прим. в нейрохирургии 25х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',6567.58),(3206,1,73,'11.01.028','Тампоны для прим. в нейрохирургии 3 х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',6567.58),(3207,1,73,'11.01.029','Тампоны для прим. в нейрохирургии 38 х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',6567.58),(3208,1,73,'11.01.030','Тампоны для прим. в нейрохирургии 51 х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',8227.71),(3209,1,73,'11.01.031','Тампоны для прим. в нейрохирургии 6 х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',6567.58),(3210,1,73,'11.01.032','Тампоны для прим. в нейрохирургии 7 х 38 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',23797.99),(3211,1,73,'11.01.033','Тампоны для прим. в нейрохирургии 7 х 7 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',11585.17),(3212,1,73,'11.01.034','Тампоны для прим. в нейрохирургии 7 х 76 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',31361.58),(3213,1,73,'11.01.035','Тампоны для прим. в нейрохирургии 76 х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',8227.71),(3214,1,73,'11.01.036','Тампоны для прим. в нейрохирургии 76 х 76 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',7379.05),(3215,1,73,'11.01.037','Тампоны для прим. в нейрохирургии 89 х 152 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. Упаковке','20',8227.71),(3216,1,73,'11.01.038','Тампоны для прим. в нейрохирургии. Круглая, ø 7 мм. Рентгеноконтр. полоска. Изгот. из Котоноид. Не линяют. 10 шт. в стер. упаковке','20',12249.3),(3217,1,74,'11.02.001','Балка транспедикулярная','1',1122.11),(3218,1,74,'11.02.002','Винт для исправления сколеотических деформаций позвоночника','1',816.08),(3219,1,74,'11.02.003','Винт стопорный транспедикулярный','1',306.03),(3220,1,74,'11.02.004','Винт транспедикулярный','1',1632.15),(3221,1,74,'11.02.005','Винты для нейроортопедических операций на позвоночнике (гр.,пояс. Отд.) при передне-боковом доступе','1',2550.24),(3222,1,74,'11.02.006','Винты титановые  самонарезающие, шлиц квадрат для краниофациальной хир.','1',229.52),(3223,1,74,'11.02.007','Винты титановые для операций шейного отд. позвоночника','1',1530.14),(3224,1,74,'11.02.008','Винты титановые самонарезающие, шлиц квадрат','1',204.02),(3225,1,74,'11.02.009','Винты титановые самонарезающие, шлиц шестигранник для эндопротезирования нижней челюсти','1',255.02),(3226,1,74,'11.02.010','Гайка для исправления сколеотических деформаций позвоночника','1',816.08),(3227,1,74,'11.02.011','Гайка транспедикулярная','1',816.08),(3228,1,74,'11.02.012','Замок поперечины транспедикулярный','1',1581.15),(3229,1,74,'11.02.013','Имплантаты мыщелковых отростков нижней челюсти','1',6120.58),(3230,1,74,'11.02.014','Кассета-стерилизатор титановая','1',4590.43),(3231,1,74,'11.02.015','КДУ внутриротовые для ветви нижней челюсти','1',10200.96),(3232,1,74,'11.02.016','КДУ внутриротовые для подъема альвеолярного гребня','1',12751.2),(3233,1,74,'11.02.017','КДУ внутриротовые для тела нижней челюсти','1',10200.96),(3234,1,74,'11.02.018','КДУ наружной фиксации для нижней челюсти','1',25502.4),(3235,1,74,'11.02.019','Клипса для исправления сколеотических деформаций позвоночника','1',2040.19),(3236,1,74,'11.02.020','Клипса транспедикулярная','1',2040.19),(3237,1,74,'11.02.021','Контейнер стерилизуемый','1',61205.76),(3238,1,74,'11.02.022','Крючок для исправления сколеотических деформаций позвоночника','1',765.07),(3239,1,74,'11.02.023','Микропластины титановые для краниофациальной хир. толщина 0,6 мм','1',1836.17),(3240,1,74,'11.02.024','Минипластины перфорированные динамические титановые, толщина 0.6 мм для краниопластики','1',12751.2),(3241,1,74,'11.02.025','Минипластины титановые, толщина 1.0 мм для ЧЧЛ остеосинтеза','1',6120.58),(3242,1,74,'11.02.026','Минипластины, сетчатые пластины титановые, толщина 0.6 мм для ЧЧЛ хир.','1',8160.77),(3243,1,74,'11.02.027','Пластина для исправления сколеотических деформаций позвоночника','1',1275.12),(3244,1,74,'11.02.028','Пластины реконструктивные, толщина 3,2 мм. для эндопротезирования нижней челюсти','1',10711.01),(3245,1,74,'11.02.029','Поперечина для исправления сколеотических деформаций позвоночника','1',1224.12),(3246,1,74,'11.02.030','Поперечина транспедикулярная','1',714.07),(3247,1,74,'11.02.031','Скоба для исправления сколеотических деформаций позвоночника','1',612.06),(3248,1,74,'11.02.032','Спица для КДУ наружной фиксации для нижней челюсти','1',714.07),(3249,1,74,'11.02.033','Стержень для исправления сколеотических деформаций позвоночника','1',1785.17),(3250,1,74,'11.02.034','Стойка для исправления сколеотических деформаций позвоночника','1',816.08),(3251,1,74,'11.02.035','Титановые пластины для нейроортопедических операций на позвоночнике (гр.,пояс. Отд.) при передне-боковом доступе','1',15301.44),(3252,1,74,'11.02.036','Титановые пластины для передней стабилизации, толщина 2 мм. для операций шейного отд. позвоночника','1',3315.31),(3253,1,74,'11.02.037','Титановый винтовой имплантат контейнерного типа (кейдж)','1',7650.72),(3254,1,74,'11.02.038','Титановый винтовой имплантат контейнерного типа (кейдж) для операций поясничного отд. Позвоночника','1',9180.86),(3255,1,75,'11.03.001','Аппараты спице-стержневые по Илизарову','1',152817.75),(3256,1,75,'11.03.002','Аппараты стержневые','1',146564.63),(3257,1,75,'11.03.003','Блокирующие винты для стержней на ключицу','1',500.25),(3258,1,75,'11.03.004','Блокирующие комплекты для ретроградных стержней','1',2587.5),(3259,1,75,'11.03.005','Болты-стяжки ','1',603.75),(3260,1,75,'11.03.006','Винты 1,5 мм квадрат 1,2','1',405.95),(3261,1,75,'11.03.007','Винты 2,0 мм квадрат 1,2','1',405.95),(3262,1,75,'11.03.008','Винты 2,4 для пластин с у/с','1',1293.75),(3263,1,75,'11.03.009','Винты 3,5 для пластин с у/с','1',914.25),(3264,1,75,'11.03.010','Винты 5,0 для пластин с у/с','1',983.25),(3265,1,75,'11.03.011','Винты 7,3 для пластин с у/с','1',3260.25),(3266,1,75,'11.03.012','Винты блокирующие дистальные 4,5 мм, слепые, стопорные, направители','1',992.45),(3267,1,75,'11.03.013','Винты блокирующие проксимальные канюлированные 6,5 мм','1',2139),(3268,1,75,'11.03.014','Винты блокирующие проксимальные канюлированные11 мм','1',4485),(3269,1,75,'11.03.015','Винты интерферентные','1',2380.5),(3270,1,75,'11.03.016','Винты к блокируемым стержням дистальные 3,5 мм','1',474.95),(3271,1,75,'11.03.017','Винты к блокируемым стержням дистальные 4,5 мм','1',448.5),(3272,1,75,'11.03.018','Винты к блокируемым стержням дистальные 5,0 мм','1',448.5),(3273,1,75,'11.03.019','Винты к блокируемым стержням для универсального бедра','1',810.75),(3274,1,75,'11.03.020','Винты к блокируемым стержням проксимальные 4,5 мм','1',448.5),(3275,1,75,'11.03.021','Винты к блокируемым стержням реконструктивные 6,5 мм','1',630.2),(3276,1,75,'11.03.022','Винты к блокируемым стержням реконструктивные канюлированные 6,5 мм','1',2139),(3277,1,75,'11.03.023','Винты к блокируемым стержням слепые для реконструктивного плеча','1',690),(3278,1,75,'11.03.024','Винты к блокируемым стержням слепые для универсальной голени','1',690),(3279,1,75,'11.03.025','Винты к блокируемым стержням слепые и компрессионные','1',810.75),(3280,1,75,'11.03.026','Винты канюлированные диаметром 4,5/частичная резьба','1',991.88),(3281,1,75,'11.03.027','Винты канюлированные диаметром 5 мм/частичная резьба','1',1112.63),(3282,1,75,'11.03.028','Винты канюлированные диаметром 7/16 мм','1',1957.88),(3283,1,75,'11.03.029','Винты канюлированные диаметром 7/32 мм','1',1983.75),(3284,1,75,'11.03.030','Винты кортикальные 1,5 мм ','1',423.2),(3285,1,75,'11.03.031','Винты кортикальные 2,0 мм ','1',362.25),(3286,1,75,'11.03.032','Винты кортикальные 2,0 мм ','1',448.5),(3287,1,75,'11.03.033','Винты кортикальные 2,7 мм ','1',241.5),(3288,1,75,'11.03.034','Винты кортикальные 3,5 мм ','1',336.38),(3289,1,75,'11.03.035','Винты кортикальные 4,5 мм ','1',327.75),(3290,1,75,'11.03.036','Винты маллеолярные 4,5 мм ','1',379.5),(3291,1,75,'11.03.037','Винты спонгиозные 4,0/сплошная  резьба','1',336.38),(3292,1,75,'11.03.038','Винты спонгиозные 4,0/частичная резьба','1',370.88),(3293,1,75,'11.03.039','Винты спонгиозные 6,5/16 мм ','1',543.38),(3294,1,75,'11.03.040','Винты спонгиозные 6,5/32 мм ','1',569.25),(3295,1,75,'11.03.041','Винты спонгиозные 6,5/сплошная  резьба','1',569.25),(3296,1,75,'11.03.042','Динамический бедренный и мыщелковый винт (DHS и DCS) ','1',2078.63),(3297,1,75,'11.03.043','Комплектующие к мини аппаратам для коротких труб.костей','1',1164.95),(3298,1,75,'11.03.044','Комплектующие к спице-стержневым аппаратам Илизарова','1',6313.5),(3299,1,75,'11.03.045','Комплектующие к стержневым аппаратам','1',1630.13),(3300,1,75,'11.03.046','Микропластины реконструктивные','1',612.38),(3301,1,75,'11.03.047','Пластина под динамический бедренный и мыщелковый винт DHS и DCS ','1',9556.5),(3302,1,75,'11.03.048','Пластины малые под винты 3,5 мм ','1',6028.88),(3303,1,75,'11.03.049','Пластины малые под винты 3,5 мм пяточные, ключичные, крючковидные','1',9332.25),(3304,1,75,'11.03.050','Пластины мыщелковые для б/берцовой кости с у/с (под винты 5,0 мм)','1',18388.5),(3305,1,75,'11.03.051','Пластины мыщелковые для бедренной кости с у/с (под винты 5,0 и 7,3 мм)','1',17224.7),(3306,1,75,'11.03.052','Пластины под винт 1,5 мм квадрат 1,2','1',3027.95),(3307,1,75,'11.03.053','Пластины под винт 2,0 мм квадрат 1,2 L, T-образные, прямые, динамические','1',3605.25),(3308,1,75,'11.03.054','Пластины прямые широкие и узкие под винты 4,5 мм ','1',3613.88),(3309,1,75,'11.03.055','Пластины с у/с (под винты 2,4 мм)','1',4545.95),(3310,1,75,'11.03.056','Пластины с у/с (под винты 3,5 мм)','1',15568.7),(3311,1,75,'11.03.057','Пластины с у/с (под винты 5,0 мм)','1',6874.7),(3312,1,75,'11.03.058','Пластины специальные ОК','1',2846.25),(3313,1,75,'11.03.059','Пластины специальные под винты 1,5 и 2,0 и 2,7 мм L, T-образные, прямые','1',1923.95),(3314,1,75,'11.03.060','Пластины специальные под винты 2,0 и 2,7 мм L, T-образные','1',1043.63),(3315,1,75,'11.03.061','Пластины специальные под винты 4,5 мм ','1',5606.25),(3316,1,75,'11.03.062','Пластины угловые 130° ','1',5218.13),(3317,1,75,'11.03.063','Пластины угловые 90°','1',5813.25),(3318,1,75,'11.03.064','Пластины угловые 90°, 95°, 120°, 130° ОК','1',2794.5),(3319,1,75,'11.03.065','Пластины угловые 95° ','1',6373.88),(3320,1,75,'11.03.066','Пластины угловые для остеотомии 110° , 120°, 130° ','1',5347.5),(3321,1,75,'11.03.067','Платины сетчатые (под винты 2,0 и 1,5 мм)','1',12264.75),(3322,1,75,'11.03.068','Скобы, шины, Балкан-Рамы, грузы','1',35250.38),(3323,1,75,'11.03.069','Спицы, перьевая заточка','1',69),(3324,1,75,'11.03.070','Спицы, трехгранная заточка','1',78.2),(3325,1,75,'11.03.071','Стержни  блокируемые для большеберцовой кости сплошные','1',12946.7),(3326,1,75,'11.03.072','Стержни блокируемые для бедренной кости канюлированные','1',16974),(3327,1,75,'11.03.073','Стержни блокируемые для бедренной кости универсальные правые, левые','1',16974),(3328,1,75,'11.03.074','Стержни блокируемые для большеберцовой кости канюлированные','1',14223.2),(3329,1,75,'11.03.075','Стержни блокируемые для ключицы','1',11117.63),(3330,1,75,'11.03.076','Стержни блокируемые для плеча канюлированные','1',13196.25),(3331,1,75,'11.03.077','Стержни блокируемые для плеча сплошные','1',11721.38),(3332,1,75,'11.03.078','Стержни блокируемые для предплечья и м/берцовой костей','1',11048.63),(3333,1,75,'11.03.079','Стержни блокируемые для предплечья и м/берцовой костей компрессионные','1',11048.63),(3334,1,75,'11.03.080','Стержни блокируемые реконструктивные для  плеча','1',15844.13),(3335,1,75,'11.03.081','Стержни блокируемые реконструктивные для бедренной кости канюлированные правые, левые','1',16974),(3336,1,75,'11.03.082','Стержни блокируемые ретроградные для бедренной кости','1',16103.45),(3337,1,75,'11.03.083','Стержни блокируемые ретроградные для Голени','1',15999.95),(3338,1,75,'11.03.084','Стержни блокируемые универсальные для голени','1',15999.95),(3339,1,75,'11.03.085','Стержни Богданова ','1',336.95),(3340,1,75,'11.03.086','Стержни Гамма','1',22019.63),(3341,1,75,'11.03.087','Стержни Кюнчера для б/берцовой кости ','1',1138.5),(3342,1,75,'11.03.088','Шайбы','1',224.25),(3343,1,75,'11.03.089','Штифты штыковидные','1',5226.75),(3344,1,76,'11.04.001','Зонд для энтерального питания полиуретановый типа Добхофф ','1',702.65),(3345,1,76,'11.04.002','Зонд для энтерального питания с утяжелителем в ассортименте','1',846.4),(3346,1,76,'11.04.003','Зонд для энтерального питания СН.12,0 ','1',77.22),(3347,1,76,'11.04.004','Зонд для энтерального питания СН.4,0 ','1',73.6),(3348,1,76,'11.04.005','Зонд для энтерального питания СН.6,0 ','1',73.6),(3349,1,76,'11.04.006','Зонд для энтерального питания СН.9,0 ','1',73.6),(3350,1,76,'11.04.007','Зонд для энтерального питания СН.9,0 ','1',77.22),(3351,1,76,'11.04.008','Зонд желудочный Сенгстакена 3-ход., 100 см','1',2409.19),(3352,1,76,'11.04.009','Катетер дуоден. для реан. без РКП СН10 / 125см','1',48.7),(3353,1,76,'11.04.010','Катетер дуоден. для реан. без РКП СН12 / 125см','1',48.7),(3354,1,76,'11.04.011','Катетер дуоден. для реан. без РКП СН14 / 125см','1',48.7),(3355,1,76,'11.04.012','Катетер дуоден. для реан. без РКП СН16 / 125см','1',48.7),(3356,1,76,'11.04.013','Катетер дуоден. для реан. без РКП СН18 / 125см','1',48.7),(3357,1,76,'11.04.014','Катетер дуоден. для реан. Рильса СН12 / 125см','1',58.7),(3358,1,76,'11.04.015','Катетер дуоден. для реан. Рильса СН14 / 125см','1',58.7),(3359,1,76,'11.04.016','Катетер дуоден. для реан. Рильса СН16 / 125см','1',58.7),(3360,1,76,'11.04.017','Катетер дуоден. для реан. Рильса СН18 / 125см','1',58.7),(3361,1,76,'11.04.018','Катетер дуоден. для реан. с РКП СН14 / 135см','1',53.13),(3362,1,76,'11.04.019','Катетер дуоден. для реан. с РКП СН16 / 135см','1',53.13),(3363,1,76,'11.04.020','Катетер дуоден. для реан. с РКП СН18 / 135см','1',53.13),(3364,1,76,'11.04.021','Катетер желудочный   СН08/125см','1',16.56),(3365,1,76,'11.04.022','Катетер желудочный   СН10/125см','1',17.48),(3366,1,76,'11.04.023','Катетер желудочный   СН10/80см','1',31.37),(3367,1,76,'11.04.024','Катетер желудочный   СН12/110см','1',48.7),(3368,1,76,'11.04.025','Катетер желудочный   СН12/125см','1',18.63),(3369,1,76,'11.04.026','Катетер желудочный   СН12/80см','1',31.37),(3370,1,76,'11.04.027','Катетер желудочный   СН14/110см','1',48.7),(3371,1,76,'11.04.028','Катетер желудочный   СН14/125см','1',19.32),(3372,1,76,'11.04.029','Катетер желудочный   СН14/80см','1',31.37),(3373,1,76,'11.04.030','Катетер желудочный   СН16/110см','1',48.7),(3374,1,76,'11.04.031','Катетер желудочный   СН16/125см','1',20.36),(3375,1,76,'11.04.032','Катетер желудочный   СН16/80см','1',31.37),(3376,1,76,'11.04.033','Катетер желудочный   СН18/110см','1',48.7),(3377,1,76,'11.04.034','Катетер желудочный   СН18/125см','1',22.08),(3378,1,76,'11.04.035','Катетер желудочный   СН18/80см','1',31.37),(3379,1,76,'11.04.036','Катетер желудочный   СН20/110см','1',48.7),(3380,1,76,'11.04.037','Катетер желудочный   СН20/125см','1',23.46),(3381,1,76,'11.04.038','Катетер желудочный   СН20/80см','1',31.37),(3382,1,76,'11.04.039','Катетер желудочный   СН22/110см','1',48.7),(3383,1,76,'11.04.040','Катетер желудочный   СН22/80см','1',31.37),(3384,1,76,'11.04.041','Катетер желудочный   СН25/110см','1',48.7),(3385,1,76,'11.04.042','Катетер желудочный   СН25/80см','1',31.37),(3386,1,76,'11.04.043','Катетер желудочный   СН28/110см','1',48.7),(3387,1,76,'11.04.044','Катетер желудочный   СН28/80см','1',31.37),(3388,1,76,'11.04.045','Катетер желудочный   СН30/110см','1',48.7),(3389,1,76,'11.04.046','Катетер желудочный   СН30/80см','1',31.37),(3390,1,76,'11.04.047','Катетер желудочный   СН32/80см','1',31.37),(3391,1,76,'11.04.048','Катетер желудочный   СН35/80см','1',31.37),(3392,1,76,'11.04.049','Катетер желудочный в ассортименте','1',48.7),(3393,1,76,'11.04.050','Катетер желудочный с проводником в ассортименте','1',86.25),(3394,1,76,'11.04.051','Катетер питающий 100см, размеры: CH05, CH06, CH08, CH10, CH12','1',14.31),(3395,1,76,'11.04.052','Катетер питающий Метрический для реанимации СН05','1',14.55),(3396,1,76,'11.04.053','Катетер питающий Метрический для реанимации СН06','1',14.55),(3397,1,76,'11.04.054','Катетер питающий Метрический для реанимации СН08','1',14.55),(3398,1,76,'11.04.055','Катетер питающий Метрический для реанимации СН10','1',14.55),(3399,1,76,'11.04.056','Катетер Питающий с РКП метрический для реанимации СН04/40см','1',14.55),(3400,1,76,'11.04.057','Катетер Питающий с РКП метрический для реанимации СН05/40см','1',15.69),(3401,1,76,'11.04.058','Катетер Питающий с РКП метрический для реанимации СН06/40см','1',15.69),(3402,1,76,'11.04.059','Катетер Питающий с РКП метрический для реанимации СН08/40см','1',15.69),(3403,1,76,'11.04.060','Катетер Питающий с РКП метрический для реанимации СН10/40см','1',15.69),(3404,1,76,'11.04.061','катетер питающий тип кангаро y-образный коннектор,90 см, fr14 ','1',146.4),(3405,1,76,'11.04.062','катетер питающий тип кангаро, полиуретановый ,y-образный коннектор, 90см, fr8, .','1',133.52),(3406,1,76,'11.04.063','катетер питающий тип кангаро, полиуретановый y-образный  коннектор 90 см, fr12 ','1',139.15),(3407,1,76,'11.04.064','катетер питающий тип кангаро, полиуретановый, y-образный коннектор, 90см, fr10 ,  .','1',136.62),(3408,1,76,'11.04.065','Катетер Ректальный для реанимации СН18/40см','1',14.55),(3409,1,76,'11.04.066','Катетер Ректальный для реанимации СН25/40см','1',14.55),(3410,1,76,'11.04.067','Катетер Ректальный для реанимации СН28/40см','1',14.55),(3411,1,76,'11.04.068','Катетер Ректальный для реанимации СН30/40см','1',14.55),(3412,1,76,'11.04.069','мешок пластиковый с крышкой  1000мл. гравитационный,  ','1',75.9),(3413,1,76,'11.04.070','мешок пластиковый с крышкой для помпы 1000мл  ','1',87.4),(3414,1,76,'11.04.071','мешок пластиковый с крышкой для помпы 1500мл. ,  ','1',200.1),(3415,1,76,'11.04.072','мешок пластиковый с крышкой для помпы 500мл. ,  ','1',196.65),(3416,1,76,'11.04.073','мешок пластиковый с системой  500мл.,  ','1',80.5),(3417,1,76,'11.04.074','Насос для энтерального питания','1',35239.45),(3418,1,76,'11.04.075','Помпа для энтерального питания','1',26548.9),(3419,1,76,'11.04.076','Устр-во для введения энтеральной смеси  ','1',315.1),(3420,1,77,'11.05.001','Емкость д/гравитац введения энтерал питания','1',378.35),(3421,1,77,'11.05.002','Зонд д/энтеральн пит Flocare CH10-130см ','1',631.35),(3422,1,77,'11.05.003','Зонд д/энтеральн пит Flocare CH5-50см ','1',631.35),(3423,1,77,'11.05.004','Зонд д/энтеральн пит Flocare CH6-90см ','1',631.35),(3424,1,77,'11.05.005','Насос д/энтерал питан Flocare Infinity с приндл','1',58190),(3425,1,77,'11.05.006','Устр-во д/введ энтерал питания с насосом','1',378.35),(3426,1,77,'11.05.007','Устр-во д/гравитац введения энтерал питания','1',182.85),(3427,1,78,'11.06.001','Bouncer многоканальный баллон-окклюдер MOB-15','1',19435.47),(3428,1,78,'11.06.002','Conquest TTC кабель литотриптера длинной 170 размером   10fr','1',20960.2),(3429,1,78,'11.06.003','Conquest TTC кабель литотриптера длинной 170 размером  8,5fr, 10fr','1',17667.92),(3430,1,78,'11.06.004','Cotton градуированный дилятационный катетер ','1',6360.99),(3431,1,78,'11.06.005','CytoMax II двухпросветная биопсийная щеточка для желчных путей с диаметром проводника 0,021 и 0,025дюйма и размером верхушки 1,5 и 3,5 см','1',19152.46),(3432,1,78,'11.06.006','D.A.S.H. Баллон-экстрактор различного размера DASH-8,5-12-15','1',14840.35),(3433,1,78,'11.06.007','Duette - многозарядное  устройство для мукозоэктомии DT-6','1',26648),(3434,1,78,'11.06.008','EHOTIP ultra игла  EHO-1-22','1',30123.64),(3435,1,78,'11.06.009','EHOTIP эндоскопическая игла для взятия биопсии из подслизистого слоя','1',20784.36),(3436,1,78,'11.06.010','Escort II двухпросветный баллон-экстрактор раздувающейся до 8,5,12, 15 и 18 мм','1',12015.29),(3437,1,78,'11.06.011','Escort II рентгенконтрастный баллон-экстрактор различного размера EBLR-8,5-12-15','1',13429.5),(3438,1,78,'11.06.012','FLOW 20 для тощей кишки (трубка для кормления 9fr, длинной 60 см, мет. проводник с клапаном и фиксатором)','1',22952.98),(3439,1,78,'11.06.013','FLOW 20 сист. чрезкожной эндоскопич. гастростомии с трубкой для кормления 18,61fr, с внутренним просветом 4,17мм и методами налож. \"от себя\" и \"на себя\"','1',21318.56),(3440,1,78,'11.06.014','Geenen градуированный дилятационный катетер ','1',6360.99),(3441,1,78,'11.06.015','Howell аспирационная игла для желчных путей HBАN-1-22','1',9577.91),(3442,1,78,'11.06.016','Howell биопсийная игла для желчных путей HBIN-22','1',9723.6),(3443,1,78,'11.06.017','Howell биопсийная щеточка для желчных путей HBIB-1','1',2610.71),(3444,1,78,'11.06.018','Howell биопсийные щипцы для желчных путей с зубчиками и без','1',44432.3),(3445,1,78,'11.06.019','PEG-24 для тощей кишки (трубка для кормления 9fr, длинной 60 см, мет. проводник с клапаном и фиксатором)','1',22952.98),(3446,1,78,'11.06.020','PEG-24 система чрезкожной эндоскопической гастростомии с трубкой для кормления 24fr, с внутренним просветом 5,5мм и методами наложения \"от себя\" и \"на себя\"','1',25405.43),(3447,1,78,'11.06.021','Quantum  TTC  пилорический баллон дилататор  длинной 5,5 см и диаметром балона 6;8;10;12;14;16;18;20 мм','1',13429.5),(3448,1,78,'11.06.022','Quantum  TTC пищеводный баллон дилататор   длинной8 см и диаметром балона 6;8;10;12;14;16;18;20 мм','1',13429.5),(3449,1,78,'11.06.023','Quantum  TTC толстокишечный  баллон дилататор длинной 5,5см, с диаметром балона 6;8;10;12;14;16;18;20 мм','1',13429.5),(3450,1,78,'11.06.024','Quantum TTC баллон дилататор желчных путей с диаметром 4,6,8 и 10 см','1',13429.5),(3451,1,78,'11.06.025','Quick-Core эндоскопическая игла  для взятия биопсии из мягких тканей','1',42401.85),(3452,1,78,'11.06.026','Shooter эндоскопич. лигатор варикозно-расшир. вен пищев. с насадк. стандар. и малого ø,  колич. лигатур 4,6 и 10 и .ø 9,5-11,5 ;8,6-9,2; 9,5-13; 11-14мм.','1',13568.49),(3453,1,78,'11.06.027','Shortshot эндоскопический лигатор геморроидальных узлов с 4 лигатурами','1',3197.66),(3454,1,78,'11.06.028','Soehendra дилятационный катетер желчных путей с размером кончика 6fr  7fr, 8,5fr  9fr и 10fr','1',6360.99),(3455,1,78,'11.06.029','Solus эндопротез поросячий хвостик  размером 10fr  и длинной 1,3,4,5,7,9,10,12,15 см','1',15698.59),(3456,1,78,'11.06.030','Tri-Ex баллон-экстрактор с тройным просветом, отверстием для контрастирования выше и ниже балона раздувающееся до 8,5,12 и 15 мм','1',13429.5),(3457,1,78,'11.06.031','UTS Изогнутый ультратонкий сфинктеротом    с плетеной и монофиламентной струной длинной 15, 20, 25, 30 мм','1',12435.62),(3458,1,78,'11.06.032','WEB II двухпросветная корзинка-экстрактор    MSB-35-2х4','1',31802.43),(3459,1,78,'11.06.033','WEB корзинка-экстрактор    размерами 1,5х3,5, 2х4, 2,5х5, 3х6см','1',17667.92),(3460,1,78,'11.06.034','ZILVER стент (диаметром 6, 8, 10см х длинна 4, 6, 8см)','1',107107.76),(3461,1,78,'11.06.035','Баллон дилятатор  желчных путей диаметр 4мм  размер 12fr, 18fr,  24fr, 30fr','1',22839.11),(3462,1,78,'11.06.036','Баллон катетер для смены гастрономической трубки с катетером для кормления 14fr,18fr и 24fr, с 5 и 20 мл баллоном','1',3640.89),(3463,1,78,'11.06.037','Баллоны  Wilson-Cook для лечения ахалазии длинной 8 см , диаметр баллона 30мм/90fr; 35мм/105fr','1',37307.7),(3464,1,78,'11.06.038','Балон-экстрактор диаметром 12мм, 15мм  (отверстие расположено выше и ниже  баллона) ','1',14282.71),(3465,1,78,'11.06.039','Биопсийные щипцы  Hotmaxx многораз. прим.  для взятия горячей биопсии (для гастро- и колоноскопа) без иглы и с иглой, с ø раскр. 1,8 и 2,5 мм и L 160 и 230см','1',52235.97),(3466,1,78,'11.06.040','Биопсийные щипцы  Maxum многоразового применения  для взятия  биопсиииз слизистой и удаления инородных тел','1',46142.08),(3467,1,78,'11.06.041','Биопсийные щипцы Accurit  с диаметром открытия 2,2 мм о длинной 160 и 230 см  для гастроскопа и колоноскопа','1',22103.12),(3468,1,78,'11.06.042','Биопсийные щипцы Hot Sampler  для взятия горячей биопсии  HS-2,5-230','1',7470.41),(3469,1,78,'11.06.043','Биполярный электрод Quicksilver c катетером 7fr/350 см и 10fr/350 см, одной и двумя головками в электроде.','1',24733.92),(3470,1,78,'11.06.044','Восьмипроволочная корзинка  с размерами 2х4 и 3х6см','1',35335.01),(3471,1,78,'11.06.045','Дилататор  Savary-Gillard   длинной 70 см, диаметром 7;8;9;10;11;12;13;14;15;16;17;18;19;20мм','1',36564.17),(3472,1,78,'11.06.046','доставочное устройство OASIS длинной 200 см, размером 8,5fr, 10fr и  11,5fr и рентгенконтрастными метками','1',13429.5),(3473,1,78,'11.06.047','Доставочное устройство OASIS заряженное эндопротезом     ST-2 Soehendra Tannenbaum  с размером 8,5fr, 10fr и  11,5fr, и длинной 5,7,9,12,15 см','1',13429.5),(3474,1,78,'11.06.048','Доставочное устройство OASIS заряженное эндопротезом  Cotton-Leung  с размером 7fr  8,5fr, 10fr и  11,5fr, и длинной 5,7,9,12,15 см','1',13429.5),(3475,1,78,'11.06.049','Доставочное устройство для стентов размер 8,5FR 9FR  ','1',7691.46),(3476,1,78,'11.06.050','Ерш для очистки лапароскопических инструментов ','1',807.3),(3477,1,78,'11.06.051','Жесткая корзинка для извлечения конкрементов  7FR   2х4 и 3х6см','1',35335.01),(3478,1,78,'11.06.052','Игла для введения нейротропных препаратов в солнечное сплетение EUSN-20-CPN','1',28268.18),(3479,1,78,'11.06.053','Игла-проводник Giovannini   для пункции псевдокист поджелудочной железы','1',35335.01),(3480,1,78,'11.06.054','Изогнутый MiniTome  сфинктеротом с двойным просветом , с плетеной и монофиламентной струной длинной 20, 25, 30 мм','1',12015.29),(3481,1,78,'11.06.055','Изогнутый сфинктеротом с двойным просветом серии Cannulatome ll с плетенной или монофиламентной струной  длинной 20,25см и 30см','1',24733.92),(3482,1,78,'11.06.056','Изогнутый сфинктеротом с тройным просв. серии Tri-tome с плетен. и монофиламент. струной L 20, 25, 30 см с рукояткой или проводн. в компл.          ','1',13852.34),(3483,1,78,'11.06.057','Инъекционная игла Injecta Flow c катетером 7fr/220 см диаметром 23G и 25G','1',4946.78),(3484,1,78,'11.06.058','Инъекционная игла для подслизистого слоя с коническим кончиком и боковыми отверстиями, катетер 7fr/240 см диаметром 23G и 25G','1',7545.77),(3485,1,78,'11.06.059','Инъекционная игла с катетером 7fr/220 см и иглой диаметром 23G и 25G','1',3957.93),(3486,1,78,'11.06.060','Катетер \"толкач\" размер 5fr, 7fr','1',4016.54),(3487,1,78,'11.06.061','Катетер Cunningham-Сotton муфта 9,5 fr  длиной 340 см с дилятатором 6 fr длиной 157см CCS-1','1',16541.75),(3488,1,78,'11.06.062','Катетер Haber RAMP HRC-1','1',9186.89),(3489,1,78,'11.06.063','Катетер Huibregtse-Katon 5,5fr/200см с закругленным кончиком ERCP-1-HKB','1',4946.78),(3490,1,78,'11.06.064','Катетер для ЭРХПГ     Glo-Tip 5,5fr/200cm со стандартным, заостренным, закругленным и ультразаостренным кончиками размерами 3fr; 3,5fr? 4fr b 4,5fr','1',5652.63),(3491,1,78,'11.06.065','Катетер для ЭРХПГ   FS-GT-2','1',6591.25),(3492,1,78,'11.06.066','Катетер для ЭРХПГ  5,5fr/200cm со стандарт. кончиком и пулевидным кончиком или с длинным заостр.  до 3,5fr  конч., или с металлич. канюлей на кончике  ','1',4946.78),(3493,1,78,'11.06.067','Катетер для ЭРХПГ  Glo-Tip 5,5fr/200cm с заостренным  до 4,5 fr  кончиком и рентгенконтрастными метками на 5,7,9 и 12 см GT-1-T-RB','1',5652.63),(3494,1,78,'11.06.068','Катетер для ЭРХПГ  Glo-TipII  6fr/200cm с заостренным  до 5 fr  кончиком GT-2-T','1',5652.63),(3495,1,78,'11.06.069','Катетер для ЭРХПГ  Glo-TipII  6fr/200cm с заостренным  до 5 fr  кончиком и рентгенконтрастными метками на 5,7,9 и 12 см    GT-2-T-RB','1',6963.85),(3496,1,78,'11.06.070','Катетер для ЭРХПГ D.A.S.H 5,5fr с заостренным до 4,5 fr кончиком и длинной 200см DASH-T','1',9577.91),(3497,1,78,'11.06.071','Катетер для ЭРХПГ D.A.S.H 5,5fr с заостренным до 4,5 fr кончиком и длинной 200см DASH-T-480  в наборе с проводником','1',19787.14),(3498,1,78,'11.06.072','Катетер -толкач длинной 170 см размером 3fr  5fr, 7fr и  8,5fr, 10fr и  11,5fr,','1',4193.21),(3499,1,78,'11.06.073','Кистотом CST-10','1',28268.18),(3500,1,78,'11.06.074','Классический сфинктеротом  Cotton Cannulatome с плетенной или монофиламентной струной  длинной 25см','1',12435.62),(3501,1,78,'11.06.075','Контейнеры-приемники одноразовые ','1',1411.86),(3502,1,78,'11.06.076','Корзинка для удаления полипов  размерами  2х4 и 3х6см','1',35335.01),(3503,1,78,'11.06.077','Манжета силиконовая для троакаров ','1',67.23),(3504,1,78,'11.06.078','Металический проводник FUSION   FSW-35','1',10436.14),(3505,1,78,'11.06.079','Металический проводник Tracer Metro  0,025; 0,035 дюйма/480; 260см прямым и изогнутым кончиком ','1',14227.45),(3506,1,78,'11.06.080','Металический проводник Tracer Metro Direct 0,021; 0,025; 0,035 дюйма/480см прямым и изогнутым кончиком ','1',14227.45),(3507,1,78,'11.06.081','Металлический проводник Roadrunner  0,018 дюйма/480 см прямым и изогнутым кончиком ','1',17667.92),(3508,1,78,'11.06.082','Металлический проводник Savary-Gillard длинной 200; 250; 360см','1',16252.88),(3509,1,78,'11.06.083','Металлический проводникTraser Gibrid 0,035 дюйма/480см с 15 см прямым и изогнутым кончиком покрытым водоотталкивающей оболочкой ','1',10601.09),(3510,1,78,'11.06.084','Механизм фиксации металлического проводника  (для эндоскопа OLIMPUS, PENTAX)','10',21970.82),(3511,1,78,'11.06.085','Мини-корзинка Wilson-Cook WCMB-200-4','1',30471.12),(3512,1,78,'11.06.086','Мягкая корзинка для извлечения конкрементов  5FR      MSB5-2х4','1',31802.43),(3513,1,78,'11.06.087','Мягкая корзинка для извлечения конкрементов  7FR    размерами 1,5х3,5 2х4 2,5х5 3х6см','1',31802.43),(3514,1,78,'11.06.088','Мягкая овальная или шестигранная,мини, микро или стандартная плетеная петля AcuSnare    SASMM-1','1',22650.71),(3515,1,78,'11.06.089','Набор 14fr для декомпрессии толстой кишки (катетер с 10 отверстиями, проводниковый катетер и металический проводник)','1',14133.67),(3516,1,78,'11.06.090','Набор Cotton-Huibergtse для билиарного эндопротезирования   7fr  8,5fr, 10fr и  11,5fr, и длинной 5,7,9,12,15,18 см','1',14276.01),(3517,1,78,'11.06.091','Набор Cotton-Leung для билиарного эндопротезирования   с размером 7fr  8,5fr, 10fr и  11,5fr, и длинной 3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18 см','1',14276.01),(3518,1,78,'11.06.092','Набор для имплантации желчных эндопротезов SIS-8,5;10;11,5.','1',9577.91),(3519,1,78,'11.06.093','Набор для назо-билиарного дренирования (дренаж 5fr, 6fr, 7fr  длинной 250 см с 5 и 9 боковыми отверстиями)','1',14416.68),(3520,1,78,'11.06.094','Набор для назо-панкреатического дренирования NPDS-5','1',14416.68),(3521,1,78,'11.06.095','Наборы Geenen для эндопротезирования протока поджелудочной железы  размером  3fr, 5fr и  7fr, и длинной 3,4,5,6,7,8,9,10,11,12,13,14,15 см','1',14276.01),(3522,1,78,'11.06.096','Назоинтестинальный зонд для кормления длинной 240см диаметром 8fr и 10fr, мет. проводник, трубка для проведения зонда через нос.','1',9186.89),(3523,1,78,'11.06.097','Нестандартный сфинктеротом  FS-PRECUT','1',15379.58),(3524,1,78,'11.06.098','Однопросветная игла-нож Huibregtse HPC-2','1',12015.29),(3525,1,78,'11.06.099','Одноразовая петля AcuSnare (Duck Bill)   размером 15 и 25 мм     ','1',30528.89),(3526,1,78,'11.06.100','Одноразовая петля AcuSnare для эндоскопической полипэктомии овальная или шестигранная,мини, микро или стандартная     ','1',22650.71),(3527,1,78,'11.06.101','Одноразовая петля AcuSnare с игольчатой верхушкой  AS-1NT','1',22650.71),(3528,1,78,'11.06.102','Одноразовый инъектор варикозных узлов с иглами диаметром 23G и 25G, катетером 7fr длинной 200 и 240 см','1',5440.79),(3529,1,78,'11.06.103','Папиллотом Zimmon игла-нож PTW-1','1',12015.29),(3530,1,78,'11.06.104','Пищеводный Z-стент с достав. устр-вом,  антирефлюксным клап., полностью покрытый, ø  средней части 18мм, расширяющ. к краям до 25мм, L 8;10;12;14 см','1',92841.8),(3531,1,78,'11.06.105','Проводниковая система Howell для желчных путей HBI-1','1',8199.71),(3532,1,78,'11.06.106','Проводниковый катетер Huibergtse HGS-6','1',4946.78),(3533,1,78,'11.06.107','Проводниковый катетер длинной 320см  диаметром 5fr, 6fr ','1',4946.78),(3534,1,78,'11.06.108','Раздувающее устройство Quantum  QID-1','1',13852.34),(3535,1,78,'11.06.109','Раздувающее устройство Quantum Biliary QBID-1','1',13852.34),(3536,1,78,'11.06.110','Рукоятка литотриптера Soehendra SLH-1','1',36564.17),(3537,1,78,'11.06.111','Самораскрывающийся металлический стент ZILVER для желчных путей диаметром 6,8 и 10мм длинной 4,6 и 8см','1',107107.76),(3538,1,78,'11.06.112','Сист. Soehendra для удаления стентов (удаляемый эндопротез размером 5fr  7fr  8,5fr, 10fr и  11,5fr, с мин. ø рабочегоканала 2,8, 3,2, 3,7, 4,2 мм)','1',12721.14),(3539,1,78,'11.06.113','Сменная часть к зажиму ','1',6252.46),(3540,1,78,'11.06.114','Спрей-катетер Glo-Tip 7fr катетер с рентгенконтрастным кончиком GT-7-SPRAY','1',7773.52),(3541,1,78,'11.06.115','Стандартный металлический проводник 0,035 дюйма 480 см с гибким кончиком THSF-35-480','1',6687.54),(3542,1,78,'11.06.116','Стилет для подачи физраствора','1',5916.31),(3543,1,78,'11.06.117','Сфинктеротом FS-25M-35','1',15379.58),(3544,1,78,'11.06.118','Сфинктеротом Soehendra Бильрот II      PTG-20-6-BII-SOEHENDRA','1',12015.29),(3545,1,78,'11.06.119','Сфинктеротом Бильрот II      PTG-20-6-BII-NG','1',12015.29),(3546,1,78,'11.06.120','Сфинктеротом с двойным просветом        PGT-20-6-NG','1',12015.29),(3547,1,78,'11.06.121','Сфинктеротом серии D.A.S.H.  С катетером 5,5fr, 6fr, 7fr с заостренным до 4fr, 4,5fr и 5fr  кончиком','1',24733.92),(3548,1,78,'11.06.122','Схватывающие щипцы Caesar для захвата полипов колоноскоп','1',14840.35),(3549,1,78,'11.06.123','Толстокишечный Z-стент с диаметром средней части 25мм, расширяющийся к краям до 35мм, длинной 10 см','1',154770.38),(3550,1,78,'11.06.124','Толстокишечный Z-стент с диаметром средней части 25мм, расширяющийся к краям до 35мм, длинной 6 см','1',126502.2),(3551,1,78,'11.06.125','Толстокишечный Z-стент с диаметром средней части 25мм, расширяющийся к краям до 35мм, длинной 8 см','1',140637.55),(3552,1,78,'11.06.126','Трехпросветная игла-нож Huibregtse HPC-3','1',13852.34),(3553,1,78,'11.06.127','Цитологические щетки диаметром 1;2;3мм, диаметром катетера 5 и 7fr, длинной 120; 180; 240см','1',1768.38),(3554,1,78,'11.06.128','Чистящая щеточка для клапанов эндоскопов Rainbow','1',2120.05),(3555,1,78,'11.06.129','Чистящая щеточка для эндоскопов Rainbow','1',7773.52),(3556,1,78,'11.06.130','Щеточка для чистки дилататора Savary     SCB-1','1',7066.83),(3557,1,78,'11.06.131','Щеточки для цитологии  FS-CB-1,5S','1',7691.46),(3558,1,78,'11.06.132','Щприц   для  раздувания          DS-60 мл','1',26675.63),(3559,1,78,'11.06.133','Электрический шнур нестерильный универсальный, для многократного использования ACU-1-VL','1',7313.84),(3560,1,78,'11.06.134','Электрод режущий','1',6252.46),(3561,1,78,'11.06.135','Эндобилиарный протез  Cotton-Huibergtse  с размером 7fr  8,5fr, 10fr и  11,5fr, и длинной 5,7,9,12,15,18 см','1',5652.63),(3562,1,78,'11.06.136','Эндобилиарный протез  Cotton-Leung  с размером 7fr  8,5fr, 10fr и  11,5fr, и длинной 3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18 см','1',5652.63),(3563,1,78,'11.06.137','Эндобилиарный протез ST-2 Soehendra Tannenbaum  размером 8,5fr, 10fr и  11,5fr,  длинной 5,6,7,8,9,10,11,12,13,14,15 см','1',5652.63),(3564,1,78,'11.06.138','Эндопротез Zimmon для билиарного эндопротезирования    размером 5,6,7 и 10fr и длинной 5,7 и 10см','1',14276.01),(3565,1,78,'11.06.139','Эндопротезы Geenen для дренирования протока поджелудочной железы   с размером 3fr, 5fr и  7fr, и длинной 3,4,5,6,7,8,9,10,11,12,13,14,15 см','1',5652.63),(3566,1,78,'11.06.140','Эндопротезы Zimmon  с выпрямленным одним концом для стенирования протока поджелудочной железы    длинной 4;6;8;10;12 см','1',6097.24),(3567,1,78,'11.06.141','Эндопротезы Zimmon для стенирования протока поджелудочной железы     длинной 5fr и 7fr длинной 2,3,4,5,6,7,8,9,10,11 и 12см','1',6097.24),(3568,1,78,'11.06.142','Эноскопический клипатор TriClip  длинной 12мм и диаметром  8fr с интегрированным портом для промывания','1',31177.8),(3569,1,78,'11.06.143','Эноскопический клипатор TriClip  длинной 12мм и диаметром 7fr  с интегрированным портом для промывания','1',31802.43),(3570,1,79,'11.07.001','Зонд  Блэкмора № 18 тип 1 Альфапластик','1',351.9),(3571,1,79,'11.07.002','Зонд  Блэкмора № 23 тип 1 Альфапластик','1',400.2),(3572,1,80,'11.08.001','Катетер Женский для урологии ','1',13.11),(3573,1,80,'11.08.002','Катетер Женский для урологии СН06    ','1',13.11),(3574,1,80,'11.08.003','Катетер Женский для урологии СН08    ','1',13.11),(3575,1,80,'11.08.004','Катетер Женский для урологии СН10    ','1',13.11),(3576,1,80,'11.08.005','Катетер Женский для урологии СН12    ','1',13.11),(3577,1,80,'11.08.006','Катетер Женский для урологии СН14    ','1',13.11),(3578,1,80,'11.08.007','Катетер Женский для урологии СН16    ','1',13.11),(3579,1,80,'11.08.008','Катетер Женский для урологии СН18    ','1',13.11),(3580,1,80,'11.08.009','Катетер мочеточниковый №3 левый  правый','1',37.95),(3581,1,80,'11.08.010','Катетер мочеточниковый №4 левый  правый','1',40.25),(3582,1,80,'11.08.011','Катетер мочеточниковый №5 левый   правый','1',44.85),(3583,1,80,'11.08.012','Катетер мочеточниковый №6 левый    правый','1',47.15),(3584,1,80,'11.08.013','Катетер наружный 25мм','1',17.2),(3585,1,80,'11.08.014','Катетер наружный 30мм','1',17.2),(3586,1,80,'11.08.015','Катетер наружный 35мм','1',17.2),(3587,1,80,'11.08.016','Катетер Нелатона для урологии СН06 / 40см','1',13.11),(3588,1,80,'11.08.017','Катетер Нелатона для урологии СН08 / 40см','1',13.11),(3589,1,80,'11.08.018','Катетер Нелатона для урологии СН10 / 40см','1',13.11),(3590,1,80,'11.08.019','Катетер Нелатона для урологии СН12 / 40см','1',13.11),(3591,1,80,'11.08.020','Катетер Нелатона для урологии СН14 / 40см','1',13.11),(3592,1,80,'11.08.021','Катетер Нелатона для урологии СН16 / 40см','1',13.11),(3593,1,80,'11.08.022','Катетер Нелатона для урологии СН18 / 40см','1',13.11),(3594,1,80,'11.08.023','Катетер Нелатона для урологии СН20 / 40см','1',13.11),(3595,1,80,'11.08.024','Катетер Нелатона для урологии СН22 / 40см','1',13.11),(3596,1,80,'11.08.025','Катетер Нелатона для урологии СН24 / 40см','1',13.11),(3597,1,80,'11.08.026','Катетер Пеццера №24','1',63.25),(3598,1,80,'11.08.027','Катетер Пеццера №26   №28   №30','1',71.3),(3599,1,80,'11.08.028','Катетер Пеццера №32   №34   №36    №38','1',75.9),(3600,1,80,'11.08.029','Катетер Тиманна для урологии СН12 / 40см','1',16.82),(3601,1,80,'11.08.030','Катетер Тиманна для урологии СН14 / 40см','1',18.14),(3602,1,80,'11.08.031','Катетер Тиманна для урологии СН16 / 40см','1',19.12),(3603,1,80,'11.08.032','Катетер Тиманна для урологии СН18 / 40см','1',20.27),(3604,1,80,'11.08.033','Катетер Тиманна для урологии СН20 / 40см','1',21.42),(3605,1,80,'11.08.034','катетер уФолея в ассортименте','1',120.75),(3606,1,80,'11.08.035','катетер Фолея 12fr 2-х ходовой баллон 5 мл,      ','1',42.55),(3607,1,80,'11.08.036','катетер Фолея 14fr 2-х ходовой баллон 5 мл      ','1',42.55),(3608,1,80,'11.08.037','катетер Фолея 16fr 2-х ходовой баллон 5 мл      ','1',42.55),(3609,1,80,'11.08.038','катетер Фолея 18fr 2-х ходовой баллон 5 мл      ','1',42.55),(3610,1,80,'11.08.039','катетер Фолея 20fr 2-х ходовой баллон 5 мл      ','1',42.55),(3611,1,80,'11.08.040','катетер Фолея 22fr 2-х ходовой баллон 5 мл      ','1',42.55),(3612,1,80,'11.08.041','катетер Фолея 24fr 2-х ходовой баллон 5 мл     ','1',42.55),(3613,1,80,'11.08.042','катетер Фолея 26fr 2-х ходовой баллон 5 мл      ','1',42.55),(3614,1,80,'11.08.043','Катетер Фолея 2-ход стд. для урологии СН12 / 10мл','1',36.32),(3615,1,80,'11.08.044','Катетер Фолея 2-ход стд. для урологии СН12 / 30мл','1',37.47),(3616,1,80,'11.08.045','Катетер Фолея 2-ход стд. для урологии СН14 / 10мл','1',38.62),(3617,1,80,'11.08.046','Катетер Фолея 2-ход стд. для урологии СН14 / 30мл','1',39.77),(3618,1,80,'11.08.047','Катетер Фолея 2-ход стд. для урологии СН16 / 10мл','1',40.92),(3619,1,80,'11.08.048','Катетер Фолея 2-ход стд. для урологии СН16 / 30мл','1',42.07),(3620,1,80,'11.08.049','Катетер Фолея 2-ход стд. для урологии СН18 / 10мл','1',43.22),(3621,1,80,'11.08.050','Катетер Фолея 2-ход стд. для урологии СН18 / 30мл','1',44.37),(3622,1,80,'11.08.051','Катетер Фолея 2-ход стд. для урологии СН20 / 10мл','1',45.52),(3623,1,80,'11.08.052','Катетер Фолея 2-ход стд. для урологии СН20 / 30мл','1',46.67),(3624,1,80,'11.08.053','Катетер Фолея 2-ход стд. для урологии СН22 / 10мл','1',47.82),(3625,1,80,'11.08.054','Катетер Фолея 2-ход стд. для урологии СН22 / 30мл','1',48.97),(3626,1,80,'11.08.055','Катетер Фолея 2-ход стд. для урологии СН24 / 10мл','1',50.12),(3627,1,80,'11.08.056','Катетер Фолея 2-ход стд. для урологии СН24 / 30мл','1',51.27),(3628,1,80,'11.08.057','Катетер Фолея 2-ход стд. для урологии СН26 / 30мл','1',52.42),(3629,1,80,'11.08.058','Катетер Фолея 2-ход стд. для урологии СН28 / 30мл','1',53.57),(3630,1,80,'11.08.059','Катетер Фолея 2-ход стд. для урологии СН30 / 30мл','1',54.72),(3631,1,80,'11.08.060','Катетер Фолея 3-ход ирриг для урологии СН16 / 30мл','1',109.04),(3632,1,80,'11.08.061','Катетер Фолея 3-ход ирриг для урологии СН18 / 30мл','1',109.04),(3633,1,80,'11.08.062','Катетер Фолея 3-ход ирриг для урологии СН20 / 30мл','1',109.04),(3634,1,80,'11.08.063','Катетер Фолея 3-ход ирриг для урологии СН22 / 30мл','1',109.04),(3635,1,80,'11.08.064','Катетер Фолея 3-ход ирриг для урологии СН24 / 30мл','1',109.04),(3636,1,80,'11.08.065','Катетер Фолея 3-ход ирриг для урологии СН26 / 30мл','1',109.04),(3637,1,80,'11.08.066','катетер Фолея 8fr 2-х ходовой баллон 3мл    ','1',108.1),(3638,1,80,'11.08.067','Катетер Фолея педиатрич. для урологии СН06/ 05 мл','1',111.83),(3639,1,80,'11.08.068','Катетер Фолея педиатрич. для урологии СН08/ 05 мл','1',81.09),(3640,1,80,'11.08.069','Катетер Фолея педиатрич. для урологии СН10/ 05 мл','1',81.09),(3641,1,80,'11.08.070','Крепление катетера наруж. Липкая лента','1',12.9),(3642,1,80,'11.08.071','Крепление мочеприемника Крючок','1',14.04),(3643,1,80,'11.08.072','Кружка Эсмарха 1,75л / 105см','1',49.84),(3644,1,80,'11.08.073','Мочеприемник 1,5л стерилизованный ','1',20.24),(3645,1,80,'11.08.074','Мочеприемник 1,5л стерильный','1',47.68),(3646,1,80,'11.08.075','Мочеприемник 2,0 л стерилизованный','1',20.73),(3647,1,80,'11.08.076','Мочеприемник 2,0л / 90см','1',20.11),(3648,1,80,'11.08.077','Мочеприемник 2,0л / 90см с крестообразным сливом','1',22.14),(3649,1,80,'11.08.078','Мочеприемник 2,0л стерильный','1',70.97),(3650,1,80,'11.08.079','Мочеприемник в ассортименте','1',80.5),(3651,1,80,'11.08.080','Мочеприемник для системы измерения объема мочи 3,5 л ','1',41.98),(3652,1,80,'11.08.081','Мочеприемник для системы измерения объема мочи1,5 л ','1',22.31),(3653,1,80,'11.08.082','Мочеприемник мужской','1',55.91),(3654,1,80,'11.08.083','Мочеприемник ножной 0,75л / 35см','1',17.33),(3655,1,80,'11.08.084','Мочеприемник ножной.','1',33.7),(3656,1,80,'11.08.085','Мочеприемник педиатрический','1',11.76),(3657,1,80,'11.08.086','Мочеприемник с капельной камерой, фильтром и крестообразным клапаном быстрого слива, 2,0л  стерильный','1',189.24),(3658,1,80,'11.08.087','Мочеприемник с крестообразным клапаном быстрого слива 2,0л стерильный','1',77.42),(3659,1,80,'11.08.088','Мочеприемник со спускным краном для системы измерения объема мочи 1,5 л с клапаном обратного тока','1',89.14),(3660,1,80,'11.08.089','Мочеприемник Унометр Абдопреш','1',1565.56),(3661,1,80,'11.08.090','Набор Careline 10 мочепр. / 2 ленты','1',894.61),(3662,1,80,'11.08.091','Набор д/трансуретр. дренажа почки – катетер Ch 6, длина 70 см, наконечник пигтейл диаметром 2 см','1',1932),(3663,1,80,'11.08.092','Набор д/трансуретр. дренажа почки – катетер Ch 7,5, длина 70 см, наконечник пигтейл диаметром 2 см','1',1932),(3664,1,80,'11.08.093','Набор д/трансуретр. дренажа почки – катетер Ch 8, длина 70 см, прямой наконечник','1',1932),(3665,1,80,'11.08.094','Набор для надлобковой цистостомии – троакар 12 см, катетер Ch 12, Баллон, длина 40 см, катетерная заглушка','1',1314.77),(3666,1,80,'11.08.095','Набор для надлобковой цистостомии – троакар 12 см, катетер Ch 12, Баллон, длина 53 см, катетерная заглушка','1',1930.45),(3667,1,80,'11.08.096','Набор для надлобковой цистостомии – троакар 12см, катетер Ch10, Пигтейл, 65см, фиксатор, пакет для секрета 1,5л','1',739.01),(3668,1,80,'11.08.097','Набор для надлобковой цистостомии – троакар 12см, катетер Ch15, Пигтейл, 65см, фиксатор, пакет для секрета 1,5л','1',839.55),(3669,1,80,'11.08.098','набор для надлобковой цистостомии (сменный) Ch 15 – катетер Ch15, Пигтейл, 65см, фиксатор, проводник 1,1 Х 1000 мм','1',585.61),(3670,1,80,'11.08.099','набор для надлобковой цистостомии (сменный) Ch10 – катетер Ch10, Пигтейл, 65см, фиксатор, проводник 1,1 Х 1000 мм','1',487.14),(3671,1,80,'11.08.100','Набор для нефростомии, Баллон, Ch 12, длина троакара 22 см','1',5470.55),(3672,1,80,'11.08.101','Набор для нефростомии, Пигтейл, Ch 11, длина троакара 22 см ','1',5035.22),(3673,1,80,'11.08.102','Набор для нефростомии, Пигтейл, Ch 14, длина троакара 22 см ','1',5035.22),(3674,1,80,'11.08.103','Набор для нефростомии, Пигтейл, Ch 8, длина троакара 22 см','1',4027.76),(3675,1,80,'11.08.104','Набор для нефростомии, Пигтейл, Ch 8, длина троакара 22 см ','1',5035.22),(3676,1,80,'11.08.105','Набор для нефростомии, Пигтейл, Сh11,длина троакара 22 см','1',4027.76),(3677,1,80,'11.08.106','Набор для нефростомии, Пигтейл, Сh14, длина троакара 22см','1',4027.76),(3678,1,80,'11.08.107','Набор для стентирования мочеточника (полиуретан)   длина прямой части  – 27,5 см','1',1932),(3679,1,80,'11.08.108','Набор для стентирования мочеточника (полиуретан) Ch 5,    длина прямой части  – 20,0 см, педиатрический','1',1932),(3680,1,80,'11.08.109','Набор для стентирования мочеточника (полиуретан) Ch 5,    длина прямой части  – 25,0 см, педиатрический','1',1932),(3681,1,80,'11.08.110','Набор для стентирования мочеточника (полиуретан) Ch 5,    длина прямой части  – 27,5 см, педиатрический','1',1932),(3682,1,80,'11.08.111','Набор для стентирования мочеточника (полиуретан) Ch 6,    длина прямой части  – 25,0 см','1',1932),(3683,1,80,'11.08.112','Набор для стентирования мочеточника (полиуретан) Ch 6,    длина прямой части  – 30,0 см','1',1932),(3684,1,80,'11.08.113','Набор для стентирования мочеточника (полиуретан) Ch 7,5, длина прямой части  – 25,0 см','1',1932),(3685,1,80,'11.08.114','Набор для стентирования мочеточника (полиуретан) Ch 7,5, длина прямой части  – 27,5 см','1',1932),(3686,1,80,'11.08.115','Набор для стентирования мочеточника (полиуретан) Ch 7,5, длина прямой части  – 30,0 см','1',1932),(3687,1,80,'11.08.116','Пакет сменный  для системы измерения объема мочи  1,5 л','1',31.63),(3688,1,80,'11.08.117','Пакет сменный  для системы измерения объема мочи 2,0 л, кран, а/р клапан','1',123.34),(3689,1,80,'11.08.118','Пигтейл,  сменный набор в ассортименте','1',4177.52),(3690,1,80,'11.08.119','Пигтейл, Ch   11, сменный набор','1',3356.64),(3691,1,80,'11.08.120','Пигтейл, Ch   12, сменный набор','1',4177.52),(3692,1,80,'11.08.121','Пигтейл, Ch   8, сменный набор','1',3356.64),(3693,1,80,'11.08.122','Система для измерения объема мочи со сменным пакетом 1,5 л','1',961.4),(3694,1,80,'11.08.123','Система для измерения объема мочи со сменным пакетом с краном 2,0 л, а/р клапаном','1',997.63),(3695,1,80,'11.08.124','Система для пациентов с уростомой в ассорт.','1',88.55),(3696,1,80,'11.08.125','Унометр /RH/NF','1',692.46),(3697,1,80,'11.08.126','Унометр H/NF','1',606.44),(3698,1,80,'11.08.127','Уринометр комбинированный','1',525.55),(3699,1,80,'11.08.128','Уропрезерватив самоклеющийся в ассорт.','1',56.93),(3700,1,81,'11.09.001','N-Snare нитиноловый ретривер стентов 65 см 4,5 Fr.','1',3887.65),(3701,1,81,'11.09.002','Perc N-Circle нитиноловая корзинка для нефроскопа 10Fr','1',14172.72),(3702,1,81,'11.09.003','Perc N-Circle нитиноловая корзинка для нефроскопа 12Fr','1',14172.72),(3703,1,81,'11.09.004','Renovision  нефростомический  силиконовый баллон-катетер с интегрированным баллоном, 12-26 CH, 26 cm','1',1957.25),(3704,1,81,'11.09.005','Баллон для тампонады нефростомического канала, диаметр баллона 12 мм, длина 15 см.','1',18589.56),(3705,1,81,'11.09.006','Баллон-катетер  двухходовой по Dufour, 80 мл,18- 22 CH, 40 cm','1',1934.95),(3706,1,81,'11.09.007','Баллонный дилататор-катетер уретры, диаметр 8.7 мм, длина 18 см, рабочее давление 6 атм.','1',8894.02),(3707,1,81,'11.09.008','Баллонный катетер для окклюзии мочеточнико-лоханочного сегмента при литотрипсии с гибким стилетом','1',15888.71),(3708,1,81,'11.09.009','Баллонный мочеточниковый дилататор Ascend AQ, диаметр 5 мм, длина 6 см. Рабочее давление до 20 атм. Набор с раздувающим устройством','1',9283.33),(3709,1,81,'11.09.010','Баллонный мочеточниковый дилататор Ascend AQ, диаметр 6 мм, длина 6 см. Рабочее давление до 20 атм. Набор с раздувающим устройством','1',9283.33),(3710,1,81,'11.09.011','Баллонный мочеточниковый дилататор-катетер ATB, диаметр 5 мм, длина 4 см, рентгеноконтрастные золотые метки. Рабочее давление - 14 атм.','1',9283.33),(3711,1,81,'11.09.012','Баллонный мочеточниковый дилататор-катетер ATB, диаметр 6 мм, длина 6 см, рентгеноконтрастные золотые метки. Рабочее давление - 14 атм.','1',9283.33),(3712,1,81,'11.09.013','Баллонный мочеточниковый дилататор-катетер ATB, диаметр 7 мм, длина 6 см, рентгеноконтрастные золотые метки. Рабочее давление - 14 атм.','1',9283.33),(3713,1,81,'11.09.014','Баллонный мочеточниковый дилататор-катетер ATB, диаметр 8 мм, длина 6 см, рентгеноконтрастные золотые метки. Рабочее давление - 14 атм.','1',9283.33),(3714,1,81,'11.09.015','Балонный катетер для дилатации уретры','1',8894.02),(3715,1,81,'11.09.016','Биопсийная игла полуавтомат 14G 15 СМ с биопсийным окном 20 мм','1',4730.95),(3716,1,81,'11.09.017','Биопсийная игла полуавтомат 16G 15 СМ с биопсийным окном 20 мм','1',5501.51),(3717,1,81,'11.09.018','Биопсийная игла полуавтомат 18G 15 СМ с биопсийным окном 20 мм','1',4730.95),(3718,1,81,'11.09.019','Биопсийная игла полуавтомат 18G 20 СМ с биопсийным окном 20 мм','1',5199.01),(3719,1,81,'11.09.020','БУЖИ – ДИЛАТОРЫ ДЛЯ ВОССТАНОВЛЕНИЯ ПРОХОДИМОСТИ','1',2362.77),(3720,1,81,'11.09.021','Вагинальные конусы для лечения недержания мочи у женщин','1',13827.15),(3721,1,81,'11.09.022','Внешний стент 5, 6, 7 Fr 75 cм с открытым концом','1',5787),(3722,1,81,'11.09.023','Внешний стент 7 Fr, 75 см с закрытым концом','1',7779.18),(3723,1,81,'11.09.024','Градуированный катетер для простатического стента;','1',4135.86),(3724,1,81,'11.09.025','Двухходовой Ректальный  катетер для измерения уродинамического давления .','1',1773.53),(3725,1,81,'11.09.026','Дилататор 20 см с замком люер (размеры в ассортименте)','1',980.2),(3726,1,81,'11.09.027','Дилататор с тубусом, расщепляемым на две части, которые удаляются по отдельности, 5-12 CH, 18 cm','1',2888.62),(3727,1,81,'11.09.028','Дилататоры уретры в наборе S-образной формы, с гидрофильным покрытием, 7 шт. в наборе','1',26954.4),(3728,1,81,'11.09.029','Игла MITTY-POLLACК для чреск. уст. проводника в почку,с эхоконтр. конч.','1',4448.56),(3729,1,81,'11.09.030','Игла для брахитерапии ACCU-SEED','1',1102.47),(3730,1,81,'11.09.031','Игла для первичной локализации ЧЛС с эхоконтрастным кончиком Chiba 22G, 20 см.','1',1200.72),(3731,1,81,'11.09.032','Интраоперативный набор мочеточн. стента, с двух сторон форме буквы \'\'J\'\',  отверстие в центре, 5-9 CH, 15-30 cm','1',3782.82),(3732,1,81,'11.09.033','Интродъюсер Дезиле-Хоффмана для антеградной установки стентов до 8 Fr','1',4543.72),(3733,1,81,'11.09.034','Кaтетер полиуретан 8.3 Fr для набора PNS-100','1',4140),(3734,1,81,'11.09.035','Катетер 5/8 Fr для ретрогр. пиелографии с клиновидным кончиком (10 шт/уп)','1',12892.31),(3735,1,81,'11.09.036','Катетер для пиелопластики для почечной лоханки, 4-6 Ch, 35 cm','1',6233.9),(3736,1,81,'11.09.037','Катетер для пиелопластики для почечной лоханки, 6-8 Ch, 75 cm','1',6592.85),(3737,1,81,'11.09.038','Катетер для ретроградной уретеропиелографии, Шивассю.','1',1396.56),(3738,1,81,'11.09.039','Катетер дренажный 10.2 Fr, 25 см для нефростомии с фиксирующим замком Mac-Loc в наборе','1',11204.23),(3739,1,81,'11.09.040','Катетер дренажный 12 Fr, 25 см для нефростомии с фиксирующим замком Mac-Loc в наборе','1',11204.23),(3740,1,81,'11.09.041','Катетер дренажный 14 Fr, 25 см для нефростомии с фиксирующим замком Mac-Loc в наборе','1',11204.23),(3741,1,81,'11.09.042','Катетер дренажный 8.5 Fr, 25 см для нефростомии с фиксирующим замком Mac-Loc в наборе','1',11204.23),(3742,1,81,'11.09.043','Катетер с боковым отверстием (10 шт/уп)','1',10984.46),(3743,1,81,'11.09.044','Катетер типа Кобра 6.5 Fr, 65 см для установки проводника в почку','1',3034.3),(3744,1,81,'11.09.045','Катетер уретральный 3-ход., 100% силикон, баллон 80-100 мл (CH 16-24)','1',3588),(3745,1,81,'11.09.046','Катетер уретральный, 3-ход., 100% силикон, баллон 20-30 мл (CH 18-24)','1',2898),(3746,1,81,'11.09.047','Катетер уретральный, 3-ход., SOFTSIMPLASTIC, Couvelaire, баллон 30 мл (CH 18-24)','1',1794),(3747,1,81,'11.09.048','Катетер уретральный, 3-ход., SOFTSIMPLASTIC, Couvelaire, баллон 75 мл (CH 18-24)','1',2208),(3748,1,81,'11.09.049','Катетер урологический, уретральный, трехходовый Фолея, 100% силикон, баллон 70 мл \"Teleflex\", США-Германия (CH 16-24)','1',3450),(3749,1,81,'11.09.050','Катетер Фолея, 3х ходовый, 50мл, 42см, ch 16-24(все четн) латекс полужесткий;','1',1508.34),(3750,1,81,'11.09.051','Катетер Фолея, 3х ходовый, короткий, с проводником, 50мл, ch 18-24(все четн) силикон;','1',2098.98),(3751,1,81,'11.09.052','Катетер Фолея, 3х ходовый, прямой, гематурический, 30мл., 42см, ch 18-24(все четн)','1',1901.64),(3752,1,81,'11.09.053','Катетер Фолея, 3х ходовый, скошенный, 80мл, 42см, ch 18-24(все четн) латекс полужесткий;','1',1508.34),(3753,1,81,'11.09.054','Катетер Фоли  6 fr Материал 100% силикон открытый конец','1',31819.96),(3754,1,81,'11.09.055','Катетер Фоли  8 fr Материал 100% силикон открытый конец','1',31819.96),(3755,1,81,'11.09.056','катетер-стент 8,2Fr длина 15 см,длина сегмента 5 см','1',6853.1),(3756,1,81,'11.09.057','катетер-стент 8,2Fr длина 15 см,длина сегмента 7 см','1',6853.1),(3757,1,81,'11.09.058','Кнопочный зонд 4-9 Ch, 15 cm','1',4460.37),(3758,1,81,'11.09.059','Кожух к дилататору Амплатца 28Fr','1',4250.5),(3759,1,81,'11.09.060','Кожух к дилататору Амплатца 30Fr','1',4250.5),(3760,1,81,'11.09.061','лапароскопический мешок для удаленных тканей 200 мл','1',6241.14),(3761,1,81,'11.09.062','лапароскопический мешок для удаленных тканей 50 мл','1',3149.58),(3762,1,81,'11.09.063','лапароскопический мешок для удаленных тканей 750 мл','1',6241.14),(3763,1,81,'11.09.064','Локализационная игла Cook 18GA 20CM с эхоконтрастным кончиком','1',21687.31),(3764,1,81,'11.09.065','Люминисцентный катетер (для посветки мочеточника) без дренажного канала, два мочеточниковых катетера','1',20951.55),(3765,1,81,'11.09.066','Люминисцентный катетер (для посветки мочеточника) с дренажным каналом, два мочеточниковых катетера','1',20951.55),(3766,1,81,'11.09.067','Металлический стент Resonance 6Fr, 26 см с системой доставки и гидрофильным проводником Roadrunner','1',61408.69),(3767,1,81,'11.09.068','МЕШОК ДРЕНАЖНЫЙ 300 МЛ С ДВОЙНЫМ КОННЕКТОРОМ для нефростом','1',2810.72),(3768,1,81,'11.09.069','МЕШОК ДРЕНАЖНЫЙ 300 МЛ С ОДИНАРНЫМ КОННЕКТОРОМ для нефростом','1',2560.05),(3769,1,81,'11.09.070','МЕШОК ДРЕНАЖНЫЙ 500 МЛ С ДВОЙНЫМ КОННЕКТОРОМ для нефростом','1',3451.31),(3770,1,81,'11.09.071','МЕШОК ДРЕНАЖНЫЙ 500 МЛ С ОДИНАРНЫМ КОННЕКТОРОМ для нефростом','1',3117.86),(3771,1,81,'11.09.072','Мочеприемник COOK 300мл с клап.: ремень, дв. коннектор, 2 соед. трубки','1',2810.72),(3772,1,81,'11.09.073','Мочеприемник COOK 300мл с клапаном: ремень, коннектор, соед. трубка','1',2560.05),(3773,1,81,'11.09.074','Мочеточниковые дилататоры из ПТФЭ в наборе 9 шт. ','1',33410.62),(3774,1,81,'11.09.075','Мочеточниковые полиэтиленовые дилататоры 6-18 Fr, 60 см, 9 шт. и проводник','1',16420.21),(3775,1,81,'11.09.076','Мочеточниковые полиэтиленовые дилататоры в наборе 9 шт. ','1',16420.21),(3776,1,81,'11.09.077','Мочеточниковые тефлоновые дилататоры 6-18 Fr, 60 см, 9 шт. и проводник','1',33410.62),(3777,1,81,'11.09.078','Мочеточниковый двупросветный катетер FLEXI-TIP с гибким конч.10 Fr, 50 см.','1',4247.41),(3778,1,81,'11.09.079','Мочеточниковый катетер (3, 4, 5, 7, 8 Fr) с открытым кончиком (10 шт/уп)','1',10984.46),(3779,1,81,'11.09.080','Мочеточниковый катетер 3 Fr длина 70 см','1',1969.74),(3780,1,81,'11.09.081','Мочеточниковый катетер 3 Fr длина 70 см','1',11761.99),(3781,1,81,'11.09.082','Мочеточниковый катетер 4 Fr длина 70 см','1',1203.82),(3782,1,81,'11.09.083','Мочеточниковый катетер 4 Fr длина 70 см с изгибом на конце','1',4033.1),(3783,1,81,'11.09.084','Мочеточниковый катетер 5 Fr для проведения проводника (камень, деформ.)','1',3576.64),(3784,1,81,'11.09.085','Мочеточниковый катетер 5/6 Fr с коническим кончиком','1',1080.03),(3785,1,81,'11.09.086','Мочеточниковый катетер 6 Fr с открытым кончиком (10 шт/уп)','1',10984.46),(3786,1,81,'11.09.087','мочеточниковый катетер Кумпе','1',4061.73),(3787,1,81,'11.09.088','Мочеточниковый катетер Поллака 4 Fr с открытым гибким  кончиком (10 шт.)','1',1708.25),(3788,1,81,'11.09.089','Мочеточниковый катетер Поллака 5 Fr с открытым гибк.,,скош. кончиком','1',1223.93),(3789,1,81,'11.09.090','Мочеточниковый катетер Поллака 5 Fr с открытым гибким  кончиком 10 шт.)','1',1708.25),(3790,1,81,'11.09.091','Мочеточниковый катетер Поллака 6 Fr с открытым гибким кончиком 10 шт.)','1',1708.25),(3791,1,81,'11.09.092','Мочеточниковый катетер Поллака 7 Fr с открытым гибким кончиком 10 шт.)','1',1223.93),(3792,1,81,'11.09.093','Мочеточниковый кожух 12 Fr длина 13 см','1',16728.9),(3793,1,81,'11.09.094','Мочеточниковый кожух 9,5 Fr длина 13 см','1',16728.9),(3794,1,81,'11.09.095','Мочеточниковый кожух FLEXOR 12 Fr 35 см.','1',16031.06),(3795,1,81,'11.09.096','Мочеточниковый кожух FLEXOR 12 Fr 55 см.','1',16031.06),(3796,1,81,'11.09.097','Мочеточниковый кожух FLEXOR 14 Fr 35 см.','1',16031.06),(3797,1,81,'11.09.098','Мочеточниковый кожух FLEXOR 14 Fr 55 см.','1',16031.06),(3798,1,81,'11.09.099','Мочеточниковый кожух FLEXOR 9,5 Fr 35 см.','1',16031.06),(3799,1,81,'11.09.100','Мочеточниковый кожух FLEXOR 9,5 Fr 55 см.','1',16031.06),(3800,1,81,'11.09.101','Набор дилататоров 8 - 14, FR 16 тубусом, расщепляемым на две части, которые удаляются по отдельности, 18 cm','1',6015.13),(3801,1,81,'11.09.102','Набор для нефростомии (доступ в лоханку по технике Сельдингера): катетер 8.3 Fr, бужи, проводник, фикс.диск, соед. тр., лоток','1',10570.87),(3802,1,81,'11.09.103','Набор для нефростомии: катетер Малеко 10 Fr, стилет, фикс.диск, соед. тр.','1',7182.68),(3803,1,81,'11.09.104','Набор для нефростомии: катетер Малеко 12 Fr, стилет, фикс.диск, соед. тр.','1',7514.58),(3804,1,81,'11.09.105','Набор для нефростомии: катетер Малеко 14 Fr, стилет, фикс.диск, соед. тр.','1',8107.98),(3805,1,81,'11.09.106','Набор для нефростомии: катетер Малеко 14 Fr, стилет, фикс.диск, соед. тр.','1',9639.83),(3806,1,81,'11.09.107','Набор для нефростомии: катетер Малеко 18 Fr, стилет, фикс.диск, соед. тр.','1',8502.55),(3807,1,81,'11.09.108','Набор для нефростомии: катетер Малеко 22 Fr, стилет, фикс.диск, соед. тр.','1',9431.72),(3808,1,81,'11.09.109','Набор для нефростомии: катетер Малеко 8 Fr, стилет, фикс.диск, соед. тр.','1',7436.44),(3809,1,81,'11.09.110','Набор для почечного доступа 8 бужей, 2 иглы, проводник','1',13054.78),(3810,1,81,'11.09.111','Набор для цистостомии - кат. Малеко, игла-стилет, соед. трубка ','1',4745.65),(3811,1,81,'11.09.112','Набор для цистостомии - кат. Малеко, игла-стилет, соед. трубка ','1',4745.65),(3812,1,81,'11.09.113','Набор для цистостомии - кат. Малеко, игла-стилет, соед. трубка ','1',4745.65),(3813,1,81,'11.09.114','Набор Неффа для чрезкожного доступа','1',6805.88),(3814,1,81,'11.09.115','Набор расходных материалов для дренирования мочевого пузыря (цистостомии)','1',7176),(3815,1,81,'11.09.116','Набор расходных материалов для дренирования почки (нефростомии)','1',15180),(3816,1,81,'11.09.117','Набор расходных материалов для стентирования мочеточника','1',20148),(3817,1,81,'11.09.118','Набор расходных материалов для экстракции конкрементов мочеточника','1',34500),(3818,1,81,'11.09.119','Нефростомич. катетер (типа пигтэйл) 6FR L 15 см,3 дилататора, две 2-хкомп. иглы 22ga и 18 ga, проводник 0,38 L 80 см, переходник и краник для мочеприемника','1',16742.06),(3819,1,81,'11.09.120','Нефростомический баллонный дилататор ULTRAXX 10mm x 15cm в наборе с тефлоновым кожухом и раздувающим устройством','1',17463.88),(3820,1,81,'11.09.121','Нефростомический баллонный дилататор ULTRAXX 10mm x 15cm с прозрачным кожухом','1',14882.95),(3821,1,81,'11.09.122','Нефростомический балонный дилататор','1',17463.88),(3822,1,81,'11.09.123','Нитиноловая корзинка N-CIRCLE без кончика 2.2Fr 115см','1',25712.67),(3823,1,81,'11.09.124','Нитиноловая корзинка N-CIRCLE без кончика 3.2Fr 115 см','1',25712.67),(3824,1,81,'11.09.125','Нитиноловая корзинка N-CIRCLE без кончика 3.2Fr 115 см','1',26505.68),(3825,1,81,'11.09.126','Нитиноловая корзинка N-CIRCLE без кончика 3Fr 115см для многоразовой ручки.','1',24259.74),(3826,1,81,'11.09.127','Нитиноловая корзинка N-CIRCLE без кончика 4.5Fr 65 см ','1',15491.82),(3827,1,81,'11.09.128','Нитиноловая корзинка Ncompass для экстракции множественных камней мочеточника, 2.4 Fr, 115 cм','1',30010.37),(3828,1,81,'11.09.129','Нитиноловая спиральная корзинка N-CIRCLE без кончика 3Fr 115 см','1',24259.74),(3829,1,81,'11.09.130','Нитиноловая спиральная корзинка N-FORCE с нитями макс. толщин. 3.2Fr 115 см','1',26123.49),(3830,1,81,'11.09.131','Олива для уретры','1',563.92),(3831,1,81,'11.09.132','Опухолевый стент ,  с мягкими концами Pigtails  и твердым тубусом, 7-8 CH, 26-30 cm','1',10281.15),(3832,1,81,'11.09.133','Почечный дилататор Амплатца, набор: катетер, дилататоры 6-30Fr, 30 см с кожухами.','1',26378.8),(3833,1,81,'11.09.134','Проводник AMPLATZ .035\" повыш. жесткости с тефл. покрытием.','1',3308.18),(3834,1,81,'11.09.135','Проводник ROADRUNNER .035\" с изогнутым кончиком 3см и гидроф. покр.','1',3937.94),(3835,1,81,'11.09.136','Проводник ROADRUNNER .035\" с изогнутым кончиком 8см и гидроф. покр.','1',3226.64),(3836,1,81,'11.09.137','Проводник Амплатца 0,35 длина 145 см,Фасциальная режущая игла,Проводник Бентсона,двухпросветный катетер 10 fr длина 40 см,','1',13054.78),(3837,1,81,'11.09.138','ПРОВОДНИК ЛУНДЕРКВИСТА','1',2748.82),(3838,1,81,'11.09.139','Простатический стент с разметкой, ch21, полезная длина 30-60мм. сталь;','1',27754.56),(3839,1,81,'11.09.140','Прямой проводник .038\" с подвижным сердечником','1',1922.55),(3840,1,81,'11.09.141','Режущая фасциальная игла','1',4053.99),(3841,1,81,'11.09.142','Ректальный  катетер для измерения уродинамического давления .','1',1828.75),(3842,1,81,'11.09.143','Стальная спиральная корзинка CAPTURA из 3 нитей.2.8Fr 115 см ','1',12805.66),(3843,1,81,'11.09.144','Стальная спиральная корзинка CAPTURA из 3 нитей.3.2Fr 115 см ','1',23929.38),(3844,1,81,'11.09.145','Стальная спиральная корзинка CAPTURA из 4 нитей.2.8Fr 115 см ','1',12805.66),(3845,1,81,'11.09.146','Стальная спиральная корзинка CAPTURA из 4 нитей.3.2Fr 115 см ','1',12805.66),(3846,1,81,'11.09.147','Стальная спиральная корзинка CAPTURA из 5 нитей.3.2Fr 115 см ','1',12805.66),(3847,1,81,'11.09.148','Стальная усиленная корзинка ATLAS WIRE.2.8Fr 115 см','1',12805.66),(3848,1,81,'11.09.149','Стальная усиленная корзинка ATLAS WIRE.3.2Fr 115 см','1',12805.66),(3849,1,81,'11.09.150','Стальной проводник .035\" LUNDERQUIST','1',2748.82),(3850,1,81,'11.09.151','Стальной проводник .035\", 145 см, с тефлоновым покрытием','1',1455.03),(3851,1,81,'11.09.152','Стальной проводник .035\", 90 см, LUNDERQUIST','1',2748.82),(3852,1,81,'11.09.153','Стальной проводник .038\", 145 см, с тефлоновым покрытием','1',14568.84),(3853,1,81,'11.09.154','Стальные Трехзубый граспер CAPTURA 3.2Fr 115 см','1',22350.34),(3854,1,81,'11.09.155','Стент  для ретроградного применения, c утолщением  со стороны почек, 7 bis 12 CH, 26-30 cm','1',10247.17),(3855,1,81,'11.09.156','Стент 10 FR(длина 12 см) для лечения гипоспадии и эписпадии','1',2967.77),(3856,1,81,'11.09.157','Стент 28 cм для эндоуретеротомии 6 Fr с расширенным сегментом 13 см 9.5 Fr Ultrathane., набор','1',15213.3),(3857,1,81,'11.09.158','Стент 28 cм для эндоуретеротомии 7 Fr с расширенным сегментом 13 см 14 Fr Ultrathane., набор','1',15213.3),(3858,1,81,'11.09.159','Стент 3 Fr \"дв. свиной хвост\"  фиксированной (8,10,12,14 см.) длины с проводником  и толкателем.','1',16470.5),(3859,1,81,'11.09.160','Стент 3,7 Fr \"дв. свиной хвост\" фиксированной (8,10,12,14 см.) длины  с проводником  и толкателем.','1',17893.27),(3860,1,81,'11.09.161','Стент 30 cм для эндоуретеротомии 6 Fr с расширенным сегментом 13 см 9.5 Fr Ultrathane., набор','1',15213.3),(3861,1,81,'11.09.162','Стент 30 cм для эндоуретеротомии 7 Fr с расширенным сегментом 13 см 14 Fr Ultrathane., набор','1',15213.3),(3862,1,81,'11.09.163','Стент 4fr,длина 59 см,проводник 145 см,краник и переходник для мочеприемника','1',12366.22),(3863,1,81,'11.09.164','Стент 5 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с проводником Roadrunner и толкателем.','1',6028.38),(3864,1,81,'11.09.165','Стент 5 Fr \"дв. свиной хвост\"  универс. (22-32 см)., либо фиксир.  (26, 28 см.) длины Universa с проводником и толкателем. Срок стояния до 6 мес.','1',5022.62),(3865,1,81,'11.09.166','Стент 5 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с толкателем.','1',3516.3),(3866,1,81,'11.09.167','Стент 5 Fr, 26, 28 см. Еndo-Sof Radiance с гепариновым покрытием проводником толкателем.','1',19403.46),(3867,1,81,'11.09.168','Стент 5fr,длина 59 см,проводник 145 см,краник и переходник для мочеприемника','1',11963.14),(3868,1,81,'11.09.169','Стент 6 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с проводником Roadrunner и толкателем.','1',6028.38),(3869,1,81,'11.09.170','Стент 6 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с проводником и толкателем.','1',5022.62),(3870,1,81,'11.09.171','Стент 6 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с толкателем.','1',3516.3),(3871,1,81,'11.09.172','Стент 6 Fr \"дв. свиной хвост\" 26, 28 см Endo-Sof на 12 мес. С проводником и фиксирующим толкателем.','1',6280.59),(3872,1,81,'11.09.173','Стент 6 Fr \"дв. свиной хвост\" 26, 28 см Endo-Sof на 12 мес. с толкателем ','1',7917.66),(3873,1,81,'11.09.174','Стент 6 Fr \"дв. свиной хвост\" 26, 28 см длины с закрытым концом Universa с проводником и толкателем.','1',5274.83),(3874,1,81,'11.09.175','Стент 6 Fr универсальной длины (22-32 см.) Endo-Sof на 12 мес. с проводником Roadrunner и фиксирующим толкателем. ','1',13194.04),(3875,1,81,'11.09.176','Стент 6 FR(длина 12 см) для лечения гипоспадии и эписпадии','1',3093.1),(3876,1,81,'11.09.177','Стент 6 Fr, 26, 28 см. Еndo-Sof Radiance с гепариновым покрытием проводником толкателем.','1',19403.46),(3877,1,81,'11.09.178','Стент 7 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с проводником Roadrunner и толкателем.','1',6028.38),(3878,1,81,'11.09.179','Стент 7 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с проводником и толкателем.','1',5022.62),(3879,1,81,'11.09.180','Стент 7 Fr \"дв. свиной хвост\"  универсальной (22-32 см)., либо фиксированной (26, 28 см.) длины Universa с толкателем.','1',3516.3),(3880,1,81,'11.09.181','Стент 7 Fr \"дв. свиной хвост\" 26, 28 см Endo-Sof на 12 мес. с толкателем','1',7917.66),(3881,1,81,'11.09.182','Стент 7 Fr \"дв. свиной хвост\" 26, 28 см длины с закрытым концом Universa с проводником и толкателем.','1',5525.5),(3882,1,81,'11.09.183','Стент 7 Fr \"дв. свиной хвост\" 26, 28 см. Endo-Sof на 12 мес.','1',13194.04),(3883,1,81,'11.09.184','Стент 7 Fr универсальной длины (22-32 см.) Endo-Sof на 12 мес. с проводником Roadrunner и фиксирующим толкателем. ','1',13194.04),(3884,1,81,'11.09.185','Стент 7 Fr, 26, 28 см. Еndo-Sof Radiance с гепариновым покрытием проводником толкателем.','1',19403.46),(3885,1,81,'11.09.186','Стент 8 FR(длина 12 см) для лечения гипоспадии и эписпадии','1',2967.77),(3886,1,81,'11.09.187','Стент мочеточн.,однопетл. 90см., ch6-7-8, з/о или о/о. Сельдингера.пр., коннектор полиуретан;','1',4529.16),(3887,1,81,'11.09.188','Стент мочеточниковый Бендера (2 шт. левый+правый)','1',12266.42),(3888,1,81,'11.09.189','Стилет-катетер Даусона-Мюллера для нефростомии с фиксирующим замком Mac-Loc, 10,2 Fr','1',4352.46),(3889,1,81,'11.09.190','Стилет-катетер Даусона-Мюллера для нефростомии с фиксирующим замком Mac-Loc, 12,0 Fr','1',4352.46),(3890,1,81,'11.09.191','Стилет-катетер Даусона-Мюллера для нефростомии с фиксирующим замком Mac-Loc, 14,0 Fr','1',4352.46),(3891,1,81,'11.09.192','Стилет-катетер Даусона-Мюллера для нефростомии с фиксирующим замком Mac-Loc, 8,5 Fr','1',4352.46),(3892,1,81,'11.09.193','Троакарная игла для чрескожной нефростомии 18G, 20 см.','1',1866.85),(3893,1,81,'11.09.194','Троакарная игла для чрескожной нефростомии с внешним тефлоновым катетером 18G, 25 см.','1',5206.75),(3894,1,81,'11.09.195','Универсальная биопсийная игла 18G 16 см для авт. пистолета. (20 шт. в уп.)','1',36008.57),(3895,1,81,'11.09.196','Универсальная биопсийная игла 18G 20 см для авт. пистолета. (20 шт. в уп.)','1',36008.57),(3896,1,81,'11.09.197','Универсальная биопсийная игла 18G 25 см для авт. пистолета. (20 шт. в уп.)','1',36008.57),(3897,1,81,'11.09.198','Универсальный дренажный катетер на стилете 7Fr, 25 см Хьюсмана','1',4045.13),(3898,1,81,'11.09.199','Универсальный дренажный катетер на стилете 8Fr, 25 см Хьюстона','1',4045.13),(3899,1,81,'11.09.200','Уретеро-реноскопический набор с 70cm UK приспособлением для прокладывания катетера, 4,7Ch, 28-30 cm','1',7069.69),(3900,1,81,'11.09.201','уретральный стент 6Fr длина 50 см для лечения гипоспадиии эпоспадии','1',3249.38),(3901,1,81,'11.09.202','уретральный стент 8Fr длина 50 см для лечения гипоспадиии эпоспадии','1',3249.38),(3902,1,81,'11.09.203','Уретральный стент 8Fr для лечения гипоспадии','1',4646.62),(3903,1,81,'11.09.204','Уретральный стент для бульбо-мембранозных стриктур, ch21, 60мм, реэпителизируемый;','1',54625.92),(3904,1,81,'11.09.205','Фасциальные полиэтиленовые дилататоры 8-24 Fr, 37 см, 9 шт. и проводник','1',26954.4),(3905,1,81,'11.09.206','Цистоскопическая  инъекционная игла','1',2003.01),(3906,1,81,'11.09.207','Щипцы ALLIGATOR','1',37325.35),(3907,1,81,'11.09.208','Щипцы для биопсии','1',43077.53),(3908,1,82,'11.10.001','Зонд урогенитальный о/р стерильный (Ложка Фолькмана)','1',4.99),(3909,1,82,'11.10.002','Зонд урогенитальный о/р стерильный (Пайпель)','1',64.4),(3910,1,82,'11.10.003','Зонд урогенитальный о/р стерильный (Универсальный)','1',5.31),(3911,1,82,'11.10.004','Зонд урогенитальный о/р стерильный (Цитощетка)','1',7.25),(3912,1,82,'11.10.005','Зонд урогенитальный о/р стерильный (Шпатель Эйра)','1',3.54),(3913,1,82,'11.10.006','Набор гинекологический смотровой','1',41.75),(3914,1,84,'12.01.001','RAULERSON шприц 5мл','1',529.85),(3915,1,84,'12.01.002','Адаптер для правопредсердной ЭКГ ','1',230.76),(3916,1,84,'12.01.003','Безигольный инъекционный коннектор UserGard™ ','1',48.07),(3917,1,84,'12.01.004','Безигольный инъекционный коннектор UserGard™ ','1',56.63),(3918,1,84,'12.01.005','Зажим катетера','1',196.58),(3919,1,84,'12.01.006','Защитный чехол Cath-Gard для введения Сван-Ганца, длина 80 см','1',568.31),(3920,1,84,'12.01.007','Защитный чехол Cath-Gard для введения Сван-Ганца, длина 80 см с адаптером Twist-Lock','1',760.6),(3921,1,84,'12.01.008','Защитный чехол Cath-Gard® 30 см','1',782.01),(3922,1,84,'12.01.009','Канюля 18 Ga x 6.35 cм на игле 20 Ga. (без крылышек)','1',244.63),(3923,1,84,'12.01.010','Катетер для инфузии через интродьюсер 20 см','1',525.61),(3924,1,84,'12.01.011','Колпачек гемостатического клапана обтуратора','1',151.7),(3925,1,84,'12.01.012','Пункционная игла (Сельдингера) 18 Ga .x 6,35 cм','1',173.07),(3926,1,84,'12.01.013','Пункционная игла (Сельдингера) 20 Ga .x 3,81 cм','1',173.07),(3927,1,84,'12.01.014','ЦВК 14 Ga x 20 см','1',367.46),(3928,1,84,'12.01.015','ЦВК 16 Ga x 20 см','1',367.46),(3929,1,84,'12.01.016','Четырехходовый высокопоточный краник','1',162.37),(3930,1,85,'12.02.001','Комплект для каудальной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',5544.87),(3931,1,85,'12.02.002','Комплект для люмбальной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',5553),(3932,1,85,'12.02.003','Набор для люмбальной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',1073.67),(3933,1,85,'12.02.004','Набор для пукции с проводником 0,89 мм x 68 см, пункционная игла 18 Ga x 6,35 см, скальпель №11','1',559.8),(3934,1,85,'12.02.005','Набор для эпидуральной анестезии с катетером FlexTip Plus 20 Ga, игла 18 Ga x 4,45 см','1',1073.67),(3935,1,85,'12.02.006','Проводник 0,46 мм x 25 см','1',350.4),(3936,1,85,'12.02.007','Проводник 0,46 мм x 68 см','1',619.63),(3937,1,85,'12.02.008','Проводник 0,46 мм x 85 см','1',581.13),(3938,1,85,'12.02.009','Проводник 0,54 мм x 35 см','1',512.76),(3939,1,85,'12.02.010','Проводник 0,64 мм x 33 см','1',521.33),(3940,1,85,'12.02.011','Проводник 0,64 мм x 33,5 см','1',324.73),(3941,1,85,'12.02.012','Проводник 0,64 мм x 45 см','1',521.33),(3942,1,85,'12.02.013','Проводник 0,64 мм x 68 см','1',589.75),(3943,1,85,'12.02.014','Проводник 0,81 мм x 30,5 см','1',397.41),(3944,1,85,'12.02.015','Проводник 0,81 мм x 60 см','1',589.75),(3945,1,85,'12.02.016','Проводник 0,89 мм x 45 см','1',423.05),(3946,1,85,'12.02.017','Проводник 0,89 мм x 60 см','1',589.75),(3947,1,85,'12.02.018','Проводник 0,89 мм x 68 см','1',589.75),(3948,1,85,'12.02.019','Проводник для катетризации лучевой артерии 0,46 мм x 14 см','1',427.29),(3949,1,85,'12.02.020','Проводник для катетризации лучевой артерии 0,64 мм x 13,7 см','1',427.29),(3950,1,86,'12.03.001','Комплект с чрескожным интродьюсером  -Flex 6 Fr. X  10 cм','1',1762.75),(3951,1,86,'12.03.002','Набор с чрескожным интродьюсером  -Flex 6 Fr. X  10 cм','1',1420.77),(3952,1,86,'12.03.003','Набор с чрескожным интродьюсером 4 Fr. X  11 cм ','1',1185.76),(3953,1,86,'12.03.004','Набор с чрескожным интродьюсером 4 Fr. X  7,5 cм ','1',1185.76),(3954,1,86,'12.03.005','Набор с чрескожным интродьюсером 4 Fr. X  7,5 cм,  проводник','1',1442.12),(3955,1,86,'12.03.006','Набор с чрескожным интродьюсером 4 Fr. X  7,5 cм, игла со шприцем   Raulerson,  проводник','1',1794.79),(3956,1,86,'12.03.007','Набор с чрескожным интродьюсером 5 Fr. X  11 cм ','1',1185.76),(3957,1,86,'12.03.008','Набор с чрескожным интродьюсером 5 Fr. X  5 cм ','1',1283.55),(3958,1,86,'12.03.009','Набор с чрескожным интродьюсером 5 Fr. X  7,5 cм ','1',1185.76),(3959,1,86,'12.03.010','Набор с чрескожным интродьюсером 5 Fr. X  7,5 cм,  проводник ','1',1442.12),(3960,1,86,'12.03.011','Набор с чрескожным интродьюсером 5 Fr. X  7,5 cм, игла со шприцем   Raulerson,  проводник','1',1794.79),(3961,1,86,'12.03.012','Набор с чрескожным интродьюсером 6 Fr. X  5 cм ','1',1283.55),(3962,1,86,'12.03.013','Набор с чрескожным интродьюсером 6 Fr. X  5 cм с высокопоточным боковым портом','1',2567.1),(3963,1,86,'12.03.014','Набор с чрескожным интродьюсером 6 Fr. X  7,5 cм,  проводник ','1',1442.12),(3964,1,87,'12.04.001','Комплект для артериальной катетеризации катетер 22 Ga. x 3.49 cм на игле  23 Ga','1',1105.58),(3965,1,87,'12.04.002','Комплект для яремной вены с ЦВК  20 Ga. x 12 cм','1',1239.24),(3966,1,87,'12.04.003','Комплект с ЦВК  20 Ga. x 12 cм','1',1420.77),(3967,1,87,'12.04.004','Комплект с ЦВК  24 Ga. x 12 cм','1',1452.82),(3968,1,87,'12.04.005','Комплект с ЦВК  24 Ga. x 9 cм','1',1452.82),(3969,1,87,'12.04.006','Набор для катетеризации лучевой артерии 22 Ga. X 3.49 cm на игле 23 Ga. ','1',491.41),(3970,1,87,'12.04.007','Набор для яремной вены с ЦВК  20 Ga. x 12 cм','1',865.26),(3971,1,87,'12.04.008','Набор с армированным чрескожным интродьюсером 5 Fr. x 7.5 cм','1',993.53),(3972,1,87,'12.04.009','Набор с армированным чрескожным интродьюсером 6 Fr. x 7.5 cм','1',993.53),(3973,1,87,'12.04.010','Набор с двухпросветным катетером для гемодиализа 8 Fr X 11cм, 14/14 Ga.,   педиатрический','1',1281.98),(3974,1,87,'12.04.011','Набор с двухпросветным катетером для гемодиализа 9 Fr X 13cм, 14/14 Ga.,   педиатрический','1',1281.98),(3975,1,87,'12.04.012','Набор с двухпросветным ЦВК  4 Fr. x  30 см 22/22 Ga','1',1329.29),(3976,1,87,'12.04.013','Набор с двухпросветным ЦВК  4 Fr. X  8 cм 22/22 Ga','1',1460.43),(3977,1,87,'12.04.014','Набор с двухпросветным ЦВК  4 Fr. X 13 cм 18/22 Ga с антимикробным покрытием  ','1',3910.99),(3978,1,87,'12.04.015','Набор с двухпросветным ЦВК  4 Fr. X 13 cм 22/22 Ga','1',1460.43),(3979,1,87,'12.04.016','Набор с двухпросветным ЦВК  4 Fr. X 13 cм 22/22 Ga','1',1730.53),(3980,1,87,'12.04.017','Набор с двухпросветным ЦВК  4 Fr. X 5 cм 22/22 Ga','1',1460.43),(3981,1,87,'12.04.018','Набор с двухпросветным ЦВК  5 Fr. X 13 cм 18/20 Ga','1',1525.56),(3982,1,87,'12.04.019','Набор с двухпросветным ЦВК  5 Fr. X 8 cм 18/22 Ga с антимикробным покрытием  ','1',2222.12),(3983,1,87,'12.04.020','Набор с однопросветным ЦВК 24 Ga 12 см','1',876),(3984,1,87,'12.04.021','Набор с трехпросветным ЦВК  5,5 Fr. X 13 cм 20/22/22 Ga','1',2026.89),(3985,1,87,'12.04.022','Набор с трехпросветным ЦВК  5,5 Fr. X 30 cм 20/22/22 Ga','1',2026.89),(3986,1,87,'12.04.023','Набор с трехпросветным ЦВК  5,5 Fr. X 8 cм 20/22/22 Ga, игла 21 Ga x 3,81 см','1',2026.89),(3987,1,87,'12.04.024','Набор с трехпросветным ЦВК  5,5 Fr. X 8 cм 20/22/22 Ga, игла 21 Ga x 6,35 см ','1',1089.58),(3988,1,87,'12.04.025','Набор с ЦВК  18 Ga. x 20 cм','1',694.39),(3989,1,87,'12.04.026','Набор с ЦВК  22 Ga. x 10 cм','1',865.26),(3990,1,87,'12.04.027','Набор с ЦВК  24 Ga. X 9 cм','1',876),(3991,1,88,'12.05.001','Большой набор для провед. СРАР. (2 устр-ва СРАР, 3 лиц. маски, ремешок для фикс., СРАР манометр, трубка, шнур для маном., измерит. потока, 20мл шприц).','1',4754.61),(3992,1,88,'12.05.002','Браслет для новорожденных голубой, не стерильный','1',17.44),(3993,1,88,'12.05.003','Браслет для новорожденных розовый, не стерильный','1',17.44),(3994,1,88,'12.05.004','Внутривенная канюля для катетеризации периферических вен 14G,16G,17G,18G,20G,22G,24G','1',28.13),(3995,1,88,'12.05.005','Внутривенная канюля с боковым инъекционным портом. силиконовый клапан 14G,16G,17G,18G,20G,22G','1',95.32),(3996,1,88,'12.05.006','Двухпросветный катетер для пупочной вены с краном. Материал Полиуретан. Рентгенконотрастный.  4F   L 20 см','1',2027.8),(3997,1,88,'12.05.007','Двухпросветный катетер для пупочной вены с краном. Материал Полиуретан. Рентгенконотрастный. 50см Размеры : 4F, 5F','1',3042.99),(3998,1,88,'12.05.008','Емкость-\"гармошка\" для акт. дрениров. ран. для п/операц. дренир. небольших объемов (120 мл). С дренаж. Redon и иглой Алена, Размеры 6F,8F','1',1335.02),(3999,1,88,'12.05.009','Емкость-\"гармошка\" для активного дренирования ран С 20ml контейнер , 6F дренаж и игла Алена','1',926.65),(4000,1,88,'12.05.010','Емкость-\"гармошка\" для активного дренирования ран С 50ml контейнер, 8F дренаж и игла Алена','1',926.65),(4001,1,88,'12.05.011','Зажим пуповины','1',6.87),(4002,1,88,'12.05.012','замок (регулятор потока) для полиуретановых катетеров. В ассортименте','1',1315.75),(4003,1,88,'12.05.013','Игла -бабочка для забора крови у новорожденных и детей с одним крылышком 21G, 22G, 23G, 25G','1',119.8),(4004,1,88,'12.05.014','Игла-бабочка с двумя крылышками покрыта силиконом. 18G, 19G,10G,21G,22G, 23G,25G,27G','1',44.28),(4005,1,88,'12.05.015','Имплантируемый порт с цельным титановым резервуаром ','1',18275.16),(4006,1,88,'12.05.016','Имплантируемый порт с цельным титановым резервуаром Со съемным вен. катетером и разделяющимся интродьюсером  1,1x2,2 мм  L80 см','1',18275.16),(4007,1,88,'12.05.017','Катетер для пупочной вены, с краном.  Размеры: 2,5F, 3,5F','1',1143.86),(4008,1,88,'12.05.018','Катетер для пупочной вены, с краном.  Размеры: 4F,5f,8f','1',679.75),(4009,1,88,'12.05.019','Катетер для санации трахеи Размеры:  20F','1',77.09),(4010,1,88,'12.05.020','Катетер для санации трахеи Размеры:  6F,7F, 8F, 10F, 12F, 14F, 16F, 18F, ','1',22.4),(4011,1,88,'12.05.021','катетер пупочный 1,2мм, двухходовый,полиуретановый','1',1283.4),(4012,1,88,'12.05.022','катетер пупочный 1,7мм, двухходовый,полиуретановый','1',1232.8),(4013,1,88,'12.05.023','Катетер пупочный рентгенконтр. прозрачн. для измерения давл., введ. преп., инфузионно-трпансфуз. терапии, забора крови и т.д. 3,5F, 4F,5f,6f,7f,8f','1',177.62),(4014,1,88,'12.05.024','Катетер пупочный СН04, 5, 6, 8 ','1',19.18),(4015,1,88,'12.05.025','Набор для дренир. плевр. полости большой. (трокарный дренаж, перфорир. повязка, 2 прямоуг. чашки для  р-ров, 2 пинцета, 2 шприца 10мл , иглы, скальпель и др.)','1',6380.29),(4016,1,88,'12.05.026','Набор для дренир. плевр. полости малый (игла-интродьюсер,  дренаж рентгеноконтр., 3-х ход. кран и дренажный коннектор, конич. адаптер. 6F, 8F,10F','1',1172.51),(4017,1,88,'12.05.027','Набор для катеризации вен головы. Игла покрыта силиконом. 22G,23G,25G, 27G','1',119.8),(4018,1,88,'12.05.028','Набор для обменного перелив. крови.(4-х кан. порт с инъекц.входом, удлинитель, 2 катет. для обм. трансф. 5F и 7F, 3 Люер-шприца 20 и 10мл, игла. 25G  и др.)','1',5333.84),(4019,1,88,'12.05.029','Набор переферич. венозн. катетера  для недонош. и новорожд. Длит. доступ (встроен. удлинит.,  разделяющ. игла-интродьюсер, шприц, адаптер). 2F, 3F.','1',1971.54),(4020,1,88,'12.05.030','Набор переферически вводимого венозного катетера  для недоношенных,новорожденных и детей.  Тоже что и кат № 1252','1',1972.6),(4021,1,88,'12.05.031','Набор периферич. венозного катетера  для недоношенных (от 800 г)  с замком, 15см,','1',2229.38),(4022,1,88,'12.05.032','Набор периферич. венозного катетера  для недоношенных (от 800 г) (с канюлей-интродюсером,  без крылышек) 8см, ','1',2141.87),(4023,1,88,'12.05.033','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 15 см со стилетом и замком','1',3589.92),(4024,1,88,'12.05.034','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 20 см with peelable sheath','1',2708.07),(4025,1,88,'12.05.035','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 20 см мягкий с канюлей-интродьюсером','1',2279.9),(4026,1,88,'12.05.036','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 20 см мягкий со стилетом и канюлей-интродьюсером','1',3205.51),(4027,1,88,'12.05.037','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 20 см с канюлей-интродьюсером','1',1971.54),(4028,1,88,'12.05.038','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 20 см с канюлей-интродьюсером без крылышек','1',2204.9),(4029,1,88,'12.05.039','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 20 см со стилетом и канюлей-интродьюсером','1',2960.7),(4030,1,88,'12.05.040','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 30 см с  замком','1',2266.88),(4031,1,88,'12.05.041','Набор периферич. венозного катетера  для недоношенных (от 800 г) L 50 см с замком','1',2266.88),(4032,1,88,'12.05.042','Набор центрального венозн. катетера для длит. использования с периферич. введением у недоношенных детей и новорожденных. 2F    L 15 см  с peelable sheath ','1',2242.4),(4033,1,88,'12.05.043','Набор центрального венозного катетера для длит. использования с периферическим введением у недонош. детей и новорожденных. 2F L 15 см','1',2066.86),(4034,1,88,'12.05.044','Набор центрального венозного катетера для длит. использования с периферическим введением у недонош. детей и новорожденных. 2F L 30 см','1',1858.51),(4035,1,88,'12.05.045','Набор центрального венозного катетера для длит. использования с периферическим введением у недонош. детей и новорожденных. 2F L 30 см','1',1947.06),(4036,1,88,'12.05.046','Набор центрального венозного катетера для длит. использования с периферическим введением у недонош. детей и новорожденных. 2F L 50 см','1',2066.86),(4037,1,88,'12.05.047','Набор центрального венозного катетера для длительного использования с периферич. введением у недонош. детей и новорожд. 2F  L 50 см   с peelable sheath','1',2242.4),(4038,1,88,'12.05.048','Набор центрального венозного катетера для длит. использования с периферич. введением у недонош. и новорожденных. 2F L 30 см с peelable sheath','1',2090.82),(4039,1,88,'12.05.049','отсасывающий катетер де Ли Размеры: 4F, 5F, 6F,7F, 8F, 10F, 12F, 14F, 16F, 18F,21F','1',63.83),(4040,1,88,'12.05.050','отсасывающий катетер. Размеры: 4F, 5F, 6F,7F, 8F, 10F, 12F, 14F, 16F, 18F','1',70.61),(4041,1,88,'12.05.051','Отсос слизи новорожденных  с двойной камерой 40 мл без фильтра, катетер СН 08','1',62.4),(4042,1,88,'12.05.052','Отсос слизи новорожденных  с двойной камерой 40 мл с фильтром, катетер СН 08','1',174.36),(4043,1,88,'12.05.053','Педиатрическая внутривенная канюля G22  L 25 мм;  Скорость потока 25мм/мин','1',170.33),(4044,1,88,'12.05.054','Педиатрическая внутривенная канюля G24  L 19 мм;  Скорость потока 15мм/мин','1',195.85),(4045,1,88,'12.05.055','Плевральный дренаж. Торакальный трокар и дренаж.2 латер. отв. Фиксирующий воротник. L=15см Размеры: 12F, 14F,18F','1',899.56),(4046,1,88,'12.05.056','Распылитель неонатальный мешочный 10мм с небулайзером Cirrus, гибким угловым соединителем, мешком 0,5л и кислородной трубкой','1',396.75),(4047,1,88,'12.05.057','Силиконовая двойная назотрахеальная интубационная трубка для ИВЛ у новорожденных. Длина 6 см. В ассортименте','1',920.4),(4048,1,88,'12.05.058','Силиконовая носовая канюля для оксигенотерапии с регул. назальными кончиками. В ассортименте','1',976.13),(4049,1,88,'12.05.059','Силиконовая одинарная назотрахеальная интубационная трубка для ИВЛ у новорожденных. Длина 9 см. В ассортименте','1',478.69),(4050,1,88,'12.05.060','СРАР устройство с трубкой-коннектором и лицевой маской. В ассортименте.\n','1',3540.44),(4051,1,88,'12.05.061','Троакар и дренаж для плевральной полости. 14F, 18F, 20F,24F, 28F, 30F','1',1191.78),(4052,1,88,'12.05.062','Троакар с дренажем для дренир. плевральной полости у новорожд. Прозрачный ПВХ дренаж с рентгенконтр. линией. 1 латер. отв., L=8см, Размеры: 8F,10F ','1',664.13),(4053,1,88,'12.05.063','Троакар с дренажем для дренир. плевральной полости. Прозрачный ПВХ дренаж с рентгенконтр. линией. 2 латер. отв. L=25см. Размеры 12F,16F','1',965.72),(4054,1,88,'12.05.064','Троакар с дренажем для дренир. плевральной полости. Прозрачный ПВХ дренаж с рентгенконтр. линией. 2 латер. отв. L=45см. Р-ры 20F,24F, 28F, 32F','1',1165.21),(4055,1,88,'12.05.065','Эндотрахеальная трубка. Вспомогат. просвет предназначен для интратрах. ирригации  или для мониторинга давления в дыхат. путях. 10F, 12F, 14F, 15F, 17F, 18F','1',629.75),(4056,1,90,'13.01.001','Пленка мед.рентгKodak EktascanB/RA28*35(11*14)100л','100',4301),(4057,1,90,'13.01.002','Пленка рентг.  AGFA Cronex 18х24/100','100',816.5),(4058,1,90,'13.01.003','Пленка рентг.  AGFA Cronex 24х30/100','100',2198.8),(4059,1,90,'13.01.004','Пленка рентг.  AGFA Cronex 30х40/100','100',3662.75),(4060,1,90,'13.01.005','Пленка рентг. AGFA  Cronex 13*18/100','100',713),(4061,1,90,'13.01.006','Пленка рентг. AGFA  Cronex 15*40/100','100',1833.1),(4062,1,90,'13.01.007','Пленка рентг. AGFA  Cronex 35*35/100','100',3869.75),(4063,1,90,'13.01.008','Пленка рентг. AGFA 13х18/100 BU','100',441.6),(4064,1,90,'13.01.009','Пленка рентг. AGFA 13х18/100 GU','100',441.6),(4065,1,90,'13.01.010','Пленка рентг. AGFA 15х40/100 BU','100',1129.3),(4066,1,90,'13.01.011','Пленка рентг. AGFA 18х24/100 BU','100',814.2),(4067,1,90,'13.01.012','Пленка рентг. AGFA 18х24/100GU','100',814.2),(4068,1,90,'13.01.013','Пленка рентг. AGFA 24х30/100 GU','100',1355.85),(4069,1,90,'13.01.014','Пленка рентг. AGFA 24х30/100 ВU','100',1355.85),(4070,1,90,'13.01.015','Пленка рентг. AGFA 30x40/100 GU','100',2259.75),(4071,1,90,'13.01.016','Пленка рентг. AGFA 30х40/100 BU','100',2259.75),(4072,1,90,'13.01.017','Пленка рентг. AGFA 35х35/100 BU','100',2386.25),(4073,1,90,'13.01.018','Пленка рентг. AGFA 35х35/100 GU','100',2386.25),(4074,1,90,'13.01.019','Пленка рентг. AGFA CURIX RP1 13*18/100','100',441.6),(4075,1,90,'13.01.020','Пленка рентг. AGFA CURIX RP1 18*24/100','100',814.2),(4076,1,90,'13.01.021','Пленка рентг. AGFA CURIX RP1 24*30/100','100',1355.85),(4077,1,90,'13.01.022','Пленка рентг. AGFA CURIX RP1 30*40/100','100',2259.75),(4078,1,90,'13.01.023','Пленка рентг. AGFA CURIX RP1 35*35/100','100',2386.25),(4079,1,90,'13.01.024','Пленка рентг. AGFA DRYSTAR DT 2B 20,3х25,4 100','100',5456.75),(4080,1,90,'13.01.025','Пленка рентг. дентальная AGFA DENT Comfort 3*4/150','150',1161.5),(4081,1,90,'13.01.026','Пленка рентг. дентальная KOДАК 3,1х4,1/100','100',459.2),(4082,1,90,'13.01.027','Пленка рентг. Кодак MXG 24Х30/100','100',1391.5),(4083,1,90,'13.01.028','Плёнка рентг. Кодак д/маммографии 18х24/100','100',1910.15),(4084,1,90,'13.01.029','Пленка рентг. Ретина ХВМ 13Х18/100','100',468.05),(4085,1,90,'13.01.030','Пленка рентг. Ретина ХВМ 15Х40/100','100',1189.1),(4086,1,90,'13.01.031','Пленка рентг. Ретина ХВМ 18Х24/100','100',860.2),(4087,1,90,'13.01.032','Пленка рентг. Ретина ХВМ 24Х30/100','100',1429.45),(4088,1,90,'13.01.033','Пленка рентг. Ретина ХВМ 30Х40/100','100',2378.2),(4089,1,90,'13.01.034','Пленка рентг.Кодак МХG  13х18/100','100',455.4),(4090,1,90,'13.01.035','Пленка рентг.Кодак МХG  18х24/100','100',834.9),(4091,1,90,'13.01.036','Пленка рентг.Кодак МХG  18х43/100','100',1492.7),(4092,1,90,'13.01.037','Пленка рентг.Кодак МХG  30х40/100','100',2314.95),(4093,1,90,'13.01.038','Пленка рентг.Кодак МХG  35х35/100','100',2365.55),(4094,1,90,'13.01.039','Пленка рентг.Кодак МХG  35х43/100','100',2896.85),(4095,1,90,'13.01.040','Пленка рентг.Кодак МХВ  13х18/100','100',468.05),(4096,1,90,'13.01.041','Пленка рентг.Кодак МХВ  15х40/100','100',1189.1),(4097,1,90,'13.01.042','Пленка рентг.Кодак МХВ  18х24/100','100',860.2),(4098,1,90,'13.01.043','Пленка рентг.Кодак МХВ  24х30/100','100',1429.45),(4099,1,90,'13.01.044','Пленка рентг.Кодак МХВ  30х40/100','100',2378.2),(4100,1,90,'13.01.045','Пленка рентг.Кодак МХВ  35х35/100','100',2428.8),(4101,1,90,'13.01.046','Пленка стомат.Kodak T-MAT E 15х30 зел 100л','100',1119.53),(4102,1,90,'13.01.047','Пленка флюорогр. AGFA 70мм*30,5м №2','2',1642.2),(4103,1,90,'13.01.048','Пленка флюорогр.AGFA 110мм*30,5м','1',1190.25),(4104,1,90,'13.01.049','Пленка флюорогр.Кодак 70мм*30.5','1',860.2),(4105,1,90,'13.01.050','Пленка флюорогр.РЕТИНА 110мм*30,5м','1',1359.88),(4106,1,90,'13.01.051','Пленка флюорогр.РЕТИНА 70мм*30,5м','1',860.2),(4107,1,91,'13.02.001','Multi-Safe контейнер для отходов 0,7 л, высота 12,5 см','1',36.4),(4108,1,91,'13.02.002','Multi-Safe контейнер для отходов 1,9 л, высота 16,0 см','1',45.66),(4109,1,91,'13.02.003','Multi-Safe контейнер для отходов 2,3 л, высота 18,0 см','1',62.55),(4110,1,91,'13.02.004','Multi-Safe контейнер для отходов 3,25 л, высота 26,0 см','1',104.24),(4111,1,91,'13.02.005','Thrombo Plus – тест для подсчета тромбоцитов (2 мл)','1',26.02),(4112,1,91,'13.02.006','Воронка','1',1.93),(4113,1,91,'13.02.007','Воронка стерильная','1',2.31),(4114,1,91,'13.02.008','Держатель для  мочи','1',5.27),(4115,1,91,'13.02.009','Держатель для вакуумных пробирок  многоразовый стандартный.','1',2.19),(4116,1,91,'13.02.010','Держатель для вакуумных пробирок одноразовый с дополнительной защитой от укола иглой, 50 шт','1',10.11),(4117,1,91,'13.02.011','Держатель для контейнера для сбора суточной мочи','1',5.43),(4118,1,91,'13.02.012','Держатель многоразовый с автоматическим сбросом иглы.10 шт.','1',21.07),(4119,1,91,'13.02.013','Держатель многоразовый удлинненый.10 шт.','1',2.7),(4120,1,91,'13.02.014','Держатель одноразовый для люеровских игл и игл-бабочек 10 шт.','1',9.27),(4121,1,91,'13.02.015','Держатель одноразовый для переноса крови из шприца в пробирку 100 шт.','1',9.48),(4122,1,91,'13.02.016','Емкость (сумка) для транпортировки вакуумных пробирок (изотермальная) для 3-х контейнеров на 40 пробирок','1',11168.02),(4123,1,91,'13.02.017','Емкость (сумка) для транспортировки  для 4-х контейнеров на 40 пробирок','1',14328.78),(4124,1,91,'13.02.018','Жгут автоматический','1',369.6),(4125,1,91,'13.02.019','Жгут одноразовый (1 рулон х 25 кусков)','1',189.65),(4126,1,91,'13.02.020','Игла Monovette 0,7 мм х 25 мм','1',8.56),(4127,1,91,'13.02.021','Игла Monovette 0,8 мм х 38 мм','1',7.75),(4128,1,91,'13.02.022','Игла двусторонняя , 25x0,7 мм, 22Gx1\'\'. 100 шт.','1',5.3),(4129,1,91,'13.02.023','Игла двусторонняя , 25x0,8 мм, 21Gx1\'\'.','1',5.3),(4130,1,91,'13.02.024','Игла двусторонняя , 25x0,9 мм, 20Gx1\'\'. 100 шт.','1',5.3),(4131,1,91,'13.02.025','Игла двусторонняя , 38x0,7 мм, 22Gx11/2\'\'. 100 шт.','1',5.3),(4132,1,91,'13.02.026','Игла двусторонняя , 38x0,8 мм, 21Gx11/2\'\'.','1',5.3),(4133,1,91,'13.02.027','Игла двусторонняя , 38x0,9 мм, 20Gx11/2\'\'. 100 шт.','1',5.3),(4134,1,91,'13.02.028','Игла двусторонняя ветеринарная для однократного взятия 38x1,25 мм, 18Gx11/2\'\'.','1',6.95),(4135,1,91,'13.02.029','Игла двусторонняя ветеринарная для однократного взятия, 25x1,25 мм, 18Gx1\'\'.','1',6.95),(4136,1,91,'13.02.030','Игла двусторонняя с отверстием для визуализации тока крови, 25x0.7 mm, 22 G','1',5.79),(4137,1,91,'13.02.031','Игла двусторонняя с отверстием для визуализации тока крови, 25x0.8 mm, 21 G','1',5.79),(4138,1,91,'13.02.032','Игла двусторонняя с отверстием для визуализации тока крови, 38x0.7 mm, 22 G','1',5.79),(4139,1,91,'13.02.033','Игла двусторонняя с отверстием для визуализации тока крови, 38x0.8 mm, 21 G','1',5.79),(4140,1,91,'13.02.034','Игла двустороняя (ветеринарная), розовая, 18G, 25 x1,25 мм','1',5.56),(4141,1,91,'13.02.035','Игла двустороняя (ветеринарная), розовая, 18G, 38x1.25 мм','1',5.63),(4142,1,91,'13.02.036','Игла-бабочка   с люер-адаптером к многоразовому держателю, 30 см 21G x 3/4','1',31.19),(4143,1,91,'13.02.037','Игла-бабочка   с люер-адаптером к многоразовому держателю, 30 см 23G x 3/4','1',31.19),(4144,1,91,'13.02.038','Игла-бабочка  , катетер 19 см 23G x 3/4','1',26.34),(4145,1,91,'13.02.039','Игла-бабочка  , катетер 19 см, игла  21G','1',26.34),(4146,1,91,'13.02.040','Игла-бабочка  +люер-адаптер+ держатель  , 10 см, 21G x 3/4\'\'.','1',41.09),(4147,1,91,'13.02.041','Игла-бабочка  +люер-адаптер+ держатель  , 19 см, 21G x 3/4\'\'.','1',35.82),(4148,1,91,'13.02.042','Игла-бабочка  +люер-адаптер+ держатель  , 19 см, 23Gx3/4\'\'.','1',35.82),(4149,1,91,'13.02.043','Игла-бабочка  21G, катетер 10 см,','1',14.43),(4150,1,91,'13.02.044','Игла-бабочка  21G, катетер 19 см + люер-адаптер','1',29),(4151,1,91,'13.02.045','Игла-бабочка  21G, катетер 19 см + люер-адаптер + держатель','1',27.71),(4152,1,91,'13.02.046','Игла-бабочка  21G, катетер 19 см,','1',13.64),(4153,1,91,'13.02.047','Игла-бабочка  23G, катетер 19 см + люер-адаптер','1',30.07),(4154,1,91,'13.02.048','Игла-бабочка  23G, катетер 19 см + люер-адаптер + держатель','1',27.71),(4155,1,91,'13.02.049','Игла-бабочка  23G, катетер 19 см,','1',13.06),(4156,1,91,'13.02.050','Игла-бабочка  25G, катетер 19 см + люер-адаптер + держатель','1',27.71),(4157,1,91,'13.02.051','Игла-бабочка с люер-адаптером  к многоразовому держателю, 10 см 21G x 3/4\'\'.','1',36.88),(4158,1,91,'13.02.052','Игла-бабочка с люер-адаптером к многоразовому держателю, 10 см 23G x 3/4\'\'.','1',36.88),(4159,1,91,'13.02.053','Игла-бабочка с люер-адаптером к многоразовому держателю, 19 см 23G x 3/4\'\'.','1',36.88),(4160,1,91,'13.02.054','Игла-бабочка с люер-адаптером к многоразовому держателю, 19 см, 21Gx3/4\'\'.','1',36.88),(4161,1,91,'13.02.055','Капилляр для  плазмы с Li-Гепарином','1',5.27),(4162,1,91,'13.02.056','Капилляр для гематологии с ЭДТА К3','1',5.27),(4163,1,91,'13.02.057','Капилляр для гематологии с ЭДТА К3 длинный, стерильный','1',6.32),(4164,1,91,'13.02.058','Капилляр для гематологии с ЭДТА К3, стерильный','1',6.32),(4165,1,91,'13.02.059','Капилляр для определения сахара крови с Флюоридом Na, K Оксалатом, 80 мкл','1',6.32),(4166,1,91,'13.02.060','Капилляр для плазмы Li-гепарином, длинный','1',9.45),(4167,1,91,'13.02.061','Капилляр для пробирок для определения глюкозы','1',9.45),(4168,1,91,'13.02.062','Капилляр пустой  к пробиркам для сыворотки, 80 мкл','1',5.27),(4169,1,91,'13.02.063','Капилляр пустой к пробиркам для сыворотки, 80 мкл, стерильный','1',6.32),(4170,1,91,'13.02.064','Карусель для декаппера  под пробирки 13x75','1',19175.28),(4171,1,91,'13.02.065','Карусель для декаппера под пробирки  13x100','1',20471.2),(4172,1,91,'13.02.066','Комплект для взятия мочи ','1',23.83),(4173,1,91,'13.02.067','Комплект для взятия мочи с борной кислотой ','1',24.18),(4174,1,91,'13.02.068','Контейнер 100 мл,  без крышки','1',5.22),(4175,1,91,'13.02.069','Контейнер 100 мл, 76 х 57 мм, РР, стерильный с крышкой','1',13.32),(4176,1,91,'13.02.070','Контейнер 2,7 л с крышкой для сбора суточной мочи','1',160.77),(4177,1,91,'13.02.071','Контейнер 30 мл, 40 х 37 мм, ','1',0.53),(4178,1,91,'13.02.072','Контейнер 40 мл, 85 х 28,5 мм, РР, с крышкой, стерильный','1',8.19),(4179,1,91,'13.02.073','Контейнер 70 мл, 55 х 44 мм, РР, с надетой желтой крышкой','1',7.66),(4180,1,91,'13.02.074','Контейнер для использованных игл cтандартный, 2,1 л. (большой)','1',78.81),(4181,1,91,'13.02.075','Контейнер для использованных игл cтандартный, 3,2 л. (большой)','1',86.4),(4182,1,91,'13.02.076','Контейнер для использованных игл стандартный, 1,7 л. (большой)','1',71.22),(4183,1,91,'13.02.077','Контейнер для кала 75 х 23,5 мм','1',7.82),(4184,1,91,'13.02.078','Контейнер для кала 76 х 20 мм','1',8.32),(4185,1,91,'13.02.079','Контейнер для транспортировки 1 пробирки 30 х114 мм с завинчивающейся крышкой','1',28.66),(4186,1,91,'13.02.080','Контейнер для транспортировки 40 пробирок, прямоугольный, д 235 х ш110 х в185 мм','1',1954.61),(4187,1,91,'13.02.081','Контейнер для транспортировки на 12 пробирок, круглый  100х130мм','1',405.85),(4188,1,91,'13.02.082','Контейнер для утилизации,  0.5 литра','1',53.95),(4189,1,91,'13.02.083','Контейнер для утилизации,  1 литр','1',157.6),(4190,1,91,'13.02.084','Контейнер для утилизации,  1.7 литра','1',110.84),(4191,1,91,'13.02.085','Контейнер для утилизации,  2 литра','1',78.81),(4192,1,91,'13.02.086','Контейнер для утилизации,  3 литра','1',324.99),(4193,1,91,'13.02.087','Контейнер для утилизации, 11 литров','1',423.55),(4194,1,91,'13.02.088','Контейнер для утилизации, 2.1 литра','1',132.76),(4195,1,91,'13.02.089','Контейнер для утилизации, 2.5 литра','1',86.81),(4196,1,91,'13.02.090','Контейнер для утилизации, 25 литров','1',801.57),(4197,1,91,'13.02.091','Контейнер для утилизации, 4 литра','1',243.59),(4198,1,91,'13.02.092','Контейнер для утилизации, 5 литров','1',316.08),(4199,1,91,'13.02.093','Контейнер для утилизации, 50 литров','1',927.15),(4200,1,91,'13.02.094','Контейнер для утилизации, 7 литров','1',313.55),(4201,1,91,'13.02.095','Контейнер для утилизации,1.5 литра','1',71.22),(4202,1,91,'13.02.096','Контейнер для утилизации0, 6 литров','1',302.17),(4203,1,91,'13.02.097','контейнер пластиковый, стерильный для сбора разовой мочи','1',33.48),(4204,1,91,'13.02.098','Контейнер универсальный  100 мл  со встроенным держателем (малый)','1',27.92),(4205,1,91,'13.02.099','Контейнер универсальный  100 мл с клапаном (малый)','1',15.48),(4206,1,91,'13.02.100','Контейнер универсальный 100 мл, стерильный','1',38.5),(4207,1,91,'13.02.101','Контейнер универсальный 100 мл, условно стерильный','1',8.59),(4208,1,91,'13.02.102','Крышка для контейнера ','1',0.91),(4209,1,91,'13.02.103','Крышка для контейнера  100 мл','1',3.38),(4210,1,91,'13.02.104','Крышка для штатива ','1',325.4),(4211,1,91,'13.02.105','Кювета 4 мл, 10 х 10 мл, оптический путь 10 мм, PS','1',2.97),(4212,1,91,'13.02.106','Ланцет автоматический, стерильный, безопасный. в ассортименте','1',23),(4213,1,91,'13.02.107','Ланцет на 1 мм.','1',11.59),(4214,1,91,'13.02.108','Ланцет на 1,5 мм.','1',11.59),(4215,1,91,'13.02.109','Ланцет на 2 мм.','1',11.59),(4216,1,91,'13.02.110','Люер-адаптер, 20G.','1',7.24),(4217,1,91,'13.02.111','Маркировочные насадки цвет зеленый','1',2.53),(4218,1,91,'13.02.112','Маркировочные насадки цвет оранжевый','1',2.53),(4219,1,91,'13.02.113','Маркировочные насадки цвет розовый','1',2.53),(4220,1,91,'13.02.114','Микрокапилляр 20 мкл с ЭДТА для №42.117','1',4.57),(4221,1,91,'13.02.115','Микропробирка  500 mл (для ПЦР)','1',1.78),(4222,1,91,'13.02.116','Микропробирка 0,5 мл, стерильная','1',7.41),(4223,1,91,'13.02.117','Микропробирка 0,5 мл, типа эппендорф, ','1',1.78),(4224,1,91,'13.02.118','Микропробирка 1,5 мл, типа эппендорф, РР','1',0.64),(4225,1,91,'13.02.119','Микропробирка 2 мл','1',3.94),(4226,1,91,'13.02.120','Микропробирка 2 мл с надетой голубой пробкой','1',2.13),(4227,1,91,'13.02.121','Микропробирка 2 мл, градуировка, стерильная','1',6.82),(4228,1,91,'13.02.122','Микропробирка для подсчета ретикулоцитов (100 мкл)','1',19.51),(4229,1,91,'13.02.123','Микропробирка для ПЦР 0,2 мл','1',3.25),(4230,1,91,'13.02.124','Миксер лабораторный для пробирок 9-13 мм','1',43513.14),(4231,1,91,'13.02.125','Набор маркировочных насадок оранжевый/зеленый/розовый 3*1000','1',2.11),(4232,1,91,'13.02.126','Насадка для мазков ','1',4.43),(4233,1,91,'13.02.127','Несущая пробирка (полипропиленовая 5 мл,13 x 75 мм)','1',1.38),(4234,1,91,'13.02.128','Несущая пробирка затемненная','1',3.05),(4235,1,91,'13.02.129','Пробирка 10 мл, 95 х 16,8 мм, РР','1',2),(4236,1,91,'13.02.130','Пробирка 10 мл, 95 х 16,8 мм, сыворотка, без градуировки','1',4.24),(4237,1,91,'13.02.131','Пробирка 12 мл, 110 х 17 мм, PS с градуировкой','1',2.38),(4238,1,91,'13.02.132','Пробирка 12 мл, 110 х 17 мм, РР с градуировкой','1',2.38),(4239,1,91,'13.02.133','Пробирка 13 мл, 100 х 16 мм, РР, стерильная','1',5.97),(4240,1,91,'13.02.134','Пробирка 13 мл, 95 х 16,8 мм, PS ','1',1.78),(4241,1,91,'13.02.135','Пробирка 13 мл, 95 х 16,8 мм, РР','1',1.78),(4242,1,91,'13.02.136','Пробирка 15 мл, 120 х 17 мм, PS, стерильная','1',9.44),(4243,1,91,'13.02.137','Пробирка 15 мл, 120 х 17 мм, РР, стерильная','1',10.04),(4244,1,91,'13.02.138','Пробирка 2 мл, 55 х 12 мм, ЭДТА, с градуировкой','1',5),(4245,1,91,'13.02.139','Пробирка 30 мл, 107 х 25 мм, РР, стерильная','1',11.23),(4246,1,91,'13.02.140','Пробирка 5 мл, 57 х 15,3 мм, РР, с плоским дном','1',4.75),(4247,1,91,'13.02.141','Пробирка 5 мл, 75 х 12 мм, PS','1',1.44),(4248,1,91,'13.02.142','Пробирка 5 мл, 75 х 12 мм, PS, стерильная','1',5.72),(4249,1,91,'13.02.143','Пробирка 5 мл, 75 х 12 мм, РР ','1',1.44),(4250,1,91,'13.02.144','Пробирка 5 мл, 75 х 13 мм, литий-гепарин, с градуировкой','1',6.13),(4251,1,91,'13.02.145','Пробирка 5 мл, 75 х 13 мм, цитрат, с градуировкой','1',8.38),(4252,1,91,'13.02.146','Пробирка 5 мл, 75 х 13 мм, ЭДТА, с градуировкой','1',5.25),(4253,1,91,'13.02.147','Пробирка 50 мл, 114 х 28 мм, РР, стерильная','1',13.1),(4254,1,91,'13.02.148','Пробирка 50 мл, 115 х 28 мм, РР, стерильная','1',12.29),(4255,1,91,'13.02.149','Пробирка 8 мл, 57 х 16,5 мм, РР, с плоским дном','1',4.75),(4256,1,91,'13.02.150','Пробирка вакуумная (РРТ™) 8,5мл, 100х16мм, пластик, К2 ЭДТА, гель, для отделения плазмы, 100шт/уп','1',20.31),(4257,1,91,'13.02.151','Пробирка вакуумная (СРТ™) 8мл, 125х16мм, стекло, цитрат натрия, гель, фиколл, для получения и исследования моноядерных клеток,','1',310.32),(4258,1,91,'13.02.152','Пробирка для   сыворотки  с активатором свертывания на 0,5 мл. с мелкодисперсным напылением','1',8.43),(4259,1,91,'13.02.153','Пробирка для   сыворотки с активатором свертывания на 1 мл. с мелкодисперсным напылением','1',6.11),(4260,1,91,'13.02.154','Пробирка для   сыворотки с активатором свертывания с гелем на 0,8 мл. с мелкодисперсным напылением','1',8.22),(4261,1,91,'13.02.155','Пробирка для  сыворотки с активатором свертывания с гелем на 0,5 мл.с мелкодисперсным напылением','1',8.96),(4262,1,91,'13.02.156','Пробирка для гематологии  с ЭДТА К2  на 0,5 мл. с мелкодисперсным напылением','1',5.82),(4263,1,91,'13.02.157','Пробирка для гематологии  с ЭДТА К3  на 0,25 мл с мелкодисперсным напылением','1',5.82),(4264,1,91,'13.02.158','Пробирка для гематологии  с ЭДТА К3  на 0,5 мл. с мелкодисперсным напылением','1',5.82),(4265,1,91,'13.02.159','Пробирка для гематологии  с ЭДТА К3  на 1 мл. с мелкодисперсным напылением','1',5.87),(4266,1,91,'13.02.160','Пробирка для определения сахара крови с Флюоридом Na, K Оксалатом 0,25 мл с мелкодисперсным напылени','1',8.43),(4267,1,91,'13.02.161','Пробирка для плазмы с Li-Гепарином на 0,5 мл. с мелкодисперсным напылением','1',9.27),(4268,1,91,'13.02.162','Пробирка для плазмы с Li-Гепарином на 1 мл. с мелкодисперсным напылением','1',6.64),(4269,1,91,'13.02.163','Пробирка для плазмы с Li-Гепарином с гелем на 0,8 мл.с мелкодисперсным напылением','1',8.96),(4270,1,91,'13.02.164','Пробирка пустая на 1 мл.','1',9.27),(4271,1,91,'13.02.165','Пробирки   для  мочи конические с борной кислотой, 9,5 мл.','1',8.86),(4272,1,91,'13.02.166','Пробирки   для  мочи конические, 9,5 мл.','1',11.86),(4273,1,91,'13.02.167','Пробирки   для  мочи с Борной кислотой, 10,5 мл, 16x100 мм.','1',7.82),(4274,1,91,'13.02.168','Пробирки   для  мочи с Борной кислотой, 6,5 мл, 13x100 мм.','1',7.22),(4275,1,91,'13.02.169','Пробирки   для  мочи стандартные, 10,5 мл, 16x100 мм.','1',8.12),(4276,1,91,'13.02.170','Пробирки   для  мочи стандартные, 6,5 мл, 13x100 мм.','1',6.41),(4277,1,91,'13.02.171','Пробирки   для мочи со стабилизатором конические, 9.5 мл, 16x100 мм.','1',12.42),(4278,1,91,'13.02.172','Пробирки   для мочи со стабилизатором круглодонные, 10.5 мл, 16x100 мм.','1',18.06),(4279,1,91,'13.02.173','Пробирки вакуумные  для   плазмы с Li-Гепарином с гелем  4 мл  13x75 мм.','1',8.22),(4280,1,91,'13.02.174','Пробирки вакуумные  для   плазмы с Li-Гепарином с гелем  5 мл  13x100 мм.','1',10.43),(4281,1,91,'13.02.175','Пробирки вакуумные  для   плазмы с Li-Гепарином с гелем  8 мл  16x100 мм.','1',16.84),(4282,1,91,'13.02.176','Пробирки вакуумные  для   плазмы с Li-Гепарином с гранулами  5 мл  13x100 мм.','1',10.43),(4283,1,91,'13.02.177','Пробирки вакуумные  для   плазмы с Li-Гепарином стандартные  2 мл  13x75 мм.','1',7.06),(4284,1,91,'13.02.178','Пробирки вакуумные  для   плазмы с Li-Гепарином стандартные  3 мл  13x75 мм.','1',7.06),(4285,1,91,'13.02.179','Пробирки вакуумные  для   плазмы с Li-Гепарином стандартные  4 мл  13x75 мм.','1',11.28),(4286,1,91,'13.02.180','Пробирки вакуумные  для   плазмы с Li-Гепарином стандартные  6 мл  13x100 мм.','1',10.43),(4287,1,91,'13.02.181','Пробирки вакуумные  для   плазмы с Li-Гепарином стандартные  9 мл  16x100 мм.','1',8.33),(4288,1,91,'13.02.182','Пробирки вакуумные  для   плазмы с Na-Гепарином стандартные  4 мл  13x75 мм.','1',7.06),(4289,1,91,'13.02.183','Пробирки вакуумные  для   плазмы с Na-Гепарином стандартные  6 мл  13x100 мм.','1',10.45),(4290,1,91,'13.02.184','Пробирки вакуумные  для   плазмы с Na-Гепарином стандартные  9 мл  16x100 мм.','1',11.8),(4291,1,91,'13.02.185','Пробирки вакуумные  для   плазмы с аммоний-Гепарином стандартные  9 мл  16x100 мм.','1',11.8),(4292,1,91,'13.02.186','Пробирки вакуумные  для   сыворотки  с гелем  4 мл  13x75 мм.','1',8.96),(4293,1,91,'13.02.187','Пробирки вакуумные  для   сыворотки  с гелем  5 мл  13x100 мм.','1',13.57),(4294,1,91,'13.02.188','Пробирки вакуумные  для   сыворотки  с гелем  8 мл  16x100 мм.','1',16.79),(4295,1,91,'13.02.189','Пробирки вакуумные  для   сыворотки  с гелем 2,5 мл  13x75 мм.','1',8.96),(4296,1,91,'13.02.190','Пробирки вакуумные  для   сыворотки  с гранулами  4 мл  13x75 мм.','1',8.96),(4297,1,91,'13.02.191','Пробирки вакуумные  для   сыворотки  с гранулами  5 мл  13x100 мм.','1',7.91),(4298,1,91,'13.02.192','Пробирки вакуумные  для   сыворотки  с гранулами  8 мл  16x100 мм.','1',9.06),(4299,1,91,'13.02.193','Пробирки вакуумные  для   сыворотки  стандартные  2 мл  13x75 мм.','1',6.85),(4300,1,91,'13.02.194','Пробирки вакуумные  для   сыворотки  стандартные  3 мл  13x75 мм.','1',6.85),(4301,1,91,'13.02.195','Пробирки вакуумные  для   сыворотки  стандартные  4 мл  13x75 мм.','1',9.14),(4302,1,91,'13.02.196','Пробирки вакуумные  для   сыворотки  стандартные  6 мл  13x100 мм.','1',9.82),(4303,1,91,'13.02.197','Пробирки вакуумные  для   сыворотки  стандартные  9 мл  16x100 мм.','1',11.29),(4304,1,91,'13.02.198','Пробирки вакуумные  для   сыворотки  стандартные 4,5 мл  13x75 мм.','1',6.85),(4305,1,91,'13.02.199','Пробирки вакуумные  для гематологии с ЭДТА-К2 стандартные  2 мл  13x75 мм.','1',10.15),(4306,1,91,'13.02.200','Пробирки вакуумные  для гематологии с ЭДТА-К2 стандартные  3 мл  13x75 мм.','1',6.32),(4307,1,91,'13.02.201','Пробирки вакуумные  для гематологии с ЭДТА-К2 стандартные  4 мл  13x75 мм.','1',10.15),(4308,1,91,'13.02.202','Пробирки вакуумные  для гематологии с ЭДТА-К2 стандартные  6 мл 13x100 мм.,крышка без резьбы','1',10.78),(4309,1,91,'13.02.203','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные  1 мл  13x75 мм.','1',6.32),(4310,1,91,'13.02.204','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные  2 мл  13x75 мм.','1',6.32),(4311,1,91,'13.02.205','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные  3 мл  13x75 мм.','1',6.32),(4312,1,91,'13.02.206','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные  4 мл  13x75 мм.','1',10.15),(4313,1,91,'13.02.207','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные  5 мл  13x100 мм.','1',10.56),(4314,1,91,'13.02.208','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные  6 мл  13x100 мм.','1',7.9),(4315,1,91,'13.02.209','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные  9 мл  16x100 мм.','1',8.43),(4316,1,91,'13.02.210','Пробирки вакуумные  для гематологии с ЭДТА-К3 стандартные 4,5 мл  13x75 мм.','1',6.32),(4317,1,91,'13.02.211','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия двойные  1 мл  13x75 мм.','1',6.9),(4318,1,91,'13.02.212','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия двойные  2 мл  13x75 мм.','1',11.96),(4319,1,91,'13.02.213','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия двойные  3 мл  13x75 мм.','1',11.96),(4320,1,91,'13.02.214','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия двойные 3,5 мл  13x75 мм.','1',6.9),(4321,1,91,'13.02.215','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия стандартные  4 мл  13x75 мм.','1',6.9),(4322,1,91,'13.02.216','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия стандартные  5 мл  13x75 мм.','1',6.9),(4323,1,91,'13.02.217','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия стандартные  9 мл  16x100 мм.','1',7.38),(4324,1,91,'13.02.218','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия стандартные 4,5 мл  13x75 мм.','1',12.19),(4325,1,91,'13.02.219','Пробирки вакуумные  для коагулологии с 3, 2% Цитратом натрия стандартные,  5 мл,  13x100 мм','1',12.19),(4326,1,91,'13.02.220','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия двойные  2 мл  13x75 мм.','1',6.9),(4327,1,91,'13.02.221','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия двойные  3 мл  13x75 мм.','1',6.9),(4328,1,91,'13.02.222','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия двойные 3,5 мл  13x75 мм.','1',6.9),(4329,1,91,'13.02.223','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия стандартные  4 мл  13x75 мм.','1',6.9),(4330,1,91,'13.02.224','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия стандартные  5 мл  13x100 мм.','1',7.38),(4331,1,91,'13.02.225','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия стандартные  5 мл  13x75 мм.','1',6.9),(4332,1,91,'13.02.226','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия стандартные  9 мл  16x100 мм.','1',7.38),(4333,1,91,'13.02.227','Пробирки вакуумные  для коагулологии с 3, 8% Цитратом натрия стандартные 4,5 мл  13x75 мм.','1',12.19),(4334,1,91,'13.02.228','Пробирки вакуумные  для коагулологии с CTAD 3,5 мл  13x75 мм.','1',11.8),(4335,1,91,'13.02.229','Пробирки вакуумные  для молекулярной диагностики с ЭДТА К2 с гелем  4 мл  13x75 мм.','1',12.64),(4336,1,91,'13.02.230','Пробирки вакуумные  для молекулярной диагностики с ЭДТА К2 с гелем  5 мл  13x100 мм.','1',13.7),(4337,1,91,'13.02.231','Пробирки вакуумные  для молекулярной диагностики с ЭДТА К2 с гелем  8 мл  16x100 мм.','1',14.75),(4338,1,91,'13.02.232','Пробирки вакуумные  для определения группы крови с ACD-A (лимонная к-та, цитрат Na. декстроза) 9 мл  16x100 мм','1',8.43),(4339,1,91,'13.02.233','Пробирки вакуумные  для определения микроэлементов крови с Na-Гепарином  6 мл  13x100 мм.','1',9.65),(4340,1,91,'13.02.234','Пробирки вакуумные  для определения сахара крови с LI-Гепарином,  Йодацетатом 4,5 мл  13x75 мм.','1',12.12),(4341,1,91,'13.02.235','Пробирки вакуумные  для определения сахара крови с Флюоридом Na,  K Оксалатом  2 мл  13x75 мм.','1',11.45),(4342,1,91,'13.02.236','Пробирки вакуумные  для определения сахара крови с Флюоридом Na,  K Оксалатом  4 мл  13x100 мм.','1',6.62),(4343,1,91,'13.02.237','Пробирки вакуумные  для определения сахара крови с Флюоридом Na,  K Оксалатом  6 мл  13x100 мм.','1',6.62),(4344,1,91,'13.02.238','Пробирки вакуумные  для определения сахара крови с Флюоридом Na,  ЭДТА К3  2 мл  13x75 мм.','1',11.45),(4345,1,91,'13.02.239','Пробирки вакуумные  для определения сахара крови с Флюоридом Na,  ЭДТА К3  4 мл  13x75 мм.','1',10.45),(4346,1,91,'13.02.240','Пробирки вакуумные  для определения совместимости  сыворотки крови с активатором свертывания  6 мл  13x100 мм.','1',7.91),(4347,1,91,'13.02.241','Пробирки вакуумные  для определения совместимости нативной крови  с ЭДТА К3  6 мл 13x100 мм.','1',11.09),(4348,1,91,'13.02.242','Пробирки вакуумные  для определения СОЭ 1,6 мл.','1',21.45),(4349,1,91,'13.02.243','Пробирки вакуумные  для определения СОЭ 2,9 мл.','1',13.1),(4350,1,91,'13.02.244','Пробирки вакуумные  для определения СОЭ, 2 мл, стандартные, 13х75','1',7.67),(4351,1,91,'13.02.245','Пробирки вакуумные  пустые  2 мл  13x75 мм.','1',6.85),(4352,1,91,'13.02.246','Пробирки вакуумные  пустые  4 мл  13x75 мм.','1',6.32),(4353,1,91,'13.02.247','Пробирки вакуумные  пустые  6 мл 13x100 мм.','1',6.11),(4354,1,91,'13.02.248','Пробирки вакуумные  пустые  9 мл  16x100 мм.','1',7.38),(4355,1,91,'13.02.249','Пробирки вакуумные  с безопасной завинчивающейся крышкой без наполнителей, 5 мл, 13х75 (вторичная)','1',4.21),(4356,1,91,'13.02.250','Пробирки вакуумные для  определения совместимости нативной крови, 9мл, 16x100 мм.','1',12.79),(4357,1,91,'13.02.251','Пробирки вакуумные для определения гомоцистеина с двойной стенкой 2 мл  13x75 мм. ','1',10.45),(4358,1,91,'13.02.252','Пробирки вакуумные для определения групп крови с цитратом Na, лимонной к-той, глюкозой-  ACD-B, 9 мл','1',12.98),(4359,1,91,'13.02.253','Пробирки вакуумные для определения группы крови CPDA, 9 мл, 16x100 мм.','1',13.47),(4360,1,91,'13.02.254','Пробирки вакуумные для определения группы крови с цитратом Na, лимонной к-той, глюкозой - ACD-B, 6 мл','1',12.44),(4361,1,91,'13.02.255','Пробирки вакуумные для определения нестабильных гормонов и белков с ЭДТА и апротенином 4мл, 13х75 мм','1',10.54),(4362,1,91,'13.02.256','Пробирки для коагулологии с 3,2% Цитратом натрия, на 0,5 мл','1',8.43),(4363,1,91,'13.02.257','Пробирки для коагулологии с 3,8% Цитратом натрия, на 1 мл','1',6.79),(4364,1,91,'13.02.258','Пробка для пробирок D 16 мм','1',0.92),(4365,1,91,'13.02.259','Система взятия венозной крови 2,6 мл, ЭДТА, с этикеткой','1',8.56),(4366,1,91,'13.02.260','Система взятия венозной крови 2,7 мл, ЭДТА, с этикеткой','1',8.56),(4367,1,91,'13.02.261','Система взятия венозной крови 3 мл, цитрат, с этикеткой','1',9.38),(4368,1,91,'13.02.262','Система взятия венозной крови 4 мл ЭДТА, с этикеткой','1',11.1),(4369,1,91,'13.02.263','Система взятия венозной крови 5 мл, цитрат, с этикеткой','1',9.38),(4370,1,91,'13.02.264','Система взятия венозной крови 5,5 мл, сыворотка, с этикеткой','1',8.4),(4371,1,91,'13.02.265','Система взятия венозной крови 7,5 мл, литий-гепарин, с этикеткой','1',11.16),(4372,1,91,'13.02.266','Система взятия венозной крови 7,5 мл, сыворотка, с этикеткой','1',8.4),(4373,1,91,'13.02.267','Система взятия венозной крови 9 мл, сыворотка, с этикеткой','1',8.4),(4374,1,91,'13.02.268','Система взятия капиллярной  крови 100 ЭДТА','1',12.47),(4375,1,91,'13.02.269','Система взятия капиллярной  крови СВ 200 глюкоза','1',11.26),(4376,1,91,'13.02.270','Система взятия капиллярной  крови СВ 200 с цитратом для определения СОЭ','1',27.1),(4377,1,91,'13.02.271','Система взятия капиллярной  крови СВ 200 сыворотка','1',10.42),(4378,1,91,'13.02.272','Система взятия капиллярной  крови СВ 500 ЭДТА','1',10.42),(4379,1,91,'13.02.273','Система взятия капиллярной крови','1',940.55),(4380,1,91,'13.02.274','Система взятия капиллярной крови Система взятия капиллярной  крови 200 ЭДТА','1',9.56),(4381,1,91,'13.02.275','Система взятия капиллярной крови Система взятия капиллярной  крови 200 ЭДТА','1',10.84),(4382,1,91,'13.02.276','Система для взятия крови ','1',632.16),(4383,1,91,'13.02.277','Система для определения СОЭ из венозной крови','1',16.2),(4384,1,91,'13.02.278','Сканнер бар-кодов к СОЭ-ридеру ','1',37170.54),(4385,1,91,'13.02.279','Термопринтер к СОЭ-ридеру ','1',28236.13),(4386,1,91,'13.02.280','Устройство для открывания крышек ','1',335040.63),(4387,1,91,'13.02.281','Штатив ','1',17910.97),(4388,1,91,'13.02.282','Штатив для 50','1',1532.4),(4389,1,91,'13.02.283','Штатив для определения СОЭ для пробирок на 1,6 мл','1',2370.15),(4390,1,91,'13.02.284','Штатив для определения СОЭ для пробирок на 2.9 мл','1',2370.15),(4391,1,91,'13.02.285','Штатив на 18 отверстий ','1',1282.03),(4392,1,91,'13.02.286','Штатив на 20 отверстий ','1',1188.24),(4393,1,91,'13.02.287','Штатив на 20 отверстий ','1',1188.24),(4394,1,91,'13.02.288','Штатив на 20 отверстий c боковым карманом ','1',1375.82),(4395,1,91,'13.02.289','Штатив на 48 отверстий ','1',2095.13),(4396,1,91,'13.02.290','Штатив на 50 отверстий ','1',1375.82),(4397,1,92,'13.03.001','Тест-полоски Акку-Чек актив №50','50',334.36),(4398,1,92,'13.03.002','Тест-полоски Акку-Чек Гоу  №50','50',580),(4399,1,93,'13.04.001','Держатель одноразовый для станций переливания крови (забор из гемаконов), 10 шт.','1',9.44),(4400,1,93,'13.04.002','СОЭ-ридер автоматический 10/II на 10 пробирок','1',79777.59),(4401,1,93,'13.04.003','СОЭ-ридер автоматический 10/II на 10 пробирок с термопринтером ','1',108013.73),(4402,1,93,'13.04.004','СОЭ-ридер автоматический 100/II на 100 пробирок','1',344312.2),(4403,1,93,'13.04.005','СОЭ-ридер автоматический 100/II на 100 пробирок со сканнером бар-кодов 836283','1',381482.74),(4404,1,93,'13.04.006','СОЭ-ридер автоматический 20/II на 20 пробирок','1',219567.51),(4405,1,93,'13.04.007','СОЭ-ридер автоматический 20/II на 20 пробирок со сканером бар-кодов ','1',256738.05),(4406,1,95,'14.01.001','Бахилы хирургические нетканные о/р имп.','1',10.7),(4407,1,95,'14.01.002','Бахилы хирургические нетканные о/р отеч.','1',12.88),(4408,1,95,'14.01.003','Брюки хирурга  нетканные о/р отеч.','1',158.98),(4409,1,95,'14.01.004','Кимоно  нетканное о/р ','1',105.98),(4410,1,95,'14.01.005','Колпак докторский нетканный о/р имп.','1',40.22),(4411,1,95,'14.01.006','Колпак докторский нетканный о/р отеч.','1',4),(4412,1,95,'14.01.007','Комплект белья из нетканных материалов  офтальмологический  о/р  имп.','1',607.9),(4413,1,95,'14.01.008','Комплект белья из нетканных материалов  офтальмологический  о/р  отеч.','1',487.14),(4414,1,95,'14.01.009','Комплект белья из нетканных материалов  стоматологический  о/р  имп.','1',295.61),(4415,1,95,'14.01.010','Комплект белья из нетканных материалов  стоматологический  о/р  отеч.','1',251.16),(4416,1,95,'14.01.011','Комплект белья из нетканных материалов для акушерства и  гинекологии о/р  имп.','1',1869.49),(4417,1,95,'14.01.012','Комплект белья из нетканных материалов для акушерства и  гинекологии о/р  отеч.','1',1483.5),(4418,1,95,'14.01.013','Комплект белья из нетканных материалов для ангиографии о/р  имп.','1',1021.15),(4419,1,95,'14.01.014','Комплект белья из нетканных материалов для ангиографии о/р  отеч.','1',834.9),(4420,1,95,'14.01.015','Комплект белья из нетканных материалов для лапароскопии имп. о/р','1',1733.44),(4421,1,95,'14.01.016','Комплект белья из нетканных материалов для лапароскопии отеч. о/р','1',1127),(4422,1,95,'14.01.017','Комплект белья из нетканных материалов для осмотра пациента  отеч. о/р','1',163.3),(4423,1,95,'14.01.018','Комплект белья из нетканных материалов для палаты отеч. о/р','1',496.8),(4424,1,95,'14.01.019','Комплект белья из нетканных материалов для проведения общехир.вмешательств о/р  имп.','1',4347),(4425,1,95,'14.01.020','Комплект белья из нетканных материалов для проведения общехир.вмешательств о/р  отеч.','1',4093.62),(4426,1,95,'14.01.021','Комплект белья из нетканных материалов кардиоваскулярный о/р  имп.','1',4093.62),(4427,1,95,'14.01.022','Комплект белья из нетканных материалов кардиоваскулярный о/р  отеч.','1',1880.94),(4428,1,95,'14.01.023','Комплект белья из нетканных материалов ЛОР  о/р  имп.','1',1242.76),(4429,1,95,'14.01.024','Комплект белья из нетканных материалов ЛОР  о/р  отеч.','1',856.98),(4430,1,95,'14.01.025','Комплект белья из нетканных материалов нейрохирургический о/р имп.','1',1772.38),(4431,1,95,'14.01.026','Комплект белья из нетканных материалов нейрохирургический о/р отеч.','1',1644.96),(4432,1,95,'14.01.027','Комплект белья из нетканных материалов ортопедический о/р имп.','1',2390.55),(4433,1,95,'14.01.028','Комплект белья из нетканных материалов ортопедический о/р отеч.','1',1668.42),(4434,1,95,'14.01.029','Комплект белья из нетканных материалов урологический о/р имп.','1',1715.05),(4435,1,95,'14.01.030','Комплект белья из нетканных материалов урологический о/р отеч.','1',1341.36),(4436,1,95,'14.01.031','Комплект одежды хирурга нетканный о/р','1',747.5),(4437,1,95,'14.01.032','Комплект простыней отеч. нетканный о/р','1',598.92),(4438,1,95,'14.01.033','Костюм хирургический нетканный о/р имп.','1',322),(4439,1,95,'14.01.034','Костюм хирургический нетканный о/р отеч.','1',211.97),(4440,1,95,'14.01.035','Маска хирургическая нетканная о/р имп.','1',76.58),(4441,1,95,'14.01.036','Маска хирургическая нетканная о/р отеч.','1',1.32),(4442,1,95,'14.01.037','Мешок нетканный о/р','1',253),(4443,1,95,'14.01.038','Наволочка нетканная о/р','1',110.4),(4444,1,95,'14.01.039','Нагрудник стоматологический нетканный о/р ','1',27.38),(4445,1,95,'14.01.040','Накидка нетканная о/р ','1',88.32),(4446,1,95,'14.01.041','Наматрасник нетканный о/р','1',386.4),(4447,1,95,'14.01.042','Нарукавники о/р  имп. ','1',67.6),(4448,1,95,'14.01.043','Нарукавники о/р отеч. ','1',21.51),(4449,1,95,'14.01.044','Пелерина нетканная о/р ','1',34.5),(4450,1,95,'14.01.045','Пленка инцизионная о/р имп.','1',488.54),(4451,1,95,'14.01.046','Пододеяльник нетканный о/р','1',607.2),(4452,1,95,'14.01.047','Подстилка нетканная о/р','1',131.1),(4453,1,95,'14.01.048','Полотенца нетканные о/р имп.','1',137.32),(4454,1,95,'14.01.049','Полотенца нетканные о/р отеч.','1',92),(4455,1,95,'14.01.050','Прокладка абсорбирующая о/р  имп. ','1',207.48),(4456,1,95,'14.01.051','Простыня адгезивная о/р  имп. ','1',354.65),(4457,1,95,'14.01.052','Простыня д/операц.стола о/р имп. о/р','1',305.88),(4458,1,95,'14.01.053','Простыня д/стола Мейо о/р  имп. ','1',194.22),(4459,1,95,'14.01.054','Простыня из спанбонда нетканная о/р','1',193.2),(4460,1,95,'14.01.055','Простыня из спанбонда стерильная нетканная о/р','1',391),(4461,1,95,'14.01.056','Простыня из фибреллы нетканная о/р','1',282.9),(4462,1,95,'14.01.057','Простыня из фибреллы стерильная нетканная о/р','1',772.8),(4463,1,95,'14.01.058','Простыня ламинированная 3-х слойная  о/р','1',184),(4464,1,95,'14.01.059','Простыня ламинированная 3-х слойная стерильная  о/р','1',828),(4465,1,95,'14.01.060','Простыня неадгезивная о/р имп. ','1',382.88),(4466,1,95,'14.01.061','Простыня простая о/р имп. ','1',34.22),(4467,1,95,'14.01.062','Простыня с отверстием адгезивная о/р  имп. ','1',483.41),(4468,1,95,'14.01.063','Простыня специальная для хир. вмешательств о/р  имп. ','1',1131.11),(4469,1,95,'14.01.064','Рубашка для роженицы нетканная о/р  отеч.','1',211.69),(4470,1,95,'14.01.065','Рубашка для роженицы нетканная о/р имп.','1',325.68),(4471,1,95,'14.01.066','Салфетка из спанбонда нетканная о/р','1',65.55),(4472,1,95,'14.01.067','Салфетка из спанбонда стерильная нетканная о/р','1',101.84),(4473,1,95,'14.01.068','Салфетка из фибреллы  стерильная нетканная о/р','1',110.4),(4474,1,95,'14.01.069','Салфетка из фибреллы нетканная о/р','1',41.4),(4475,1,95,'14.01.070','Салфетка ламинированная 3-х слойная о/р','1',93.84),(4476,1,95,'14.01.071','Салфетка ламинированная 3-х слойная стерильная о/р','1',55.2),(4477,1,95,'14.01.072','Салфетка спиртовая №100','100',39.68),(4478,1,95,'14.01.073','Салфетка стер. 16х14 №10х2слоя','10',35.71),(4479,1,95,'14.01.074','Салфетка стер. 45х29 №5 х 2слоя','5',37.7),(4480,1,95,'14.01.075','Тампоны нестер.имп.','1',7.71),(4481,1,95,'14.01.076','Тампоны стер.имп.','1',17.54),(4482,1,95,'14.01.077','Трусы нетканные о/р о','1',64.03),(4483,1,95,'14.01.078','Фартук нетканный о/р имп.','1',39.79),(4484,1,95,'14.01.079','Фартук нетканный о/р отеч.','1',105.98),(4485,1,95,'14.01.080','Халат  хирургический нетканный о/р  имп.','1',471.5),(4486,1,95,'14.01.081','Халат  хирургический нетканный о/р отеч.','1',430.56),(4487,1,95,'14.01.082','Чехлы и покрывала на оборудование о/р имп.','1',1139.24),(4488,1,95,'14.01.083','Чехлы и покрывала на оборудование о/р отеч.','1',404.8),(4489,1,95,'14.01.084','Шапочка сестринская нетканная о/р имп.','1',18.83),(4490,1,95,'14.01.085','Шапочка сестринская нетканная о/р отеч.','1',1.15),(4491,1,96,'14.02.001','Бахилы п/этилен. №50','1',79.35),(4492,1,97,'14.03.001','Перчатки смотр. н/ст виниловые   \"S\" №50','50',244.38),(4493,1,97,'14.03.002','Перчатки смотр. н/ст виниловые   н/опудр\"S\" №50','50',307.63),(4494,1,97,'14.03.003','Перчатки смотр. н/ст виниловые   н/опудр\"М\" №50','50',307.63),(4495,1,97,'14.03.004','Перчатки смотр. н/ст виниловые  \"L\" №50','50',244.38),(4496,1,97,'14.03.005','Перчатки смотр. н/ст виниловые  \"М\" №50','50',244.38),(4497,1,97,'14.03.006','Перчатки смотр. н/ст виниловые  н/опудр \"L\" №50','50',307.63),(4498,1,97,'14.03.007','Перчатки смотр. н/ст латек н/опудр повыш.прочности . L №25','25',345),(4499,1,97,'14.03.008','Перчатки смотр. н/ст латек н/опудр текстурированные. XS№50','50',241.5),(4500,1,97,'14.03.009','Перчатки смотр. н/ст латек н/опудр.повыш.прочности  S №25','25',345),(4501,1,97,'14.03.010','Перчатки смотр. н/ст латек н/опудр.повыш.прочности  М №25','25',345),(4502,1,97,'14.03.011','Перчатки смотр. н/ст латек н/опудр.текстурированные  L №50','50',241.5),(4503,1,97,'14.03.012','Перчатки смотр. н/ст латек н/опудр.текстурированные  S №50','50',241.5),(4504,1,97,'14.03.013','Перчатки смотр. н/ст латек н/опудр.текстурированные М №50','50',241.5),(4505,1,97,'14.03.014','Перчатки смотр. н/ст латек н/опудрповыш.прочности  XL№25','25',345),(4506,1,97,'14.03.015','Перчатки смотр. н/ст латекс. \"L\" №50','50',178.25),(4507,1,97,'14.03.016','Перчатки смотр. н/ст латекс. \"М\" №50','50',178.25),(4508,1,97,'14.03.017','Перчатки смотр. н/ст латекс.\"S\" №50','50',178.25),(4509,1,97,'14.03.018','Перчатки смотр. н/ст нитриловые н/опудр\"L\" №50','50',549.13),(4510,1,97,'14.03.019','Перчатки смотр. н/ст нитриловыен/опудр \"M\"№50','50',549.13),(4511,1,97,'14.03.020','Перчатки смотр. н/ст нитриловыен/опудр \"S\"№50','50',549.13),(4512,1,97,'14.03.021','Перчатки смотр. стер. \"L\"','1',8.05),(4513,1,97,'14.03.022','Перчатки смотр. стер. \"S\"','1',8.05),(4514,1,97,'14.03.023','Перчатки смотр. стер. \"М\"','1',8.05),(4515,1,97,'14.03.024','Перчатки хирург. н/ст. № 6,0 №50','50',402.5),(4516,1,97,'14.03.025','Перчатки хирург. н/ст. № 7,0 №50','50',402.5),(4517,1,97,'14.03.026','Перчатки хирург. н/ст. № 8,0 №50','50',402.5),(4518,1,97,'14.03.027','Перчатки хирург. н/ст. № 9,0 №50','50',402.5),(4519,1,97,'14.03.028','Перчатки хирург. стер № 7,5','1',13.23),(4520,1,97,'14.03.029','Перчатки хирург. стер № 8,0','1',13.23),(4521,1,97,'14.03.030','Перчатки хирург. стер н/опудр. № 7,0','1',23),(4522,1,97,'14.03.031','Перчатки хирург. стер. № 6.0','1',13.23),(4523,1,97,'14.03.032','Перчатки хирург. стер. № 6.5','1',13.23),(4524,1,97,'14.03.033','Перчатки хирург. стер. № 7,0','1',13.23),(4525,1,97,'14.03.034','Перчатки хирург. стер. № 8,5','1',13.23),(4526,1,97,'14.03.035','Перчатки хирург. стер. № 9,0','1',13.23),(4527,1,97,'14.03.036','Перчатки хирург. стер.Orthopaedic № 6.5 №50','50',2392),(4528,1,97,'14.03.037','Перчатки хирург. стер.Orthopaedic № 7,0 №50','50',2392),(4529,1,97,'14.03.038','Перчатки хирург. стер.Orthopaedic № 7,5 №50','50',2392),(4530,1,97,'14.03.039','Перчатки хирург. стер.Orthopaedic № 8,0 №50','50',2392),(4531,1,97,'14.03.040','Перчатки хирург. стер.Orthopaedic № 8,5 №50','50',2392),(4532,1,97,'14.03.041','Перчатки хирург. стер.гинек. Dona 410 №6,5','1',66.13),(4533,1,97,'14.03.042','Перчатки хирург. стер.гинек. Dona 410 №7,5','1',66.13),(4534,1,97,'14.03.043','Перчатки хирург. стер.гинек. Dona 410 №8,5','1',66.13),(4535,1,97,'14.03.044','Перчатки хирург. стер.гинек.н/опудр.  Dona 410 №6,5','1',85.22),(4536,1,97,'14.03.045','Перчатки хирург. стер.гинек.н/опудр.  Dona 410 №7,5','1',85.22),(4537,1,97,'14.03.046','Перчатки хирург. стер.гинек.н/опудр.  Dona 410 №8,5','1',85.22),(4538,1,97,'14.03.047','Перчатки хирург. стер.н/опудр № 7,5','1',23),(4539,1,97,'14.03.048','Перчатки хирург. стер.н/опудр № 8,5','1',23),(4540,1,97,'14.03.049','Перчатки хирург. стер.н/опудр № 8.0','1',23),(4541,1,97,'14.03.050','Перчатки хирург. стер.н/опудр. № 6,5','1',23),(4542,1,97,'14.03.051','Перчатки хирург. стер.н/опудр.№ 6,0','1',23),(4543,1,98,'14.04.001','Маска процедур. 3-х слойная №50','50',319.13),(4544,1,99,'14.05.001','Горчичник-пакет  №10','1',8.05),(4545,1,100,'14.06.001','Влагосборник  ','1',95.45),(4546,1,100,'14.06.002','влагосборник взрослый 22fr','1',87.4),(4547,1,100,'14.06.003','влагосборник детский 15fr','1',85.1),(4548,1,101,'14.07.001','Аксессуары для калоприемников в ассортименте','1',139.15),(4549,1,101,'14.07.002','базовые пластины для двухкомпонентных калоприемников с регулируемым размером. В ассортименте','1',101.2),(4550,1,101,'14.07.003','Базовые пластины для двухкомпонентных калоприемников. В ассортименте','1',101.2),(4551,1,101,'14.07.004','Дренируемые калоприемники. В ассортименте','1',65.55),(4552,1,101,'14.07.005','Зажим для калоприемника','1',34.16),(4553,1,101,'14.07.006','Защитная пленка \"Вторая кожа\"','1',455.4),(4554,1,101,'14.07.007','Ирригационная система в наборе','1',2836.13),(4555,1,101,'14.07.008','Ирригационный рукав','1',50.6),(4556,1,101,'14.07.009','Калоприемник в ассортименте','1',107.53),(4557,1,101,'14.07.010','Калоприемник двухкомпонентный в ассорт.','1',322.69),(4558,1,101,'14.07.011','Калоприемник двухкомпонентный для илеостомы в ассорт.','1',37.95),(4559,1,101,'14.07.012','Калоприемник двухкомпонентный для колостомы, в ассорт.','1',101.2),(4560,1,101,'14.07.013','Калоприемник закрытый  в ассортименте','1',75.9),(4561,1,101,'14.07.014','Калоприемник однокомпонентный в ассорт.','1',57.97),(4562,1,101,'14.07.015','Калоприемник однокомпонентный для илеостомы в ассорт.','1',93.61),(4563,1,101,'14.07.016','Калоприемник однокомпонентный для колостомы в ассорт.','1',75.9),(4564,1,101,'14.07.017','Калоприемник открытый в ассортименте','1',92.64),(4565,1,101,'14.07.018','Калоприемник послеоперационный с окном. В ассортименте','1',478.99),(4566,1,101,'14.07.019','Мешок для калоприемника в ассорт.','1',37.95),(4567,1,101,'14.07.020','Мешок для сбора мочи 1500мл нестерильный','1',82.23),(4568,1,101,'14.07.021','Мешок для сбора мочи 1500мл стерильный','1',223.11),(4569,1,101,'14.07.022','Мешок для сбора мочи контурный. В ассортименте','1',185.3),(4570,1,101,'14.07.023','Мешок послеоперационный дренируемый. В ассортименте','1',56.93),(4571,1,101,'14.07.024','Мешок уростомный в ассортименте','1',79.7),(4572,1,101,'14.07.025','Нейтрайлизатор запаха','1',189.75),(4573,1,101,'14.07.026','Паста для защиты и выравнивания кожи','1',328.9),(4574,1,101,'14.07.027','Пояс для коло/уроприемников','1',221.38),(4575,1,101,'14.07.028','Прижимная пластина','1',166.98),(4576,1,101,'14.07.029','Средства по уходу за стомой, в ассортименте','1',187.22),(4577,1,101,'14.07.030','Фильтры для калоприемников','1',12.65),(4578,1,102,'14.08.001','Презервативы №1 \"ДИАмед\" д/узи','1',1.84),(4579,1,104,'15.01.001','Ингалятор NEB -50 (компрессорный небулайзер)','1',1753.75),(4580,1,104,'15.01.002','Стетоскоп ST-71 \"Стандарт\"','1',143.75),(4581,1,104,'15.01.003','Стетоскоп ST-72 \"Профессиональный\"','1',174.8),(4582,1,104,'15.01.004','Термометр МТ 1671 (электрон.)','1',85.1),(4583,1,104,'15.01.005','Термометр МТ 1751 (электрон. соска)','1',241.5),(4584,1,104,'15.01.006','Термометр МТ 1931 (электрон.с золотым гибким наконечником )','1',170.2),(4585,1,104,'15.01.007','Термометр МТ 1951 (электрон.10 сек)','1',267.95),(4586,1,104,'15.01.008','Термометр МТ 3001 (электрон.)','1',98.9),(4587,1,104,'15.01.009','Тонометр B.Well WA - 33 (автомат)','1',814.2),(4588,1,104,'15.01.010','Тонометр B.Well WA - 88 (запястный ,автомат)','1',1020.05),(4589,1,104,'15.01.011','Тонометр BP 3 AG-1 авт.','1',1235.1),(4590,1,104,'15.01.012','Тонометр автом BP A 100 ','1',1557.1),(4591,1,104,'15.01.013','Тонометр автом BP A 100 pluse ','1',1950.4),(4592,1,104,'15.01.014','Тонометр мех BP AG1-20 стетоск в компл.','1',331.2),(4593,1,104,'15.01.015','Тонометр мех BP AG1-30 стетоск встр','1',340.4),(4594,1,104,'15.01.016','Тонометр полуавтомат ВР А 50','1',608.35),(4595,1,104,'15.01.017','Тонометр полуавтомат ВР А 80','1',885.5),(4596,1,104,'15.01.018','Увеличенная манжета (обхват руки 32-42 см.)','1',331.2),(4597,1,105,'15.02.001','Влаго и теплообменный фильтр','1',198.38),(4598,1,105,'15.02.002','Тепловлагообменник бакт.-вир. дых. фильтр','1',122.96),(4599,1,105,'15.02.003','Тепловлагообменник, порт бакт.-вир.дых.фильтр','1',128.65),(4600,1,105,'15.02.004','фильтр бактериальный','1',158.7),(4601,1,105,'15.02.005','фильтр барьербак с 22/15-22/15,  ','1',95.45),(4602,1,105,'15.02.006','фильтр барьербак с угловым адаптером,  ','1',95.45),(4603,1,105,'15.02.007','Фильтр дыхательный бактериально-вирусный ','1',142.04),(4604,1,105,'15.02.008','Фильтр дыхательный бактериально-вирусный ','1',161.35),(4605,1,105,'15.02.009','Фильтр дыхательный бактериально-вирусный c портом luer lock ','1',92.84),(4606,1,105,'15.02.010','фильтры барьербак с со2 портом,  ','1',104.65),(4607,1,105,'15.02.011','фильтры барьербеби 8м/15-15f,  ','1',81.65),(4608,1,105,'15.02.012','фильтры стеривент  22/15-22/15,  ','1',133.4),(4609,1,105,'15.02.013','фильтры стеривент мини 22/15-22/15,  ','1',95.45),(4610,1,105,'15.02.014','фильтры стеривент с 22/15-22/15,  ','1',123.05),(4611,1,106,'15.03.001','Клипсовый адаптер к электродам ','1',167.74),(4612,1,106,'15.03.002','резиновая лента для крепления электродов,двухрядная','1',71.3),(4613,1,106,'15.03.003','резиновая лента для крепления электродов,однорядная','1',85.1),(4614,1,106,'15.03.004','фиксатор для температурных датчиков','1',13.97),(4615,1,106,'15.03.005','ЭКГ электрод / жидк. Гель','1',5.19),(4616,1,106,'15.03.006','ЭКГ электрод / тв. гель ','1',6.7),(4617,1,106,'15.03.007','экг электроды  55мм','1',6.13),(4618,1,106,'15.03.008','экг электроды  жидкий гель .','1',6.56),(4619,1,106,'15.03.009','электрод ag/agci  для экг на конечности,универсальное крепление','1',479.55),(4620,1,106,'15.03.010','электрод ag/agci для экг грудной 22мм,комплект 4 .','1',78.2),(4621,1,106,'15.03.011','электрод грудной резиновый, диаметр 15мм','1',149.5),(4622,1,106,'15.03.012','электрод грудной резиновый, диаметр 24мм','1',197.8),(4623,1,106,'15.03.013','электрод грудной резиновый, диаметр 30мм','1',197.8),(4624,1,106,'15.03.014','электрод грудной, пластиковый, 24мм','1',172.5),(4625,1,106,'15.03.015','электрод грудной, пластиковый, 30мм','1',203.55),(4626,1,106,'15.03.016','электрод никелевый для экг грудной 22мм,комплект 4 .','1',73.6),(4627,1,106,'15.03.017','электрод никелевый для экг на конечности,универсальное крепление','1',448.5),(4628,1,106,'15.03.018','электрод-зажим многоразовый \"неметаллический\" сенсор,взрослый,компл./4 .','1',197.8),(4629,1,106,'15.03.019','электрод-зажим многоразовый экг никелевый сенсор,взрослый','1',211.6),(4630,1,106,'15.03.020','электрод-зажим многоразовый экг никелевый сенсор,детский,компл./4 .','1',175.09),(4631,1,106,'15.03.021','электрод-зажим многоразовый экгаg/agci сенсор,взрослый,компл..','1',220.8),(4632,1,106,'15.03.022','электрод-зажим многоразовый экгаg/agci сенсор,детский,компл./4 .','1',185.15),(4633,1,106,'15.03.023','электроды неонатальные 22мм','1',39.1),(4634,1,106,'15.03.024','электроды неонатальные 30мм  .','1',49.45),(4635,1,106,'15.03.025','электроды пенистые 24мм','1',4.65),(4636,1,106,'15.03.026','электроды пенистые 35мм ','1',5.41),(4637,1,106,'15.03.027','электроды пенистые 48х34мм  гель','1',4.49),(4638,1,106,'15.03.028','электроды пенистые для холтеровского мониторирования 24 часа ','1',6.33),(4639,1,106,'15.03.029','электроды пенистые с карбоновым коннектором для проведения мрт,r-прозрачный','1',7.13),(4640,1,106,'15.03.030','электроды ЭКГ/тв.гель','1',6.13),(4641,1,107,'15.04.001','Индикатор стерилизации внутри камеры воздушный 1000 тестов','1000',667.92),(4642,1,107,'15.04.002','Индикатор стерилизации внутри камеры воздушный 500 тестов','500',379.5),(4643,1,107,'15.04.003','Индикатор стерилизации внутри камеры паровой 1000 тестов','1000',667.92),(4644,1,107,'15.04.004','Индикатор стерилизации внутри камеры паровой 500 тестов','500',379.5),(4645,1,107,'15.04.005','Индикатор стерилизации внутри стерилизуемых изделий и стерилизуемых упаковок с изделиями воздушный 500 тестов','500',455.4),(4646,1,107,'15.04.006','Индикатор стерилизации внутри стерилизуемых изделий и упаковок с изделиями воздушный 1000 тестов','1000',759),(4647,1,107,'15.04.007','Индикатор стерилизации внутри стерилизуемых изделий и упаковок с изделиями паровой 1000 тестов','1000',759),(4648,1,107,'15.04.008','Индикатор стерилизации внутри стерилизуемых изделий и упаковок с изделиями паровой 500 тестов','500',455.4),(4649,1,107,'15.04.009','Крафт-пакеты','1',732.78),(4650,1,107,'15.04.010','Стериконт-В-180/60-02 (1000 тестов) ','1000',810.75),(4651,1,107,'15.04.011','Стериконт-П-132/20-01-1 (500 тестов)','500',460),(4652,1,108,'15.05.001','Натронная известь 1кг','1',292.27),(4653,1,108,'15.05.002','Натронная известь 5кг','5',1473.27),(4654,1,109,'15.06.001','Покрытие напол.однор.Номад Контаминейшн 45х115см','1',22701.28),(4655,1,109,'15.06.002','Покрытие напол.однор.Номад Контаминейшн 45х90см','1',19213.74),(4656,1,109,'15.06.003','Покрытие напол.однор.Номад Контаминейшн 60х115см','1',31525.07),(4657,1,109,'15.06.004','Покрытие напол.однор.Номад Контаминейшн 90х115см','1',46661.94),(4658,1,110,'15.07.001','Заглушка для катетеров','1',13.27),(4659,1,110,'15.07.002','заглушка для катетеров, луер-лок, ','1',5.7),(4660,1,110,'15.07.003','заглушка с инъекционной мембраной','1',7.26),(4661,1,110,'15.07.004','Инъекционная заглушка Луер-Лок с мембраной ','1',5.9),(4662,1,110,'15.07.005','канюля для многократного забора медикам. с противоаэроз. антибактер. фильтром 0,2 мкм и партикулярным фильтром 5 мкм для развед. токсич. субстанций','1',51.82),(4663,1,110,'15.07.006','канюля для многократного забора медикаментов с антибактериальным фильтром 0,45 мкм','1',35.75),(4664,1,110,'15.07.007','канюля для многократного забора медикаментов с партикулярным фильтром 5 мкм и антибактериальным фильтром 0,45 мкм','1',51.82),(4665,1,110,'15.07.008','Клапан пальчиковый для прерывистой аспирации (вакуум-контролер)','1',10.36),(4666,1,110,'15.07.009','Коннектор \"вакуум-контроль\"','1',5.9),(4667,1,110,'15.07.010','коннектор для безопасного соединения инфузионных систем','1',48.2),(4668,1,110,'15.07.011','Переходник – насадки Луер внутри / Рекорд снаружи ','1',10.36),(4669,1,110,'15.07.012','Переходник насадки Рекорд внутри / Луер снаружи','1',10.36),(4670,1,110,'15.07.013','Силкоспрей- универсальный силиконовый аэрозоль ','1',511.77),(4671,0,0,'','','12',898.3333);
/*!40000 ALTER TABLE `mrbEquipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbEquipmentGroup`
--

DROP TABLE IF EXISTS `mrbEquipmentGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbEquipmentGroup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'Наименование',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=216 DEFAULT CHARSET=utf8 COMMENT='Группы оборудования';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbEquipmentGroup`
--

LOCK TABLES `mrbEquipmentGroup` WRITE;
/*!40000 ALTER TABLE `mrbEquipmentGroup` DISABLE KEYS */;
INSERT INTO `mrbEquipmentGroup` VALUES (1,1,'01','Изделия, используемые в анестезиологии'),(2,1,'01.01','Общая анестезия'),(3,1,'01.02','Региональная анастезия'),(4,1,'01.03','Эпидуральная анестезия'),(5,1,'02','Дыхательное оборудование'),(6,1,'02.01','канюли'),(7,1,'02.02','Трубки трахеостомические'),(8,1,'02.03','Трубки эндотрахеальные'),(9,1,'02.04','Мундштуки'),(10,1,'02.05','Воздуховоды  '),(11,1,'02.06','Контуры'),(12,1,'02.07','Мешок Амбу'),(13,1,'02.08','Небулайзер'),(14,1,'03','Дыхательные маски'),(15,1,'03.01','Маски аэрозольные'),(16,1,'03.02','Маски кислородные'),(17,1,'03.03','Маски наркозные'),(18,1,'03.04','Маски ларингеальные'),(19,1,'03.05','Маски трахеостомические'),(20,1,'03.06','Маски Вентури'),(21,1,'04','Изделия, используемые при парэнтеральных манип.'),(22,1,'04.01','Шприцы'),(23,1,'04.02','Иглы'),(24,1,'04.03','Иглы инъекционные'),(25,1,'04.04','Иглы спинальные'),(26,1,'04.05','Инфузия'),(27,1,'04.06','Перифирические катетеры'),(28,1,'04.07','Наборы с центральным венозн. катетером'),(29,1,'04.08','Системы'),(30,1,'05','Изделия, испольуемые для дренажа'),(31,1,'05.01','Дренажные устройства'),(32,1,'05.02','Аспирационные катетеры'),(33,1,'05.03','Дренажи Этикон'),(34,1,'06','Перевязочные материалы'),(35,1,'06.01','Бинты'),(36,1,'06.02','Марля'),(37,1,'06.03','Вата'),(38,1,'06.04','Повязки'),(39,1,'06.05','Повязки, лейкопластыри'),(40,1,'06.06','Кожный клей'),(41,1,'06.07','Товары медицинского назначения'),(42,1,'07','Изделия общехирургические'),(43,1,'07.01','Хирургичесий инструментарий'),(44,1,'07.02','Скальпели'),(45,1,'07.03','Иглы хирургические'),(46,1,'07.04','Сшивающие аппараты'),(47,1,'07.05','Шовный материал'),(48,1,'07.06','Шовный материал отечественный'),(49,1,'07.07','Шовный материал для офтальмологии'),(50,1,'07.08','Гемостатический материал'),(51,1,'07.09','Сетки для герниопластики'),(52,1,'08','Специальные хирургические изделия'),(53,1,'08.01','Электрохирургия'),(54,1,'08.02','Интервенционная хирургия'),(55,1,'09','Изделия, использ. в кардиологии и кардиохирургии'),(56,1,'09.01','Кардиология'),(57,1,'09.02','Катетеры для измерения ДЗЛА'),(58,1,'09.03','Термодилюционные катетеры'),(59,1,'09.04','Аритмология'),(60,1,'09.05','Электроды для временной кардиостимуляции'),(61,1,'09.06','Биполярный электрод'),(62,1,'09.07','Кардиохирургия'),(63,1,'09.08','Клапаны сердца'),(64,1,'09.09','Протезы сосудов'),(65,1,'09.10','Внутриаортальный баллонный катетер'),(66,1,'10','Изделия, примен. при экстракарпор. методиках'),(67,1,'10.01','Изделия применяемые при диализе'),(68,1,'10.02','Изделия применяемые при гемодиализе'),(69,1,'10.03','Имплантируемые порты'),(70,1,'10.04','Устройства для разблокирования арт\\вен фистул'),(71,1,'10.05','Изделия, примен. при перитониальном диализе'),(72,1,'11','Изделия, специфичн. для отдельных технологий'),(73,1,'11.01','Нейрохирургия'),(74,1,'11.02','ЧЛХ и позвоночник'),(75,1,'11.03','Остеосинтез'),(76,1,'11.04','Гастроэнтерология'),(77,1,'11.05','Энтеральное питание'),(78,1,'11.06','Эндоскопическое оборудование'),(79,1,'11.07','Зонд Блекмора'),(80,1,'11.08','Урология'),(81,1,'11.09','Урология оперативная'),(82,1,'11.10','Гнекология'),(83,1,'12','Изделия, специфичные для детского возраста'),(84,1,'12.01','Принадлежности для педиатрии'),(85,1,'12.02','Наборы для анастезии педиатрия'),(86,1,'12.03','Наборы с интродьюсером педиатрия'),(87,1,'12.04','Наборы с ЦВК педиатрия'),(88,1,'12.05','Неонатология'),(89,1,'13','Изделия, используемые для диагностики'),(90,1,'13.01','Пленки рентгеновские'),(91,1,'13.02','Пробирки'),(92,1,'13.03','Тест-полоски'),(93,1,'13.04','Лабораторное оборудование'),(94,1,'14','Вспомогательные изделия медиц. назначения'),(95,1,'14.01','Белье'),(96,1,'14.02','Бахилы'),(97,1,'14.03','Перчатки'),(98,1,'14.04','Маски защитные'),(99,1,'14.05','Горчичный пакет'),(100,1,'14.06','Влагосборники'),(101,1,'14.07','Калоприемники'),(102,1,'14.08','Презервативы'),(103,1,'15','Другие изделия медицинского назначения'),(104,1,'15.01','Тонометры'),(105,1,'15.02','Фильтры'),(106,1,'15.03','Электроды'),(107,1,'15.04','Стерилизация'),(108,1,'15.05','Натронная известь'),(109,1,'15.06','Напольное покрытие'),(110,1,'15.07','Прочие изделия'),(111,0,'Ав','удеживающий'),(112,0,'Аг','инструментальные наборы'),(113,0,'Ад','изделия для эндовазальных и полостных манитпуляций'),(114,0,'Ае','спецальный'),(115,0,'Аж','прочие'),(116,0,'Ба','стерильный'),(117,0,'Бб','нестерильный в том числе для фиксации и иммобилизации'),(118,0,'Бв','кровоостанавливающий'),(119,0,'Бг','самоклеющийся в т.ч. клей'),(120,0,'Ва','извлекаемый натуральный'),(121,0,'Вб','извлекаемый синтетический'),(122,0,'Вв','скобки и проволока'),(123,0,'Вг','рассасывающийся натуральный'),(124,0,'Вд','рассасывающийся синтетический'),(125,0,'Га','иглы инъекционные'),(126,0,'Гб','иглы специальные'),(127,0,'Гв','шприцы'),(128,0,'Гг','катетры венозные периферические'),(129,0,'Гд','катетры венозные центральные'),(130,0,'0','все'),(131,0,'1','без учета возраста'),(132,0,'2','только детские и неонатологические'),(133,0,'3','не расходуемые изделия'),(134,0,'4','не контактирующие с пациентом'),(135,0,'5','прочие'),(136,0,'А','общего назначения'),(137,0,'Б','для абдоминальной хирургии и гастроэнтерологии'),(138,0,'В','для анестезиологии и реанимации'),(139,0,'Г','для акушерства и гинекологии'),(140,0,'Д','для ангиографии, ангиологии и эндоваскулярных манипуляций'),(141,0,'Е','для диализа и экстракорпоральных технологий'),(142,0,'Ж','для кардиохирургии и кардиологии'),(143,0,'З','для комбустиологии, косметологии и дерматологии '),(144,0,'И','для ЛОР'),(145,0,'К','для лучевой диагностики'),(146,0,'Л','для нейрохирургии и неврологии'),(147,0,'М','для ортопедии и травматологии'),(148,0,'Аа','режущий'),(149,0,'Ге','катетры артериальные и смешанные'),(150,0,'Гж','катетры мочевые'),(151,0,'Гз','катетры желудочно-кишечные'),(152,0,'Ги','трубки дыхательные, маски, мешки, наборы'),(153,0,'Гк','трубки и системы дренажные и отсасывающие, влагосборники'),(154,0,'Гл','катетры и наборы эпидуральные внутрижелудочкове'),(155,0,'Гм','магистрали, инфузионные системы, краники, кардиоконнекторы'),(156,0,'Гн','катеры и трубки прочие'),(157,0,'Да','индивидуального применения, парфюмерия'),(158,0,'Дб','для обработки инструментов и оборудования'),(159,0,'Дв','для обработки помещений'),(160,0,'Дд','прочие'),(161,0,'Еа','общие'),(162,0,'Еб','для клинической и биохимической лаборатории'),(163,0,'Ев','для иммунологической лаборатории'),(164,0,'Ег','для бактериологической и вирусологической лаборатории'),(165,0,'Ее','для патоморфологической лаборатории'),(166,0,'Еж','для других лабораторий'),(167,0,'Ез','тест-системы'),(168,0,'Жа','сосудистые и сердечные'),(169,0,'Жб','скелетные'),(170,0,'Жв','прочие'),(171,0,'За','индивидуальная одежда общего назначения'),(172,0,'Зб','специальная одежда персонала'),(173,0,'Зв','белье для пациентов'),(174,0,'Зг','средства защиты органов дыхания'),(175,0,'Зд','другие инд. средсва защиты от поражающих факторов'),(176,0,'Зе','бахилы'),(177,0,'Зж','перчатки и нарукавники'),(178,0,'Иа','изделия интимной гигиены'),(179,0,'Иб','посуда '),(180,0,'Ив','носилки и коляски'),(181,0,'Иг','прочие'),(182,0,'Ка','белье пастельное и другое'),(183,0,'Кб','подушки, одеяла'),(184,0,'Кв','прочие'),(185,0,'Ла','контактные среды для датчиков'),(186,0,'Лв','вспомогательные изделия, применяемые в комплексе с основным'),(187,0,'Лг','технологические изделия и преспособления'),(188,0,'Лд','расходник для записи регистрируемых сигналов от приборов'),(189,0,'Ле','расходник для лучевой диагностики'),(190,0,'Лж','инструменты и изделия для диагностических осмотров'),(191,0,'Лз','инструменты и изделия для консервативного лечения'),(192,0,'Ма','направленные на пациента'),(193,0,'Мб','не направленные на пациента'),(194,0,'Аб','сшивающий'),(195,0,'Н','для офтальмологии'),(196,0,'О','для санитарии и инфекций'),(197,0,'П','для стоматологии и челюстно-лицевой хирургии'),(198,0,'Р','для торакальной хирургии и бронхопульмонологии'),(199,0,'С','для урологии и нефрологии'),(200,0,'Т','для эновидиохирургии'),(201,0,'У','для эндоскопии'),(202,0,'Ф','для физиотерапии, массажа, ЛФК'),(203,0,'Х','для функциональной диагностики'),(204,0,'А0','все'),(205,0,'Б0','все'),(206,0,'В0','все'),(207,0,'Г0','все'),(208,0,'Д0','все'),(209,0,'Е0','все'),(210,0,'Ж0','все'),(211,0,'З0','все'),(212,0,'И0','все'),(213,0,'К0','все'),(214,0,'Л0','все'),(215,0,'М0','все');
/*!40000 ALTER TABLE `mrbEquipmentGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbMESGroup`
--

DROP TABLE IF EXISTS `mrbMESGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbMESGroup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COMMENT='Типы визитов (VMU_KSG_GROUP из ЕИС)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbMESGroup`
--

LOCK TABLES `mrbMESGroup` WRITE;
/*!40000 ALTER TABLE `mrbMESGroup` DISABLE KEYS */;
INSERT INTO `mrbMESGroup` VALUES (1,0,'Кард','Кардиология'),(2,0,'Невро','Неврология'),(3,0,'Пульм','Пульмонология'),(4,0,'Офтал','Офтальмология'),(5,0,'Лор','Отоларингология'),(6,0,'Инф','Инфекционные болезни'),(7,0,'ГаЭнт','Гастроэнтерология'),(8,0,'ВОВ','Диспансеризация ветеранов ВОВ'),(9,0,'Эндо','Эндокринология'),(10,0,'Ревм','Ревматология'),(11,0,'Урол','Урология'),(12,0,'Гема','Гематология'),(13,0,'Онко','Онкология'),(14,0,'ВосстД','Восстановительное лечение (д)'),(15,0,'Дерм','Дерматология'),(16,0,'ЦЗдор','ПОЛ Прием в Центре здоровья'),(17,0,'Дисп14','Диспансеризация 14-летних'),(18,0,'ГинДСТ','ДС КСГ Гинекология'),(19,0,'ДСтац','ДС ДСтац'),(20,0,'ДетДСТ','ДС КСГ Детская'),(21,0,'ВосстДСТ','ДС Восстановительное лечение'),(22,0,'ЭндоДСТ','ДС Эндокринология'),(23,0,'КардДСТ','ДС Кардиология'),(24,0,'ПульмДСТ','ДС Пульмонология'),(25,0,'ОстеоДСТ','ДС Остеопороз'),(26,0,'ДомДСТ','ДС на дому ОНМК'),(27,0,'НевроДСТ','ДС Неврология'),(28,0,'ОфтальДСТ','ДС Офтальмология'),(29,0,'ГастроДСТ','ДС Гастроэнтерология'),(30,0,'ЦАХДСТ','ДС ЦАХ'),(31,0,'ЧЛХирДСТ','ДС Челюстно-лицевая хирургия'),(32,0,'УролДСТ','ДС Урология'),(33,0,'ГемангДСТ','ДС Гемангиом'),(34,0,'ЭКОДСТ','ДС ЭКО'),(35,0,'НефроДСТ','ДС Нефрология'),(36,0,'ДиспанС','Диспансеризация'),(37,0,'СтацПр4','Стац. Приложение 4'),(38,0,'Стац','Стационар');
/*!40000 ALTER TABLE `mrbMESGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbMedicament`
--

DROP TABLE IF EXISTS `mrbMedicament`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbMedicament` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(64) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'МНН - международное непатентованное название медикамента',
  `tradeName` varchar(255) NOT NULL COMMENT 'Торговое наименование лек.средства',
  `dosage` varchar(255) NOT NULL COMMENT 'дозировка',
  `form` varchar(255) NOT NULL COMMENT 'форма выпуска',
  `dosageForm_id` int(11) NOT NULL COMMENT 'Лекарственная форма {mrbMedicamentDosageForm}',
  `packSize` int(11) NOT NULL COMMENT 'Количество единиц в упаковке',
  `packPrice` double NOT NULL COMMENT 'Стоимость упаковки',
  `unitPrice` double NOT NULL COMMENT 'Стоимость единицы',
  PRIMARY KEY (`id`),
  KEY `dosageForm_id` (`dosageForm_id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=2619 DEFAULT CHARSET=utf8 COMMENT='Медикаменты';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbMedicament`
--

LOCK TABLES `mrbMedicament` WRITE;
/*!40000 ALTER TABLE `mrbMedicament` DISABLE KEYS */;
INSERT INTO `mrbMedicament` VALUES (1,0,'20.01.128','Трифосаденин','АТФ','10мг/мл-1,0','ампула',4,10,21.88,2.188),(2,1,'09.03.110','Резерпин+диуретики в комбинации с другими препаратами','Адельфан Эзидрекс','<>','таблетки',13,250,443.94,1.7758),(3,0,'20.01.125','Ретинол+ВитаминЕ+Менадион+Бетакаротен','Аекол','100,0','флакон',8,1,64.9,64.9),(4,0,'06.01.001','Азатиоприн','Азатиоприн','50мг','таблетки',13,50,159.97,3.1994),(5,0,'02.03.001','Аллопуринол','Аллопуринол','300мг','таблетки',13,30,99.33,3.311),(6,0,'20.01.126','Алоэ','Алоэ экстракт','1,0','ампула',4,10,43.6,4.36),(7,0,'04.02.119','Хлорпромазин','Аминазин-Н.С.','100мг','драже',13,10,48.05,4.805),(8,0,'04.01.013','Гамма-аминомасляная кислота','Аминалон','250мг','таблетки',13,100,90.98,0.9098),(9,0,'04.03.003','Амитриптилин','Амитриптилин-Акос','20мг-2,0','раствор',4,10,39.38,3.938),(10,0,'05.01.011','Ампициллин','Ампициллин тригидрат','250мг','таблетки',13,20,20.7,1.035),(11,0,'02.02.061','Метамизол натрия','Бралангин','5,0','раствор',4,5,0,0),(12,1,'02.02.061','Метамизол натрия','Анальгин','500мг/мл-2,0','ампулы',4,10,22.73,2.273),(13,0,'09.02.060','Пропранолол','Обзидан','40мг','таблетки',13,60,35.61,0.5935),(14,1,'09.02.060','Пропранолол','Анаприлин','40мг','таблетки',13,50,9.02,0.1804),(15,0,'19.01.001','Аскорбиновая кислота','Витамин С','25мг','таблетки',13,10,4.54,0.454),(16,0,'02.02.014','Ацетилсалициловая кислота+Магния гидроксид','КардиоМагнил','180(150+30)мг','таблетки',13,30,89.29,2.9763),(17,0,'19.02.039','Калия и магния аспарагинат','Панангин','<>','таблетки',13,50,124.29,2.4858),(18,0,'02.02.012','Ацетилсалициловая кислота','Тромбо АСС','100мг','таблетки',13,30,38.9,1.2967),(19,0,'05.01.018','Бензилпенициллин','Бензилпенициллин Новокаин','600000ЕД','флакон',4,1,4.4,4.4),(20,0,'05.01.017','Бензатин бензилпенициллин','Экстенциллин','2400000ЕД','флакон',4,50,5130.3,102.606),(21,0,'11.01.012','Борная кислота','Борная кислота','30мг/мл-25,0','флакон',8,1,3.97,3.97),(22,0,'17.02.011','Бромдигидрохлорфенилбензодиазепин','Феназепам','1мг','таблетки',13,20,23.83,1.1915),(23,0,'17.02.107','Глауцина гидробромид+Эфедрина гидрохлорид','Бронхолитин','125,0','раствор',13,1,43.1,43.1),(24,0,'04.04.004','Валериана','Персен Форте','<>','капсулы',13,20,171.65,8.5825),(25,0,'09.02.024','Верапамил','Финоптин','80мг','таблетки',13,100,141.81,1.4181),(26,0,'08.01.048','Цианокобаламин','Витамин В12','0,5мг-1,0','раствор',4,10,17.08,1.708),(27,1,'08.01.048','Цианокобаламин','Витамин В12 (Цианокобаламин)','0,5мг-1,0','ампулы',4,10,13.6,1.36),(28,0,'19.01.017','Пиридоксин','Витамин В 6','10мг','таблетки',13,50,35.46,0.7092),(29,0,'19.01.018','Поливитамин','Фолибер','<>','таблетки',13,28,291.17,10.3989),(30,0,'05.01.025','Гентамицин','Гентамицин-Ферейн','40мг/мл-2,0','раствор',4,10,21.34,2.134),(31,1,'05.01.025','Гентамицин','Гентамицин','40мг/мл-2,0','ампулы',4,10,26.9,2.69),(32,0,'08.02.018','Гепарин натрий','Тромблесс','30,0','гель',8,1,145.4,145.4),(33,0,'18.02.003','Декстроза','Глюкостерил','20мг/мл-500,0','флакон',4,1,0,0),(34,1,'18.02.003','Декстроза','Глюкоза','50мг/мл-200,0','флакон',4,1,29.15,29.15),(35,1,'18.02.003','Декстроза','Глюкоза','50мг/мл-400,0','флакон',4,1,36.47,36.47),(36,0,'05.09.008','Левамизол','Декарис','150мг','таблетки',13,1,63.27,63.27),(37,0,'13.01.040','Дексаметазон','Офтан Дексаметазон','5,0','флакон',4,1,71.29,71.29),(38,1,'13.01.040','Дексаметазон','Дексаметазон ','4мг-1,0','ампулы',4,25,216.07,8.6428),(39,0,'09.01.018','Диосмин+Гесперидин','Детралекс','500мг','таблетки',13,60,984.36,16.406),(40,0,'03.01.037','Мебгидролин','Диазолин','100мг','драже',13,10,37.71,3.771),(41,0,'09.05.039','Бендазол','Дибазол-УБФ','20мг','таблетки',13,10,7.69,0.769),(42,0,'09.04.013','Дигоксин','Дигоксин','0,25мг','таблетки',13,50,29.96,0.5992),(43,0,'03.01.024','Дифенгидрамин','Псило-бальзам','10мг/мл-20,0','гель',8,1,116.85,116.85),(44,0,'18.02.032','Димефосфон','Димефосфон','150мг/мл-100,0','раствор',13,1,202.81,202.81),(45,1,'18.02.028','Электолиты','Дисоль','400,0','флакон',4,1,35.48,35.48),(46,0,'12.02.021','Дротаверин','Спазмол','40мг','таблетки',13,20,21.94,1.097),(47,0,'08.03.021','Препараты желатина','Желатиноль','450,0','флакон',4,1,117.38,117.38),(48,0,'05.02.002','Изониазид','Изониазид','300мг','таблетки',13,100,30,0.3),(49,0,'17.01.059','Кромоглициевая кислота','Лекролин','20мг/мл-10,0','флакон',1,1,86.61,86.61),(50,0,'11.01.024','Йод','Йода спиртовой раствор','50мг/мл-1000,0','раствор',8,1,334,334),(51,1,'19.01.010','Калия йодид','Йодинол','100,0','флакон',8,1,13.28,13.28),(52,0,'18.02.006','Калия хлорид','Калия хлорид','40мг/мл-10,0','раствор',4,10,32.67,3.267),(53,0,'19.02.010','Кальция глюконат','Кальция глюконат','500мг','таблетки',13,10,1.52,0.152),(54,1,'19.02.010','Кальция глюконат','Кальция глюконат','100мг/мл-5,0','ампулы',4,10,37.97,3.797),(55,0,'18.02.007','Кальция хлорид','Кальция хлорид','100мг/мл-10,0','раствор',4,10,33.48,3.348),(56,0,'20.01.144','Каметон','Каметон аэр. 45г','45,0','аэрозоль',8,1,53.33,53.33),(57,0,'05.02.009','Канамицин','Канамицина сульфат','500мг','флакон',4,1,4.85,4.85),(58,0,'17.01.007','Белладонны алкалоиды','Беллалгин','<>','таблетки',13,10,19.08,1.908),(59,0,'09.03.050','Каптоприл+Гидрохлоротиазид','Капозид','75(50+25)мг','таблетки',13,30,203.69,6.7897),(60,0,'03.01.032','Кетотифен','Кетотифен','1мг','таблетки',13,30,11.34,0.378),(61,0,'05.04.016','Клотримазол','Клотримазол-Акри','10мг/мл-20,0','мазь',8,1,28.24,28.24),(62,0,'19.01.027','Тиамин','Витамин В 1','50мг/мл-1,0','раствор',4,10,17.66,1.766),(63,0,'09.03.084','Нифедипин','Фенигидин','10мг','таблетки',13,50,7.26,0.1452),(64,0,'10.07.012','Кофеин бензоат натрия','Кофеин-бензоат','100мг','таблетки',13,6,11.05,1.8417),(65,1,'10.07.012','Кофеин бензоат натрия','Кофеин-бензоат натрия','200мг/мл-1,0','ампулы',4,10,14.57,1.457),(66,0,'14.04.054','Фуросемид','Фуросемид','40мг','таблетки',13,50,9.57,0.1914),(67,0,'05.08.025','Лактобациллы','Лактобактерин сухой','5доз','флакон',13,10,101.54,10.154),(68,0,'05.01.193','Хлорамфеникол','Синтомицина линимент','50мг/мл-25,0','линимент',8,1,27.72,27.72),(69,1,'05.01.193','Хлорамфеникол','Левомицетина сукцинат','1000мг','флакон',4,1,20.61,20.61),(70,0,'08.06.004','Гиалуронидаза','Лидаза','64ЕД','ампула',4,10,66.87,6.687),(71,0,'01.02.034','Лидокаин','Луан гель.','25мг/мл-15,0','гель',8,1,121,121),(72,1,'01.02.034','Лидокаин','Лидокаина г/хл','20мг/мл-2,0','ампулы',4,10,16.75,1.675),(73,0,'05.01.064','Линкомицин','Линкомицина','250мг','капсулы',13,20,31.02,1.551),(74,0,'19.02.038','Магния сульфат','Магния сульфат','250мг/мл-10,0','раствор',4,10,12.8,1.28),(75,1,'19.02.038','Магния сульфат','Магния сульфат','200мг/мл-5,0','раствор для в/в и в/м введ.',4,10,28.64,2.864),(76,0,'13.01.098','Преднизолон','Преднизолон Никомед','5мг','таблетки',13,30,34.44,1.148),(77,0,'05.01.170','Тетрациклин','Тетрациклин','100мг','таблетки',13,20,9.88,0.494),(78,0,'05.01.239','Эритромицин','Эритромициновая мазь','10000ЕД-15,0','мазь',8,1,14.28,14.28),(79,0,'20.01.022','Вазелин','Вазелиновое масло','100,0','раствор',8,1,26.55,26.55),(80,0,'12.03.005','Панкреатин','Пензитал','<>','таблетки',13,30,48.16,1.6053),(81,0,'17.02.049','Нафазолин','Санорин','0,5мг/мл-10,0','флакон',8,1,41.54,41.54),(82,1,'17.02.049','Нафазолин','Нафтизин','1мг/мл-10,0','флакон',2,1,3.87,3.87),(83,0,'19.01.033','Никотиновая кислота','Никотиновая кислота','50мг','таблетки',13,50,8.17,0.1634),(84,1,'19.01.033','Никотиновая кислота','Никотиновая к-та','10мг/мл-1,0','ампулы',4,10,15.86,1.586),(85,0,'05.04.022','Нистатин','Нистатиновая мазь','100000ЕД-30,0','мазь',8,1,30.4,30.4),(86,0,'09.01.048','Нитроглицерин','Сустак Форте','6,4мг','таблетки',13,25,61.3,2.452),(87,0,'05.01.086','Нитроксолин','Нитроксолин','50мг','таблетки',13,50,34.21,0.6842),(88,1,'12.02.021','Дротаверин','Но-шпа','40мг','таблетки',13,100,184.98,1.8498),(89,0,'01.02.022','Прокаин','Свечи с новокаином','100мг','свечи',3,10,22,2.2),(90,1,'01.02.022','Прокаин','Новокаин','5мг/мл-5,0','ампулы',4,10,27.45,2.745),(91,1,'01.02.022','Прокаин','Новокаин','20мг/мл-2,0','ампулы',4,10,14.26,1.426),(92,0,'09.02.058','Прокаинамид','Новокаинамид-Ферейн','100мг/мл-5,0','раствор',4,10,135.18,13.518),(93,0,'05.01.091','Норфлоксацин','Нормакс','3мг/мл-5,0','капли',1,1,61.71,61.71),(94,0,'04.09.015','Пирацетам','Пирацетам','200мг','таблетки',13,60,17.1,0.285),(95,0,'05.01.012','Ампициллин в комбинации с другими препаратами','Оксамп-Натрий','500мг','флакон',4,1,6.09,6.09),(96,0,'13.04.002','Гидроксипрогестерон','Оксипрогестерона капронат','125мг/мл-1,0','раствор',4,10,314.66,31.466),(97,0,'16.01.006','Окситоцин','Окситоцин-Мэз','5ЕД-1,0','раствор',4,10,26.88,2.688),(98,1,'19.02.039','Калия и магния аспарагинат','Панангин','<>','таблетки',13,50,75.43,1.5086),(99,0,'12.02.042','Папаверин','Свечи с папаверином г/хл','20мг','свечи',3,10,15.56,1.556),(100,1,'12.02.042','Папаверин','Папаверина г/хл','20мг/мл-2,0','ампулы',4,10,13.27,1.327),(101,0,'12.02.043','Папаверин в комбинации с другими препаратами','Папазол','<>','таблетки',13,10,3.92,0.392),(102,0,'02.02.083','Парацетамол','Эффералган + вит. С','<>','таблетки',13,10,64.81,6.481),(103,1,'02.02.083','Парацетамол','Парацетамол','500мг','таблетки',13,10,2.24,0.224),(104,0,'17.02.037','Комбинация отхаркивающих препаратов','Пертуссин','100,0','раствор',13,1,20.23,20.23),(105,0,'20.01.080','Пентоксифиллин','Трентал','100мг','таблетки',13,60,178.96,2.9827),(106,0,'04.05.031','Никотиноил-гамма-аминомасляная кислота','Пикамилон','50мг','таблетки',13,30,54.43,1.8143),(107,1,'04.09.015','Пирацетам','Пирацетам','200мг','таблетки',13,60,16.87,0.2812),(108,1,'04.09.015','Пирацетам','Пирацетам','200мг/мл-5,0','ампулы',4,10,37.66,3.766),(109,0,'12.02.050','Платифиллин','Платифиллин','2мг/мл-1,0','раствор',4,10,35.96,3.596),(110,0,'08.03.009','Декстран','Реополиглюкин-40','100мг/мл-250,0','флакон',4,1,75.9,75.9),(111,1,'13.01.098','Преднизолон','Преднизолон','30мг/мл-1,0','ампулы',4,3,37.48,12.4933),(112,0,'13.04.008','Прогестерон','Утрожестан','100мг','капсулы',13,30,334.02,11.134),(113,1,'13.04.008','Прогестерон','Прогестерон','25мг/мл-1,0','ампулы',4,10,99.1,9.91),(114,0,'01.03.020','Неостигмина метилсульфат','Прозерин','15мг','таблетки',13,20,35.41,1.7705),(115,1,'19.01.018','Поливитамин','Ревит','<>','драже',13,100,13.3,0.133),(116,0,'20.01.127','Инозин','Рибоксин','200мг','таблетки',13,50,20.46,0.4092),(117,0,'17.01.034','Сальбутамол','Сальгим','1мг/мл-2,5','флакон',4,10,92.88,9.288),(118,0,'12.05.002','Бисакодил','Бисакодил-Акри','5мг','таблетки',13,40,23.78,0.5945),(119,1,'01.02.022','Прокаин','Новокаин','100мг','свечи ректальн.',3,10,13.27,1.327),(120,1,'12.02.042','Папаверин','Папаверина г/хл','20мг','свечи ректальн.',3,10,13.27,1.327),(121,0,'13.03.033','Гексэстрол','Синэстрол','1мг/мл-1,0','ампула',4,10,63.41,6.341),(122,0,'09.04.014','Камфора','Спирт камфорный','100мг/мл-40,0','флакон',8,1,10.04,10.04),(123,0,'05.02.021','Стрептомицин','Стрептомицина сульфат','1000мг','флакон',4,1,6.95,6.95),(124,0,'04.09.029','Циннаризин','Циннаризин','25мг','таблетки',13,50,12.81,0.2562),(125,0,'05.01.163','Сульфацетамид','Сульфацил-Натрий','200мг/мл-10,0','флакон',1,1,9.19,9.19),(126,1,'17.02.037','Комбинация отхаркивающих препаратов','Таблетки от кашля','<>','таблетки',13,10,2.38,0.238),(127,0,'03.01.033','Клемастин','Тавегил','1мг','таблетки',13,20,118.59,5.9295),(128,1,'03.01.033','Клемастин','Тавегил','1мг/мл-2,0','ампулы',4,5,137.99,27.598),(129,0,'05.01.098','Офлоксацин','Тарицин','200мг','таблетки',13,10,32.5,3.25),(130,1,'20.01.080','Пентоксифиллин','Трентал','100мг','таблетки',13,60,153.27,2.5545),(131,0,'14.04.018','Гидрохлоротиазид+Триамтерен','Триампур Композитум','<>','таблетки',13,50,198.54,3.9708),(132,1,'18.02.028','Электолиты','Трисоль','400,0','раствор для инфузий',4,1,23.66,23.66),(133,0,'05.05.032','Метронидазол','Розамет ','10мг/мл-25,0','крем',8,1,118.36,118.36),(134,0,'12.04.001','Активированный уголь','Уголь активированный МС','250мг','таблетки',13,10,4.87,0.487),(135,0,'10.01.047','Натрия амидотризоат','Тразограф','760мг/мл-20,0','ампула',4,5,518.45,103.69),(136,0,'12.01.062','Фамотидин','Фамотидин-Акри','20мг','таблетки',13,20,26.32,1.316),(137,0,'04.01.007','Бромдигидро-хлорфенил-бензодиазепинон','Феназепам','2,5мг','таблетки',13,50,115.06,2.3012),(138,1,'04.01.007','Бромдигидро-хлорфенил-бензодиазепинон','Феназепам','1мг','таблетки',13,50,64.42,1.2884),(139,1,'09.03.084','Нифедипин','Фенигидин','10мг','таблетки',13,50,10.62,0.2124),(140,0,'12.03.006','Панкреатин+Желчи компоненты+Гемицеллюлаза','Энзистал','<>','таблетки',13,80,243.56,3.0445),(141,1,'12.03.006','Панкреатин+Желчи компоненты+Гемицеллюлаза','Фестал','<>','драже',13,20,52.85,2.6425),(142,0,'08.01.046','Фолиевая кислота','Фолиевая кислота','1мг','таблетки',13,50,20.11,0.4022),(143,0,'20.01.148','Гидразиды','Фтивазид','500мг','таблетки',13,10,11.92,1.192),(144,0,'11.01.049','Фурациллин','Фурациллин(таблетки для пригот.раствора)','20мг','таблетки',13,10,2.58,0.258),(145,1,'14.04.054','Фуросемид','Фуросемид','10мг/мл-2,0','ампулы',4,10,17.99,1.799),(146,0,'12.07.043','Химопсин','Химопсин','50мг','флакон',4,10,307.34,30.734),(147,0,'12.06.022','Холензим','Холензим','<>','таблетки',13,50,89.35,1.787),(148,0,'05.03.063','Меглумина акридонацетат','Циклоферон','150мг','таблетки',13,50,638.54,12.7708),(149,0,'05.01.236','Ципрофлоксацин','Цифран ОД','500мг','таблетки',13,10,163.99,16.399),(150,1,'02.02.014','Ацетилсалициловая кислота в комбинации с другими препаратами (исключая психотропные препараты)','Цитрамон \"П\"','<>','таблетки',13,10,2.37,0.237),(151,1,'02.02.014','Ацетилсалициловая кислота в комбинации с другими препаратами (исключая психотропные препараты)','Цитрамон \"П\"','<>','таблетки',13,6,1.55,0.2583),(152,0,'04.02.093','Сульпирид','Эглонил','200мг','таблетки',13,12,257.13,21.4275),(153,0,'09.03.138','Эналаприл ','Энафарм','20мг','таблетки',13,20,21.85,1.0925),(154,1,'09.03.138','Эналаприл','Энап','10мг','таблетки',13,20,72.64,3.632),(155,1,'09.03.138','Эналаприл','Энап','20мг','таблетки',13,20,116.68,5.834),(156,0,'09.03.140','Эналаприл+Гидрохлоротиазид','Энап H','35(10+25)мг','таблетки',13,20,63.79,3.1895),(157,1,'09.03.140','Эналаприл+Гидрохлоротиазид','Энап-НЛ','10мг+12,5мг','таблетки',13,20,102.08,5.104),(158,1,'05.01.239','Эритромицин','Эритромицина фосфат','100мг','флакон',4,1,7.93,7.93),(159,0,'08.02.082','Этамзилат','Этамзилат','125мг-2,0','ампула',4,10,17.4,1.74),(160,0,'17.01.001','Аминофиллин','Эуфиллин','150мг','таблетки',13,30,7.64,0.2547),(161,1,'17.01.001','Аминофиллин','Эуфиллин','24мг/мл-10,0','ампулы',4,10,48.66,4.866),(162,0,'04.02.133','Валидол','Валидол+Глюкоза','60мг','таблетки',13,10,3.84,0.384),(163,1,'17.02.037','Комбинация отхаркивающих препаратов','Грудной эликсир','25,0','флакон',13,1,8.41,8.41),(164,1,'05.01.017','Бензатин бензилпенициллин','Бициллин-5','1500000ЕД','флакон',4,1,8.25,8.25),(165,0,'12.05.052','Общетонизирующие препараты','Сироп солодки','100,0','сироп',13,1,18.5,18.5),(166,0,'20.01.034','Диметил сульфоксид','Димексид','100,0','флакон',8,1,27.8,27.8),(167,0,'05.03.047','Римантадин','Ремантадин','50мг','таблетки',13,20,43.55,2.1775),(168,0,'03.01.070','Хлоропирамин','Хлоропирамин-Ферейн','20мг/мл-1,0','раствор',4,5,80.34,16.068),(169,0,'05.01.074','Мидекамицин','Макропен','400мг','таблетки',13,16,182.14,11.3837),(170,0,'05.01.107','Пипемидовая кислота','Пимидель','200мг','капсулы',13,20,89.76,4.488),(171,0,'09.05.009','Дофамина гидрохлорид','Дофамин-Ферейн','5мг/мл-5,0','раствор',4,10,181.61,18.161),(172,0,'01.03.024','Пипекурония бромид','Веро-Пипекуроний','4мг','лиофонизат',4,25,1224.58,48.9832),(173,0,'01.03.030','Суксаметония хлорид','Листенон ','20мг/мл-5,0','ампула',4,5,119.56,23.912),(174,0,'12.07.008','Апротинин','Трасилол','500000КИЕ-50,0','раствор',4,1,0,0),(175,1,'19.01.018','Поливитамин','Пиковит','<>','пастилки',13,30,116.35,3.8783),(176,1,'20.01.080','Пентоксифиллин','Пентоксифиллин','20мг/мл-5,0','ампулы',4,10,30.39,3.039),(177,0,'04.09.008','Винпоцетин','Кавинтон форте','10мг','таблетки',13,30,214.74,7.158),(178,0,'04.02.035','Дроперидол','Дроперидол','2,5мг/мл-5,0','раствор',4,5,85.23,17.046),(179,1,'03.01.070','Хлоропирамин','Супрастин','20мг/мл-1,0','ампулы',4,5,155.31,31.062),(180,0,'09.05.029','Фенилэфрин','Назол Кидс','2,5мг/мл-15,0','спрей',2,1,89.51,89.51),(181,0,'17.02.109','Сульфокамфорная кислота+Прокаин','Сульфокамфокаин ','100мг/мл-2,0','ампула',4,10,60.98,6.098),(182,1,'09.03.110','Резерпин+диуретики в комбинации с другими препаратами','Трирезид К','<>','таблетки',13,40,64.86,1.6215),(183,0,'04.02.026','Галоперидол','Сенорм','5мг','таблетки',13,100,75.9,0.759),(184,0,'18.02.016','Натрия хлорид','Салин','6,5мг/мл-44,0','флакон',4,1,90.98,90.98),(185,1,'18.02.016','Натрия хлорид','Натрия хлорид','9мг/мл-200,0','флакон',4,1,28.14,28.14),(186,0,'11.01.060','Календулы настойка','Настойка календулы','40,0','флакон',8,1,16.72,16.72),(187,0,'12.04.028','Симетикон','Эспумизан 40','40мг-5,0 (100,0)','эмульсия',13,1,239.34,239.34),(188,0,'08.02.029','Дипиридамол','Персантин','5мг/мл-2,0','ампула',4,5,601.61,120.322),(189,0,'12.06.017','Фосфолипиды','Эссенциале Н','5,0','раствор',4,1,566.4,566.4),(190,0,'12.01.059','Сукралфат','Вентер','500мг','таблетки',13,100,178.84,1.7884),(191,1,'05.04.022','Нистатин','Нистатин','250000ЕД','таблетки',13,20,14.87,0.7435),(192,0,'12.01.042','Метоклопрамид','Церукал','2,0','раствор',4,10,200.9,20.09),(193,0,'20.01.131','Вода для инъекций','Вода д/ин','5,0','раствор',4,10,20.87,2.087),(194,1,'13.01.010','Бетаметазон в комбинации с антибиотиками','Целестодерм-В','30,0','тубы мазь',8,1,289.72,289.72),(195,1,'12.02.021','Дротаверин','Но-шпа','40мг','таблетки',13,20,71.34,3.567),(196,0,'12.04.025','Смектит диоктаэдрический','Смекта','3000мг','пакет',13,30,332.71,11.0903),(197,0,'16.01.002','Динопрост','Энзапрост Ф','5мг/мл-1,0','раствор',4,5,974.42,194.884),(198,0,'09.03.048','Каптоприл','Каптоприл','25мг','таблетки',13,40,8.41,0.2102),(199,0,'20.01.121','Актовегин','Актовегин форте','200мг','таблетки',13,50,1455.14,29.1028),(200,0,'20.01.023','Висмута соли в комбинации с другими препаратами','Нео-анузол','<>','свечи',3,10,36.46,3.646),(201,0,'05.01.152','Сульфаниламид','Стрептоцида растворимого линимент','50мг/мл-30,0','туба',8,1,35.18,35.18),(202,0,'13.01.022','Гидрокортизон в комбинации с антибиотиками','Гиоксизон','10,0','мазь',8,1,32.14,32.14),(203,0,'05.01.014','Хлорамфеникол+Метилурацил','Левомеколь','40,0','мазь',8,1,50.15,50.15),(204,0,'08.02.017','Гепарин в комбинации с другими препаратами','Мазь гепариновая','25,0','туба',8,1,27.07,27.07),(205,0,'13.01.021','Гидрокортизон','Локоид','1мг/мл-30,0','мазь',8,1,262.51,262.51),(206,1,'17.01.007','Белладонны алкалоиды','Анузол','<>','свечи ректальн.',3,10,26.16,2.616),(207,1,'17.01.007','Белладонны алкалоиды','Красавки экстракт','15мг','свечи ректальн.',3,10,17.85,1.785),(208,0,'20.01.143','Ингалипт','Ингалипт','30,0','аэрозоль',12,1,37.31,37.31),(209,0,'04.02.078','Перфеназин','Этаперазин','4мг','таблетки',13,50,210.94,4.2188),(210,1,'19.01.001','Аскорбиновая кислота','Аскорбиновая к-та','50мг','таблетки',4,10,8.25,0.825),(211,0,'20.01.062','Метионин','Метионин','250мг','таблетки',13,50,89.01,1.7802),(212,0,'02.02.048','Индометацин','Индометацин','100мг/мл-40,0','мазь',8,1,27.35,27.35),(213,0,'08.02.006','Аминокапроновая кислота','Аминокапроновая кислота','50мг/мл-100,0','флакон',4,1,40.23,40.23),(214,1,'04.01.007','Бромдигидро-хлорфенил-бензодиазепинон','Феназепам','1мг/мл-1,0','ампулы',4,10,78.06,7.806),(215,0,'09.03.103','Раувольфии алкалоидов сумма','Раунатин','2мг','таблетки',13,50,37.23,0.7446),(216,0,'04.02.115','Флуфеназин','Модитен','25мг/мл-1,0','трансдерм. сист.',7,5,292.19,58.438),(217,0,'05.09.019','Празиквантел','Бильтрицид','600мг','таблетки',13,6,355.53,59.255),(218,1,'02.02.048','Индометацин','Индометацин','25мг','таблетки',13,30,9.55,0.3183),(219,0,'14.01.002','Тамсулозин','Тамсулон-ФС','400мг','капсулы',13,30,562.46,18.7487),(220,1,'16.01.006','Окситоцин','Окситоцин','5ЕД-1,0','ампулы',4,10,39.62,3.962),(221,1,'04.03.003','Амитриптилин','Амитриптилин','10мг','таблетки',13,50,37.39,0.7478),(222,1,'17.01.034','Сальбутамол','Вентолин','200доз','аэрозоль',12,1,126.83,126.83),(223,1,'12.02.021','Дротаверин','Но-шпа','20мг/мл','ампулы',4,25,433.36,17.3344),(224,1,'13.01.098','Преднизолон','Преднизолон Никомед','25мг-1,0','ампулы',4,3,59.23,19.7433),(225,0,'19.01.005','Токоферола ацетат','Витрум витамин Е','400МЕ','капсулы',13,60,203.01,3.3835),(226,0,'05.01.191','Фуразолидон','Фуразолидон','50мг','таблетки',13,10,3.01,0.301),(227,0,'19.01.024','Ретинол','Витамин А','34,4мг/мл-10,0','капли',13,1,22.52,22.52),(228,1,'04.09.008','Винпоцетин','Кавинтон','5мг/мл-2,0','ампулы',4,10,217.39,21.739),(229,1,'20.01.127','Инозин','Рибоксин','20мг/мл-10,0','ампулы',4,10,54.12,5.412),(230,0,'08.04.001','Альбумин','Альбумин','200мг/мл-50,0','флакон',4,1,2245.95,2245.95),(231,1,'05.03.065','Тетраксолин','Оксолиновая мазь','2,5мг/мл-10,0','тубы мазь',8,1,15.01,15.01),(232,1,'05.01.018','Бензилпенициллин','Бензилпенициллина новокаин. соль','600000ЕД','флакон',4,1,4.18,4.18),(233,0,'13.01.041','Дексаметазон в комбинации с антибиотиками','Софрадекс','5,0','капли',1,1,93.61,93.61),(234,0,'05.01.087','Нитрофурантоин','Фурадонин','50мг','таблетки',13,10,2.83,0.283),(235,0,'08.06.006','Трипсин','Трипсин','10мг','флакон',4,10,311.92,31.192),(236,0,'08.06.007','Химотрипсин','Химотрипсин','10мг','флакон',4,10,349.74,34.974),(237,0,'05.01.006','Амикацин','Селемицин','500мг-2,0','флакон',4,100,9320.2,93.202),(238,0,'20.01.071','Натрия тиосульфат','Натрия тиосульфат','300мг/мл-10,0','ампула',4,10,63.97,6.397),(239,0,'04.01.016','Карбамазепин','Финлепсин Ретард','400мг','таблетки',13,50,260.46,5.2092),(240,0,'13.01.142','Флуметазон+Салициловая кислота','Лоринден А','15,0','мазь',8,1,113.36,113.36),(241,0,'12.06.023','Прочие препараты для лечения заболеваний желчевыводящих путей','Фламин','50мг','таблетки',13,30,75.59,2.5197),(242,1,'19.01.018','Поливитамин','Триовит','<>','капсулы',13,30,99.72,3.324),(243,0,'09.01.061','Рутозиды в комбинации с другими препаратами','Аскорутин','<>','таблетки',13,50,22.16,0.4432),(244,0,'14.04.003','Ацетазоламид','Диакарб','250мг','таблетки',13,24,163.16,6.7983),(245,0,'05.05.053','Тинидазол','Тинидазол','500мг','таблетки',13,4,15.95,3.9875),(246,1,'19.01.018','Поливитамин','Дуовит','<>','драже',13,40,108.04,2.701),(247,1,'18.02.016','Натрия хлорид','Натрия хлорид','9мг/мл-10,0','ампулы',4,10,42.04,4.204),(248,1,'19.01.017','Пиридоксин','Витамин В6 (пиридоксина г/х)','10мг','таблетки',13,50,33.88,0.6776),(249,1,'14.04.054','Фуросемид','Фуросемид','40мг','таблетки',13,50,9.04,0.1808),(250,0,'14.02.012','Циклоспорин','Сандимун-Неорал','50мг','капсулы',13,50,4969.8,99.396),(251,1,'04.09.029','Циннаризин','Циннаризин','25мг','таблетки',13,50,13.21,0.2642),(252,0,'12.01.002','Алгедрат+Магния гидроксид','Маалокс','<>','таблетки',13,20,116.31,5.8155),(253,0,'02.02.062','Метамизол натрия+Питофенон+Фенпивериния бромид','Спазмалин','5,0','раствор',4,25,269.77,10.7908),(254,0,'02.02.063','Метамизол натрия в комбинации с психотропными препаратами','Седальгин-нео','<>','таблетки',13,10,64.93,6.493),(255,0,'20.01.104','Троксерутин','Троксевазин','300мг','капсулы',13,50,179.52,3.5904),(256,0,'05.01.009','Амоксициллин+Клавулановая кислота','Флемоклав Солютаб','625(500+125)мг','таблетки',13,15,454.11,30.274),(257,0,'05.08.003','Бензилбензоат','Бензилбензоат','20мг/мл-200,0','эмульсия',8,1,91.72,91.72),(258,0,'04.02.098','Тиаприд','Тиапридал','100мг','таблетки',13,20,543.54,27.177),(259,0,'09.01.033','Ксантинола никотинат','Ксантинола никотинат','150мг/мл-2,0','ампула',4,10,27.12,2.712),(260,0,'05.02.015','Пиразинамид','Пиразинамид','500мг','таблетки',13,100,132.77,1.3277),(261,0,'15.06.010','Ксилометазолин','Ринонорм','1мг/мл-10,0','спрей',2,1,41,41),(262,1,'15.06.010','Ксилометазолин','Ксилен','0,5мг/мл-10,0','флакон',2,1,15.5,15.5),(263,1,'04.09.008','Винпоцетин','Винпоцетин','5мг','таблетки',13,50,44.92,0.8984),(264,1,'17.02.037','Комбинация отхаркивающих препаратов','Пертуссин','100,0','флакон',13,1,12.01,12.01),(265,0,'11.01.014','Водорода пероксид','Перекись водорода','30мг/мл-40,0','флакон',8,1,4.33,4.33),(266,0,'05.09.017','Пирантел','Пирантел','50мг/мл-5,0 (15,0)','суспензия',13,1,28.4,28.4),(267,0,'11.01.061','Препараты йода','Люголь с глицерином','25,0','раствор',8,1,8.41,8.41),(268,0,'01.02.033','Ментол+Прокаин+Бензокаин','Меновазин','40,0','флакон',8,1,18.14,18.14),(269,0,'08.01.030','Железа сульфат+Аскорбиновая кислота','Ферроплекс','<>','таблетки',13,100,73.72,0.7372),(270,1,'19.02.039','Калия и магния аспарагинат','Панангин','10,0','ампулы',4,5,124.78,24.956),(271,1,'17.01.007','Белладонны алкалоиды','Беллалгин','<>','таблетки',13,10,18.74,1.874),(272,0,'02.01.039','Производые опия в комбинации с муколитиками','Коделак','<>','таблетки',13,10,109.36,10.936),(273,0,'05.01.242','Гидроксиметилхиноксалиндиоксид','Диоксидин','50мг/мл-30,0','мазь для наружного применения',8,1,345,345),(274,0,'04.09.027','Холина альфосцерат','Церепро','250мг/мл-4,0','ампула',4,3,328.46,109.4867),(275,0,'05.01.056','Олеандомицин+Тетрациклин','Олететрин','125000ЕД','таблетки',13,25,87.47,3.4988),(276,0,'05.08.002','Бактисубтил','Бактисубтил','<>','капсулы',13,20,343.47,17.1735),(277,1,'13.01.098','Преднизолон','Преднизолон','5мг','таблетки',13,100,72.14,0.7214),(278,1,'13.01.098','Преднизолон','Преднизолон','5мг','таблетки',13,100,29.32,0.2932),(279,0,'14.04.014','Гидрохлоротиазид','Гипотиазид','100мг','таблетки',13,20,96.48,4.824),(280,0,'13.01.150','Флуоцинолона ацетонид','Флуцинар','2,5мг/мл-15,0','гель',8,1,97.33,97.33),(281,0,'09.02.003','Амиодарон','Кордарон','200мг','таблетки',13,30,248.8,8.2933),(282,1,'05.05.032','Метронидазол','Метронидазол','250мг','таблетки',13,10,3.57,0.357),(283,1,'05.04.022','Нистатин','Нистатин','500000ЕД','свечи ректальн.',3,10,27.02,2.702),(284,0,'12.05.044','Сенны гликозиды','Сенадексин','13,5мг','таблетки',13,10,10.09,1.009),(285,0,'08.02.023','Далтепарин натрий','Фрагмин','5000МЕ-0,2','ампула',4,10,2707.72,270.772),(286,1,'12.01.062','Фамотидин','Квамател','20мг','ампулы+р-ль',4,5,370.45,74.09),(287,0,'05.01.137','Сульфадиметоксин','Сульфадиметоксин','500мг','таблетки',13,10,15.79,1.579),(288,0,'09.05.034','Эпинефрин','Адреналина гидрохлорид','1мг/мл-1,0','ампула',4,5,47.51,9.502),(289,0,'05.08.016','Дисульфирам','Эспераль','500мг','таблетки',13,20,465.3,23.265),(290,1,'05.01.163','Сульфацетамид','Сульфацил-натрия','200мг/мл-5,0','флакон капельн.',1,1,17.93,17.93),(291,0,'12.01.017','Висмута трикалия дицитрат','Де-нол','120мг','таблетки',13,112,814.96,7.2764),(292,0,'08.02.049','Менадион','Викасол','10мг/мл-1,0','раствор',4,10,59.82,5.982),(293,0,'13.05.005','Глибенкламид','Манинил','5мг','таблетки',13,120,108.67,0.9056),(294,0,'12.06.018','Активированный уголь+Желчь+Крапивы двудомной листья+Чеснок','Аллохол','<>','таблетки',13,50,60.07,1.2014),(295,1,'18.02.028','Электолиты','Ацесоль','200,0','флакон',4,1,28.14,28.14),(296,1,'12.06.017','Фосфолипиды','Эссенциале Н','5,0','ампулы',4,5,437.33,87.466),(297,0,'08.06.008','Метилурацил','Метилурацил','100мг/мл-25,0','мазь',8,1,35.94,35.94),(298,1,'05.04.022','Нистатин','Нистатин','250000ЕД','свечи вагин.',5,10,21.3,2.13),(299,1,'05.01.193','Хлорамфеникол','Синтомицин','250мг','свечи вагин.',5,10,23,2.3),(300,0,'20.01.040','Ихтаммол','Свечи с ихтиолом','200мг','свечи',3,10,31.35,3.135),(301,1,'12.06.017','Фосфолипиды','Эссливер Форте','<>','капсулы',13,50,249.06,4.9812),(302,1,'05.04.016','Клотримазол','Клотримазол','10мг/мл-20,0','тубы крем',8,1,28.81,28.81),(303,0,'04.02.045','Клозапин','Азалептин','100мг','таблетки',13,50,367.3,7.346),(304,1,'08.02.018','Гепарин натрий','Гепарин','5000ЕД-5,0','флакон',4,5,522.38,104.476),(305,1,'05.01.170','Тетрациклин','Тетрациклин','30мг/мл-15,0','тубы мазь',8,1,12.56,12.56),(306,1,'05.01.170','Тетрациклин','Тетрациклин','10мг/мл-10,0','тубы мазь',8,1,75.31,75.31),(307,1,'04.09.015','Пирацетам','Пирацетам','400мг','капсулы',13,60,47.56,0.7927),(308,1,'17.02.037','Комбинация отхаркивающих препаратов','Мукалтин','50мг','таблетки',13,10,6.9,0.69),(309,0,'14.04.045','Спиронолактон','Верошпирон','25мг','таблетки',13,20,68.8,3.44),(310,0,'08.02.062','Стрептокиназа','Стрептокиназа','1500000МЕ','флакон',4,1,4567.39,4567.39),(311,0,'05.01.080','Налидиксовая кислота','Неграм','500мг','капсулы',13,56,198.07,3.537),(312,1,'13.05.005','Глибенкламид','Манинил ','3,5мг','таблетки',13,120,128.16,1.068),(313,0,'05.01.187','Фталилсульфатиазол','Фталазол','500мг','таблетки',13,10,19.51,1.951),(314,1,'04.02.026','Галоперидол','Галоперидол','5мг-1,0','ампулы',4,5,99.27,19.854),(315,1,'12.01.002','Алгедрат+Магния гидроксид','Алмагель А','170,0','флакон',13,1,129.47,129.47),(316,0,'12.04.017','Лоперамид','Лоперамид-Акри','2мг','капсулы',13,20,33.39,1.6695),(317,0,'17.02.053','Никетамид','Кордиамин','250мг/мл-1,0','раствор',4,10,34.61,3.461),(318,1,'12.05.032','Масло','Облепихи масло свечи','500мг','суппозитории ректальные',3,10,28.8,2.88),(319,0,'12.06.020','Оротовая кислота','Калия оротат','500мг','таблетки',13,10,55.51,5.551),(320,0,'15.04.023','Тимолол','Окумед','5мг/мл-5,0','флакон',1,1,50.07,50.07),(321,0,'05.01.190','Фуразидин','Фурамаг','50мг','таблетки',13,20,273.52,13.676),(322,0,'02.02.046','Ибупрофен','Нурофен ультрокап','200мг','капсулы',13,10,98.64,9.864),(323,0,'02.02.033','Диклофенак','Вольтарен Акти','12500мг','таблетки',13,10,84.3,8.43),(324,1,'12.05.032','Масло','Облепихи масло','50,0','раствор для местного и наружного прим.',8,1,17.59,17.59),(325,0,'18.02.033','Мафусол','Мафусол (Мафусол)','400,0','флакон',4,1,83.01,83.01),(326,1,'12.01.017','Висмута трикалия дицитрат','Де-Нол','120мг','таблетки',13,112,659.12,5.885),(327,0,'05.01.081','Натамицин','Пимафуцин','100мг','таблетки',13,20,324.23,16.2115),(328,1,'05.01.081','Натамицин','Пимафуцин','100мг','свечи вагин.',5,3,183.66,61.22),(329,1,'05.01.009','Амоксициллин+Клавулановая кислота','Флемоксин солютаб','125мг','таблетки',13,20,130.8,6.54),(330,1,'05.01.009','Амоксициллин+Клавулановая кислота','Флемоксин солютаб','250мг','таблетки',13,20,165.17,8.2585),(331,1,'05.01.009','Амоксициллин+Клавулановая кислота','Флемоксин солютаб','500мг','таблетки',13,20,227.25,11.3625),(332,0,'12.01.013','Алюминия фосфат','Фосфалюгель','16,0','пакет',8,20,202.51,10.1255),(333,0,'05.09.009','Мебендазол','Вормин ','10мг','таблетки',13,6,18.61,3.1017),(334,1,'05.02.021','Стрептомицин','Стрептомицина сульфат','500мг','флакон',4,1,4.51,4.51),(335,1,'12.01.042','Метоклопрамид','Церукал','10мг','таблетки',13,50,129.15,2.583),(336,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Спазмалгон','5,0','ампулы',4,10,182.78,18.278),(337,1,'12.05.002','Бисакодил','Бисакодил-Акри','5мг','таблетки',13,40,24.12,0.603),(338,1,'02.02.033','Диклофенак','Диклофенак ретард','100мг','таблетки',13,20,25.12,1.256),(339,1,'09.03.048','Каптоприл','Капотен','25мг','таблетки',13,28,140.59,5.0211),(340,1,'05.04.016','Клотримазол','Клотримазол-Акри','10мг/мл-20,0','тубы мазь',8,1,31.71,31.71),(341,1,'12.03.005','Панкреатин','Панкреатин','25ЕД','таблетки',13,60,31.71,0.5285),(342,1,'04.05.031','Никотиноил-гамма-аминомасляная кислота','Пикамилон','20мг','таблетки',13,30,21.4,0.7133),(343,1,'13.01.150','Флуоцинолона ацетонид','Синафлан','0,25мг/мл-10,0','тубы мазь',8,1,14.54,14.54),(344,1,'09.03.138','Эналаприл','Эналаприл','5мг','таблетки',13,20,7.13,0.3565),(345,1,'13.01.012','Бетаметазон в комбинации с другими препаратами','Тридерм','15,0','тубы мазь',8,1,521.78,521.78),(346,0,'13.01.009','Бетаметазон','Целестон','4мг-1,0','раствор',4,1,100.58,100.58),(347,1,'13.01.009','Бетаметазон','Целестодерм-В','1мг/мл-30,0','тубы крем',8,1,286.71,286.71),(348,1,'13.01.009','Бетаметазон','Целестодерм-В','1мг/мл-15,0','тубы крем',8,1,208.78,208.78),(349,1,'13.01.010','Бетаметазон в комбинации с антибиотиками','Целестодерм-В','30,0','тубы крем',8,1,293.07,293.07),(350,0,'13.01.089','Мометазон','Элоком','1мг/мл-15,0','мазь',8,1,292.38,292.38),(351,1,'13.01.089','Мометазон','Элоком','1мг/мл-15,0','тубы мазь',8,1,431.9,431.9),(352,1,'13.01.089','Мометазон','Элоком','1мг/мл-15,0','тубы крем',8,1,483.46,483.46),(353,0,'11.01.002','Амбазон','Фарингосепт','10мг','таблетки',13,20,62.21,3.1105),(354,1,'08.03.008','Повидон+Натрия хлорид+Калия хлорид+Кальция хлорид+Магния хлорид+Натрия гидрокарбонат','Гемодез-Н','200,0','флакон',4,1,62.44,62.44),(355,0,'20.01.140','Другие комбинированные препараты, применяемые при простудных заболеваниях','Доктор МОМ','100,0','раствор',13,1,73.51,73.51),(356,1,'05.09.008','Левамизол','Декарис','150мг','таблетки',13,1,47.7,47.7),(357,0,'05.01.058','Ко-тримоксазол','Ко-Тримоксазол','480мг','таблетки',13,20,11.12,0.556),(358,1,'10.01.047','Натрия амидотризоат','Урографин','760мг/мл-20,0','ампулы',4,10,2510.35,251.035),(359,1,'05.01.058','Ко-тримоксазол','Бисептол','80,0','флакон ректальн.',13,1,125.53,125.53),(360,1,'17.02.011','Бромгексин','Бромгексин','4мг','таблетки',13,50,13.78,0.2756),(361,1,'17.02.011','Бромгексин','Бромгексин-Акри','100,0','флакон сироп',13,1,34.04,34.04),(362,1,'03.01.037','Мебгидролин','Диазолин','50мг','драже',13,10,14.54,1.454),(363,0,'16.03.006','Левоноргестрел и эстрогены','Ригевидон','<>','таблетки',13,63,147.41,2.3398),(364,0,'14.04.074','Фитолизин','Фитолизин','100,0','паста',8,1,156.11,156.11),(365,1,'17.02.049','Нафазолин','Санорин','1мг/мл-10,0','флакон эмульсия',8,1,68.16,68.16),(366,0,'02.02.120','Фенилбутазон','Бутадион','50мг/мл-20,0','мазь',8,1,89.14,89.14),(367,1,'05.09.009','Мебендазол','Вермокс','100мг','таблетки',13,6,85.41,14.235),(368,1,'05.05.032','Метронидазол','Клион Д','100мг+100мг','таблетки',13,10,117.59,11.759),(369,1,'12.04.025','Смектит диоктаэдрический','Смекта','3,0','порошок',13,10,181.45,18.145),(370,0,'05.01.125','Спирамицин','Ровамицин','1500000МЕ','флакон',4,1,202.6,202.6),(371,1,'05.05.032','Метронидазол','Флагил','500мг','свечи ректальн.',3,10,145.34,14.534),(372,1,'05.05.032','Метронидазол','Флагил','250мг','таблетки',13,20,145.34,7.267),(373,1,'12.01.002','Алгедрат+Магния гидроксид','Маалокс','15,0','свечи ректальн.',13,30,298.6,9.9533),(374,0,'12.01.051','Пирензепин','Гастроцепин','50мг','таблетки',13,50,0,0),(375,0,'09.01.020','Изосорбида динитрат','Нитросорбид','10мг','таблетки',13,50,7.56,0.1512),(376,1,'13.03.033','Гексэстрол','Синэстрол','1мг/мл-1,0','ампулы',4,10,49.6,4.96),(377,0,'11.01.062','Пиносол','Пиносол','10,0','капли',2,1,74.25,74.25),(378,1,'02.02.046','Ибупрофен','Долгит','50мг/мл-50,0','тубы крем',8,1,116.27,116.27),(379,0,'02.02.084','Парацетамол в комбинации с другими препаратами (исключая психотропные препараты)','Антигриппин-Максимум','<>','капсулы',13,20,193.93,9.6965),(380,1,'02.02.084','Парацетамол в комбинации с другими препаратами (исключая психотропные препараты)','Фервекс','<>','пакет пор. б/сахара',13,8,104.83,13.1038),(381,0,'05.02.027','Этамбутол','Этамбутол','400мг','таблетки',13,100,148.3,1.483),(382,0,'20.01.086','Прочие препараты и их комбинации','Контрактубекс','50,0','гель',8,1,529.04,529.04),(383,1,'20.01.131','Вода для инъекций','Вода для инъекций','2,0','ампулы',4,10,10.91,1.091),(384,1,'12.04.028','Симетикон','Салициловая к-та (спирт. р-р)','20мг/мл-40,0','флакон',4,1,8.54,8.54),(385,0,'09.01.038','Молсидомин','Сиднофарм','2мг','таблетки',13,30,75.8,2.5267),(386,1,'05.01.152','Сульфаниламид','Стрептоцид','100мг/мл-25,0','тубы мазь',8,1,18.66,18.66),(387,0,'08.03.020','Полигидроксиэтилкрахмал','ХАЕС-стерил','100мг/мл-500,0','раствор',4,1,380.03,380.03),(388,0,'13.01.125','Триамцинолон','Фторокорт','1мг/мл-15,0','мазь',8,1,116.95,116.95),(389,1,'09.02.003','Амиодарон','Амиодарон','200мг','таблетки',13,30,40.24,1.3413),(390,0,'17.01.017','Ипратропия бромид+Фенотерол','Беродуал Н','10,0 (200доз)','аэрозоль',12,1,442.9,442.9),(391,0,'16.01.001','Гексопреналин','Гинипрал','0,5мг','таблетки',13,20,146.71,7.3355),(392,1,'14.04.014','Гидрохлоротиазид','Гипотиазид','100мг','таблетки',13,20,89.84,4.492),(393,0,'05.01.207','Цефепим','Максицеф','1000мг','флакон',4,1,550.96,550.96),(394,0,'09.03.130','Фозиноприл','Фозикард','20мг','таблетки',13,28,162.85,5.8161),(395,0,'13.01.120','Тиамазол','Тирозол','5мг','таблетки',13,50,149.64,2.9928),(396,1,'19.01.005','Витамин Е','Витамин Е','100мг/мл-50,0','флакон',4,1,34.88,34.88),(397,1,'18.02.003','Декстроза','Глюкоза','100мг/мл-400,0','флакон',4,1,37.48,37.48),(398,0,'12.05.005','Глицерол','Свечи с глицерином','2110мг','свечи',3,10,60.7,6.07),(399,1,'09.02.060','Пропранолол','Анаприлин','10мг','таблетки',13,100,8.65,0.0865),(400,1,'12.01.042','Метоклопрамид','Метоклопрамид-Акри','10мг','таблетки',13,50,19.69,0.3938),(401,0,'16.01.004','Метилэргометрин','Метилэргобревин','2мг/мл-1,0','ампула',4,50,258.82,5.1764),(402,0,'02.02.059','Мелоксикам','Мовалис','7,5мг','таблетки',13,20,436.61,21.8305),(403,0,'05.08.063','Тернидазол+неомицина сульфат+нистатин+преднизолон','Тержинан','<>','таблетки',5,6,180.18,30.03),(404,0,'13.05.028','Инсулин-изофан [человеческий генно-инженерный]','Хумулин НПХ','100МЕ/мл-10,0','флакон',4,1,402.65,402.65),(405,0,'13.05.022','Инсулин двухфазный  [человеческий генно-инженерный]','Хумулин М3','100ЕД/мл-3,0','флакон',4,5,866.9,173.38),(406,1,'05.01.242','Гидроксиметилхиноксидиндиоксид','Диоксидин','10мг/мл-10,0','ампулы',4,10,95.13,9.513),(407,1,'18.02.028','Электолиты','Ацесоль','400,0','флакон',4,1,35.49,35.49),(408,0,'05.01.104','Пефлоксацин','Абактал','400мг','таблетки',13,10,127.26,12.726),(409,0,'01.02.003','Артикаин+Эпинефрин','Ультракаин ДС форте','2,0','раствор',4,10,354.67,35.467),(410,0,'09.01.050','Ницерголин','Сермион','30мг','таблетки',13,30,425.39,14.1797),(411,1,'13.01.021','Гидрокортизон','Гидрокортизон-Рихтер ','5,0','тубы',8,1,78.74,78.74),(412,1,'09.01.050','Ницерголин','Ницерголин','4мг','ампулы',4,5,150.62,30.124),(413,1,'01.02.022','Прокаин','Новокаин','2,5мг/мл-400,0','флакон',4,1,35.49,35.49),(414,1,'01.02.022','Прокаин','Новокаин','5мг/мл-400,0','флакон',4,1,37.48,37.48),(415,1,'05.05.032','Метронидазол','Метрогил Дента','20,0','тубы гель',8,1,58.26,58.26),(416,1,'19.01.018','Поливитамин','Пиковит мультивит.','150,0','флакон сироп',13,1,159.67,159.67),(417,0,'03.01.051','Прометазин','Пипольфен','25мг','драже',13,20,219.36,10.968),(418,1,'03.01.051','Прометазин','Пипольфен','2,0','ампулы',4,10,588.58,58.858),(419,1,'16.01.001','Гексопреналин','Гинипрал','0,005мг/мл-2,0','ампулы',4,5,204.26,40.852),(420,0,'05.01.040','Имипенем+Циластатин','Тиенам','500мг','флакон',4,1,800,800),(421,0,'08.02.051','Надропарин кальций','Фраксипарин','5700МЕ-аХа-0,6','шприц',4,10,2597.92,259.792),(422,1,'20.01.121','Актовегин','Актовегин','50мг/мл-20,0','тубы крем',8,1,115.38,115.38),(423,1,'20.01.121','Актовегин','Актовегин','50мг/мл-20,0','тубы мазь',8,1,104.76,104.76),(424,0,'19.02.037','Препараты кальция в комбинации с другими препаратами','Кальций-Д3 Никомед форте','<>','таблетки',13,120,430.48,3.5873),(425,1,'09.05.039','Бендазол','Дибазол','10мг/мл-5,0','ампулы',4,10,32.67,3.267),(426,0,'05.03.025','Интерферон альфа-2','Интерферон человеческий лейкоцитарный','1000000МЕ-1,0','ампула',4,10,65.56,6.556),(427,0,'13.05.026','Инсулин растворимый [человеческий генно-инженерный]','Хумулин Регуляр','100МЕ/мл-10,0','раствор',4,1,407.16,407.16),(428,0,'13.05.025','Инсулин лизпро','Хумалог','100МЕ/мл-3,0','раствор',4,5,1421.75,284.35),(429,0,'19.01.007','Декспантенол','Пантенол','46,3мг/мл-130,0','аэрозоль',15,1,207.7,207.7),(430,1,'19.01.007','Декспантенол','Бепантен','30,0','тубы крем',8,1,251.81,251.81),(431,0,'19.01.020','Поливитамины и микроэлементы','Поливитамины и микроэлементы в ассортименте','<>','драже',13,30,358.98,11.966),(432,0,'19.01.019','Поливитамин+Мультиминерал','Витрум Суперстресс','<>','таблетки',13,60,333,5.55),(433,0,'04.01.062','Этосуксимид','Суксилеп','250мг','капсулы',13,120,889.33,7.4111),(434,1,'09.01.020','Изосорбида динитрат','Нитросорбид','10мг','таблетки',13,50,7.93,0.1586),(435,1,'05.01.074','Мидекамицин','Макропен','35мг/мл-5,0 (115,0)','порошок',13,1,188.22,188.22),(436,0,'09.02.013','Атропин','Атропина сульфат','1мг/мл-1,0','раствор',4,10,16.11,1.611),(437,0,'01.03.029','Суксаметония йодид','Дитилин-Дарница','20мг/мл-5,0','раствор',4,5,66.04,13.208),(438,1,'01.02.022','Прокаин','Новокаин','2,5мг/мл-200,0','флакон',4,1,31.31,31.31),(439,0,'04.01.009','Вальпроевая кислота','Энкорат Хроно','500мг','таблетки',13,30,219.12,7.304),(440,0,'17.01.047','Фенотерол','Партусистен ','5мг','таблетки',13,50,167.86,3.3572),(441,1,'09.04.014','Камфора','Камфорное масло','100мг/мл-30,0','флакон',8,1,13.75,13.75),(442,1,'09.03.138','Эналаприл','Энап','2,5мг','таблетки',13,20,48.28,2.414),(443,0,'05.01.084','Нетилмицин','Нетромицин','25мг/мл-2,0','раствор',4,1,222.28,222.28),(444,1,'05.01.084','Нетилмицин','Нетромицин','100мг/мл-2,0','флакон',4,1,504.47,504.47),(445,1,'13.01.009','Бетаметазон','Целестодерм-В','1мг/мл-15,0','тубы мазь',8,1,212.09,212.09),(446,1,'13.01.009','Бетаметазон','Дипроспан','1000мг','ампулы',4,5,1074.74,214.948),(447,1,'13.01.010','Бетаметазон в комбинации с антибиотиками','Целестодерм-В','15,0','тубы крем',8,1,203.75,203.75),(448,0,'08.02.045','Коллаген','Губка гемостатическая с коллагеном','(50*50)мм','губка',8,1,2477.35,2477.35),(449,1,'18.02.003','Декстроза','Глюкоза КП-2','50мг/мл-500,0','пакет',4,1,40.15,40.15),(450,1,'18.02.003','Декстроза','Глюкоза Браун','100мг/мл-500,0','флакон',4,1,46.75,46.75),(451,1,'18.02.016','Натрия хлорид','Натрия хлорид КП-2','9мг/мл-250,0','пакет',4,1,36.93,36.93),(452,1,'05.01.009','Амоксициллин+Клавулановая кислота','Амоксиклав','375мг(250мг+125мг)','таблетки',13,15,219.49,14.6327),(453,1,'05.01.009','Амоксициллин+Клавулановая кислота','Амоксиклав','(25мг+6,25мг)/мл-5мл (100,0)','флакон',13,1,109.33,109.33),(454,1,'05.01.009','Амоксициллин+Клавулановая кислота','Амоксиклав','1200мг (1000мг+200мг)','флакон',4,5,1092.12,218.424),(455,0,'12.04.029','Либенин','Линекс','25мг','капсулы',13,16,201.73,12.6081),(456,0,'20.01.142','Эхинацея','Иммунал','<>','таблетки',13,20,148.65,7.4325),(457,0,'03.01.036','Лоратадин','Лоратадин-Верте','10мг','таблетки',13,10,17.72,1.772),(458,0,'12.04.027','Поливидон','Энтеродез','5,0','раствор',13,1,90.62,90.62),(459,0,'13.04.004','Дидрогестерон','Дюфастон','10мг','таблетки',13,20,454.24,22.712),(460,0,'07.01.027','Хондроитин сульфат','Хондроксид','100мг','ампула',4,10,483.26,48.326),(461,1,'19.01.019','Поливитамин+Мультиминерал','Супрадин','<>','таблетки',13,30,876.82,29.2273),(462,0,'05.01.092','Оксациллин','Оксациллин-Акос ','500мг','раствор',4,1,8.04,8.04),(463,1,'19.01.024','Ретинол','Витамин А (Ретинола ацетат)','33000МЕ','капсулы',13,10,3.37,0.337),(464,1,'05.01.009','Амоксициллин+Клавулановая кислота','Амоксиклав','600мг (500мг+100мг)','флакон',4,5,454.64,90.928),(465,1,'09.02.003','Амиодарон','Кордарон','150мг-3,0','ампулы',4,6,256.33,42.7217),(466,1,'19.02.038','Магния сульфат','Магния сульфат','25,0','пакет',13,1,7.33,7.33),(467,1,'09.02.034','Лидокаин','Лидокаин','100мг/мл-38,0','аэрозоль',8,1,251.04,251.04),(468,0,'11.01.032','Повидон-Йод','Йодоксид','200мг','свечи',3,10,162.9,16.29),(469,1,'09.03.138','Эналаприл','Эналаприл','10мг','таблетки',13,20,7.93,0.3965),(470,1,'09.04.013','Дигоксин','Дигоксин','0,25мг','таблетки',13,30,10.79,0.3597),(471,0,'05.01.119','Рокситромицин','Рулид','150мг','таблетки',13,10,443.11,44.311),(472,0,'04.02.112','Флупентиксол','Флюанксол','5мг','таблетки',13,100,1117.7,11.177),(473,1,'12.02.021','Дротаверин','Дротаверина г/хл (но-шпа)','40мг','таблетки',13,50,28.54,0.5708),(474,1,'09.01.020','Изосорбида динитрат','Кардикет пролонг.','40мг','таблетки',13,50,237.05,4.741),(475,1,'02.02.059','Мелоксикам','Мовалис','7,5мг','таблетки',13,20,601.77,30.0885),(476,0,'08.01.008','Железа (III) гидроксид полимальтозат','Феррум Лек','50мг-5,0 (100,0)','сироп',13,1,128.88,128.88),(477,0,'02.04.022','Фенспирид','Эреспал','80мг','таблетки',13,30,292.65,9.755),(478,0,'09.02.005','Атенолол','Атенолол-Акри','50мг','таблетки',13,30,19.56,0.652),(479,0,'15.05.002','Цитохром с+Аденозин+Никотинамид','Офтан катахром','10,0','капли',1,1,115.08,115.08),(480,0,'05.01.231','Цефтриаксон','Цефтриаксон-Акос','2000мг','флакон',4,1,36.83,36.83),(481,0,'09.03.147','Азаметония бромид','Пентамин','50мг/мл-1,0','ампула',4,10,183.19,18.319),(482,1,'09.03.084','Нифедипин','Кордафлекс','10мг','таблетки',13,100,87.19,0.8719),(483,0,'02.01.006','Буторфанол','Стадол','2мг/мл-1,0','ампула',4,5,0,0),(484,0,'05.03.006','Ацикловир','Медовир','250мг','флакон',4,10,2200.58,220.058),(485,1,'04.02.098','Тиаприд','Тиапридал','100мг','таблетки',13,20,358.05,17.9025),(486,0,'01.03.011','Толперизон','Мидокалм- Рихтер','1,0','ампула',4,5,238.07,47.614),(487,0,'08.03.010','Жировые эмульсии для парентерального питания','Омегавен','100,0','эмульсия',4,1,2764.17,2764.17),(488,1,'08.02.018','Гепарин натрий','Лиотон','1000ЕД-50,0','тубы гель',8,1,153.46,153.46),(489,0,'17.02.003','Амброксол','Лазолван','30мг','таблетки',13,50,246.86,4.9372),(490,1,'17.02.003','Амброксол','Лазолван','30мг','таблетки',13,20,172.2,8.61),(491,1,'09.01.020','Изосорбида динитрат','Изокет','1мг/мл-10,0','ампулы',4,10,1175.18,117.518),(492,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Брал','5,0','ампулы',4,5,67.26,13.452),(493,1,'17.02.003','Амброксол','Лазолван','30мг','таблетки',13,50,316,6.32),(494,1,'04.01.016','Карбамазепин','Финлепсин ретард','400мг','таблетки',13,50,449.71,8.9942),(495,1,'01.02.003','Артикаин+Эпинефрин','Ультракаин Д-С форте','1,7','картридж',4,100,2616.06,26.1606),(496,1,'20.01.080','Пентоксифиллин','Трентал','400мг','таблетки',13,20,208.76,10.438),(497,0,'17.01.022','Недокромил','Тайлед Минт','2мг (112доз)','аэрозоль',12,1,986.05,986.05),(498,0,'04.09.034','Прочие анксиолитики','Фенибут','250мг','таблетки',13,20,82.76,4.138),(499,0,'09.02.040','Метопролол','Эгилок Ретард','50мг','таблетки',13,30,154.44,5.148),(500,1,'17.01.001','Аминофиллин','Эуфиллин','240мг/мл-1,0','ампулы',4,10,34.88,3.488),(501,1,'12.01.062','Фамотидин','Квамател','20мг','таблетки',13,28,133.65,4.7732),(502,1,'02.02.084','Парацетамол в комбинации с другими препаратами (исключая психотропные препараты)','ТераФлю от гриппа и простуды (лимон)','<>','пакет',13,10,237.58,23.758),(503,1,'19.01.007','Декспантенол','Бепантен плюс','50мг/мл-30,0','тубы крем',8,1,254.41,254.41),(504,1,'18.02.003','Декстроза','Глюкоза','100мг/мл-200,0','флакон',4,1,30.11,30.11),(505,1,'19.01.023','Поливитамины с прочими минералами и их комбинациями','Кальцинова','<>','таблетки',13,27,88.49,3.2774),(506,1,'05.01.231','Цефтриаксон','Роцефин','250мг','ампулы+р-ль',4,5,167.81,33.562),(507,1,'05.01.104','Пефлоксацин','Абактал','80мг/мл-5,0','ампулы',4,10,477.62,47.762),(508,1,'08.01.008','Железа (III) гидроксид полимальтозат','Феррум Лек жев.табл.','100мг','таблетки',13,30,275.09,9.1697),(509,1,'08.01.008','Железа (III) гидроксид полимальтозат','ФеррумЛек','10мг/мл-5,0 (100,0)','сироп',13,1,197.76,197.76),(510,0,'05.02.011','Ломефлоксацин','Ломфлокс','400мг','таблетки',13,5,301.84,60.368),(511,1,'05.01.231','Цефтриаксон','Цефтриабол','1000мг','флакон',4,1,334,334),(512,1,'13.01.021','Гидрокортизон','Локоид','1мг/мл-10,0','мазь для наружного применения',8,1,210.08,210.08),(513,0,'02.02.131','Холин салицилат','Холисал','10,0','гель',8,1,145.96,145.96),(514,0,'12.02.066','Троспия хлорид','Спазмекс','5мг','таблетки',13,30,164.87,5.4957),(515,0,'02.02.018','Бензидамин','Тантум Верде','1,5мг/мл-120,0','флакон',8,1,153.94,153.94),(516,0,'04.02.135','Персен','Персен','<>','таблетки',13,40,170.38,4.2595),(517,0,'17.02.082','Тетризолин','Тизин','1мг/мл-10,0','флакон',2,1,62.94,62.94),(518,1,'15.06.010','Ксилометазолин','Ксимелин','1мг/мл-10,0','флакон',2,1,90.06,90.06),(519,1,'20.01.086','Прочие препараты и их комбинации','Инстенон','<>','таблетки',13,30,198.63,6.621),(520,1,'20.01.086','Прочие препараты и их комбинации','Инстенон','2,0','ампулы',4,5,196.03,39.206),(521,1,'09.02.040','Метопролол','Метопролол-Акри','50мг','таблетки',13,30,25.78,0.8593),(522,0,'06.01.099','Эпирубицин','Фарморубицин','2мг/мл-25,0','флакон',4,1,2399.53,2399.53),(523,0,'05.08.026','Лизатов бактерий смесь','Бронхо-мунал','7мг','капсулы',13,10,380.59,38.059),(524,1,'02.02.083','Парацетамол','Эффералган','500мг','таблетки',13,16,71.81,4.4881),(525,1,'01.02.022','Прокаин','Новокаин','5мг/мл-200,0','флакон',4,1,32.31,32.31),(526,1,'02.02.012','Ацетилсалициловая кислота','Упсарин Упса','500мг','таблетки',13,16,74.12,4.6325),(527,1,'13.01.098','Преднизолон','Медопред','30мг/мл-1,0','ампулы',4,100,1929.67,19.2967),(528,0,'04.09.028','Церебролизин','Церебролизин','10,0','ампула',4,5,1549.73,309.946),(529,1,'18.02.003','Декстроза','Глюкоза КП-2','50мг/мл-250,0','пакет',4,1,37.55,37.55),(530,1,'18.02.016','Натрия хлорид','Натрия хлорид КП-2','9мг/мл-500,0','пакет',4,1,40,40),(531,1,'18.02.028','Электолиты','Рингер','500,0','пакет',4,1,46.59,46.59),(532,0,'17.01.039','Теофиллин','Теотард ретард','200мг','капсулы',13,40,94.51,2.3628),(533,1,'12.01.002','Алгедрат+Магния гидроксид','Маалокс','250,0','флакон ректальн.',13,1,161.2,161.2),(534,0,'01.02.006','Бупивакаин','Маркаин Спинал Хэви','5мг/мл-4,0','раствор',4,5,865.01,173.002),(535,0,'20.01.149','Триметилгидразиния пропионат','Милдронат','100мг/мл-5,0','раствор',4,10,299.7,29.97),(536,1,'08.03.009','Декстран','Полиглюкин','200,0','флакон',4,1,71.77,71.77),(537,1,'04.02.112','Флупентиксол','Флюанксол Депо','20мг/мл-1,0','ампулы',4,10,2446.21,244.621),(538,0,'04.03.027','Миансерин','Леривон','30мг','таблетки',13,20,720.04,36.002),(539,0,'05.01.003','Азитромицин','Хемомицин ','250мг-5,0 (10,0)','порошок',13,1,172.51,172.51),(540,0,'13.01.082','Метилпреднизолон','Солу-Медрол','500мг','флакон',4,1,385.79,385.79),(541,0,'04.02.038','Зуклопентиксол','Клопиксол','25мг','таблетки',13,100,1533.4,15.334),(542,0,'04.03.046','Тианептин','Коаксил','12,5мг','таблетки',13,30,422.06,14.0687),(543,1,'20.01.149','Триметилгидразиния пропионат','Милдронат','100мг/мл-5,0','ампулы',4,10,398.06,39.806),(544,1,'05.08.062','Противомикробное комбинированное средство','Тержинан','<>','таблетки',5,6,248.73,41.455),(545,1,'13.01.021','Гидрокортизон','Гидрокортизон','5мг/мл-3,0','тубы мазь',8,1,106.56,106.56),(546,1,'08.03.020','Полигидроксиэтилкрахмал','Хаес-стерил','100мг/мл-250,0','флакон',4,1,333.7,333.7),(547,1,'01.03.011','Толперизон','Мидокалм','150мг','таблетки',13,30,157.24,5.2413),(548,1,'01.03.011','Толперизон','Мидокалм-Рихтер','100мг','ампулы',4,5,124.19,24.838),(549,0,'09.02.063','Соталол','Соталекс','160мг','таблетки',13,30,122.71,4.0903),(550,0,'12.02.007','Бенциклан','Галидор','100мг','таблетки',13,50,245.38,4.9076),(551,0,'13.05.032','Метформин','Формин Плива','850мг','таблетки',13,60,222.31,3.7052),(552,0,'05.01.227','Цефтазидим','Цефтидим','1000мг','порошок',4,1,0,0),(553,0,'13.01.035','Гонадотропин хорионический','Прегнил','5000МЕ','порошок',4,3,2276.78,758.9267),(554,1,'05.01.236','Ципрофлоксацин','Ципринол','250мг','таблетки',13,10,51.36,5.136),(555,1,'05.01.236','Ципрофлоксацин','Ципринол','500мг','таблетки',13,10,94.18,9.418),(556,0,'04.09.021','Тизанидин','Сирдалуд','4мг','таблетки',13,30,301.82,10.0607),(557,1,'02.02.033','Диклофенак','Диклофенак ','50мг','таблетки',13,20,9.37,0.4685),(558,1,'05.01.040','Имипенем+Циластатин','Тиенам','500мг','флакон',4,5,5526,1105.2),(559,0,'04.09.004','Бетагистин','Бетасерк','24мг','таблетки',13,20,451.61,22.5805),(560,0,'19.01.013','Пиридоксин+Тиамин+Цианокобаламин+Лидокаин','Мильгамма','2,0','раствор',4,5,160.98,32.196),(561,1,'20.01.121','Актовегин','Актовегин','40мг/мл-5,0','ампулы',4,5,579.25,115.85),(562,1,'04.02.026','Галоперидол','Галоперидола деканоат','1,0','ампулы',4,5,306.13,61.226),(563,0,'04.03.024','Мапротилин','Людиомил','25мг','таблетки',13,30,501.35,16.7117),(564,1,'09.01.048','Нитроглицерин','Нитроминт','0,4мг/доза-10,0','аэрозоль',6,1,147.83,147.83),(565,0,'04.02.103','Тофизопам','Грандаксин','50мг','таблетки',13,20,141.04,7.052),(566,1,'04.02.045','Клозапин','Азалептин','25мг','таблетки',13,50,166.47,3.3294),(567,1,'08.01.008','Железа (III) гидроксид полимальтозат','Феррум Лек','2,0','ампулы',4,50,4037.47,80.7494),(568,1,'05.01.163','Сульфацетамид','Сульфацил-натрия','200мг/мл-10,0','флакон капельн.',1,1,8.17,8.17),(569,1,'04.02.135','Персен','Персен','<>','таблетки',13,40,146.66,3.6665),(570,0,'17.02.005','Ацетилцистеин','Флуимуцил','100мг/мл-3,0','ампула',4,5,179.58,35.916),(571,1,'17.02.005','Ацетилцистеин','Ацц','200мг','таблетки',13,20,109.77,5.4885),(572,0,'04.02.090','Рисперидон','Торендо Ку','2мг','таблетки',13,30,485.35,16.1783),(573,0,'17.01.016','Ипратропия бромид','Атровент Н','0,02мг/доза-200доз (10,0)','аэрозоль',12,1,322.75,322.75),(574,1,'17.01.047','Фенотерол','Беротек','20,0','флакон р-р д/ингал',4,1,202.54,202.54),(575,1,'19.02.037','Препараты кальция в комбинации с другими препаратами','Кальций-Д3 Никомед','<>','Банка',13,100,366.26,3.6626),(576,1,'19.02.037','Препараты кальция в комбинации с другими препаратами','Кальций-Д3 Никомед','<>','таблетки',13,50,240.46,4.8092),(577,0,'09.01.045','Нимодипин','Нимотоп','0,2мг/мл-50,0','капли',13,5,4181,836.2),(578,0,'07.01.013','Кальцитонин','Миакальцик','100МЕ-1,0','ампула',4,5,1088.46,217.692),(579,1,'04.02.093','Сульпирид','Эглонил','200мг','таблетки',13,12,261.6,21.8),(580,1,'04.02.093','Сульпирид','Эглонил','50мг','таблетки',13,30,343.83,11.461),(581,1,'17.02.003','Амброксол','Амброксол','30мг','таблетки',13,20,29.07,1.4535),(582,1,'12.02.021','Дротаверин','Нош-бра','20мг/мл-2,0','ампулы',4,10,198.18,19.818),(583,1,'05.01.236','Ципрофлоксацин','Ципрофлоксацин','100,0','флакон',4,1,22.47,22.47),(584,0,'04.03.054','Флуоксетин','Флуоксетин','20мг','капсулы',13,30,70.33,2.3443),(585,1,'02.02.063','Метамизол натрия в комбинации с психотропными препаратами','Пенталгин-Н','<>','таблетки',13,10,81.91,8.191),(586,0,'01.01.016','Пропофол','Рексетин','20мг','таблетки',13,30,739.13,24.6377),(587,1,'05.01.227','Цефтазидим','Вицеф (Цефтазидим)','1000мг','флакон',4,1,388.45,388.45),(588,0,'03.01.029','Доксиламин','Донормил','15мг','таблетки',13,30,159.16,5.3053),(589,1,'11.01.014','Водорода пероксид','Перекись водорода','100,0','флакон',8,1,12.28,12.28),(590,1,'02.02.084','Парацетамол в комбинации с другими препаратами (исключая психотропные препараты)','Колдакт Флю плюс','<>','таблетки',13,10,68.19,6.819),(591,0,'06.03.033','Интерлейкины','Ронколейкин','0,5мг (500000МЕ )','ампула',4,5,3707.55,741.51),(592,0,'08.02.063','Сулодексид','Вессел ДУЭ Ф','250ЛЕ','капсулы',13,50,1938.32,38.7664),(593,1,'08.02.063','Сулодексид','Вессел ДУЭ Ф','600ЛЕ','ампулы',4,10,1051.12,105.112),(594,0,'05.08.036','Нифурател','Макмирор','200мг','таблетки',13,20,388.78,19.439),(595,0,'04.03.048','Тразодон','Триттико','150мг','таблетки',13,20,308.84,15.442),(596,1,'09.02.040','Метопролол','Эгилок','50мг','таблетки',13,60,119.89,1.9982),(597,1,'09.02.040','Метопролол','Эгилок','100мг','таблетки',13,60,158.03,2.6338),(598,1,'17.01.039','Теофиллин','Теотард ретард','200мг','капсулы',13,40,75.99,1.8998),(599,0,'05.02.016','Протионамид','Протионамид','250мг','таблетки',13,50,143.27,2.8654),(600,0,'12.04.020','Микроорганизмы, продуцирующие молочную кислоту','Хилак Форте','100,0','раствор',13,1,226.59,226.59),(601,1,'05.04.016','Клотримазол','Клотримазол','10мг/мл-15,0','флакон',8,1,66.54,66.54),(602,1,'12.01.042','Метоклопрамид','Метоклопрамид','10мг','таблетки',13,50,19.69,0.3938),(603,1,'13.01.150','Флуоцинолона ацетонид','Флуцинар','15,0','тубы гель',8,1,106.9,106.9),(604,0,'08.01.051','Эпоэтин альфа','Эпрекс','2000ЕД-0,5','шприц',4,6,8593.27,1432.2117),(605,1,'09.02.024','Верапамил','Изоптин','2,0','ампулы',4,5,177.01,35.402),(606,0,'13.01.061','Клобетазол','Дермовейт','25,0','мазь',8,1,244.36,244.36),(607,1,'02.02.033','Диклофенак','Диклофенак','25мг/мл-3,0','ампулы',4,5,16.91,3.382),(608,0,'15.06.014','Оксиметазолин','Назол','0,5мг/мл-30,0','спрей',2,1,129.41,129.41),(609,1,'15.06.014','Оксиметазолин','Називин','0,1мг/мл-5,0','флакон',2,1,90.06,90.06),(610,1,'15.06.014','Оксиметазолин','Називин','0,25мг/мл-10,0','флакон',2,1,86.81,86.81),(611,1,'15.06.014','Оксиметазолин','Називин','0,5мг/мл-10,0','флакон спрей',2,1,82.62,82.62),(612,0,'02.02.054','Кеторолак','Кеторолак','10мг','таблетки',13,20,25.41,1.2705),(613,0,'12.05.034','Натрия пикосульфат','Слабилен','7,5мг/мл-15,0','капли',13,1,92.17,92.17),(614,1,'09.01.048','Нитроглицерин','Нитрокор','0,5мг','таблетки',6,40,31.08,0.777),(615,0,'01.02.013','Лидокаин в комбинации с другими препаратами','Нефлуан','25мг/мл-10,0','гель',8,1,242.6,242.6),(616,0,'12.01.046','Омепразол','Хелицид 20','20мг','капсулы',13,28,191.29,6.8318),(617,1,'05.01.231','Цефтриаксон','Роцефин','1000мг','флакон',4,1,696.29,696.29),(618,0,'09.03.133','Хинаприл','Аккупро','20мг','таблетки',13,30,336.79,11.2263),(619,1,'12.01.051','Пирензепин','Гастроцепин','25мг','таблетки',13,50,375.88,7.5176),(620,0,'05.03.018','Идоксуридин','Офтан Иду','1мг/мл-10,0','капли',1,1,70.86,70.86),(621,0,'02.04.017','Пеницилламин','Купренил','250мг','таблетки',13,100,1345.79,13.4579),(622,1,'18.02.028','Электолиты','Рингер КП-2','250,0','пакет',4,1,40.77,40.77),(623,0,'20.01.006','Альфузозин','Дальфаз СР','10мг','таблетки',13,30,2103.37,70.1123),(624,1,'08.02.045','Коллаген','ТахоКомб','9,5*4,8*0,5см','пластины',8,1,10528.6,10528.6),(625,0,'02.02.028','Глюкозамин','Дона','1500мг','порошок',13,20,940.64,47.032),(626,1,'02.02.018','Бензидамин','Тантум верде','120мл','флакон р-р д/полоскания',13,1,142.86,142.86),(627,1,'09.03.084','Нифедипин','Кордипин ХЛ','40мг','таблетки',13,20,124.87,6.2435),(628,1,'05.03.006','Ацикловир','Виролекс','30мг/мл-4,5','тубы глаз.мазь',1,1,149.58,149.58),(629,1,'04.02.090','Рисперидон','Рисполепт','1мг/мл-30,0','флакон',13,1,2034.92,2034.92),(630,1,'04.09.015','Пирацетам','Луцетам','800мг','таблетки',13,30,114.44,3.8147),(631,0,'14.01.003','Теразозин','Сетегис','10мг','таблетки',13,30,1179.89,39.3297),(632,1,'19.01.001','Аскорбиновая кислота','Аскорбиновая кислота','50мг/мл-5,0','раствор для в/в и в/м введ.',4,10,23.78,2.378),(633,0,'06.01.015','Винкристин','Винкристин-Рихтер','1мг','порошок',4,10,1875.72,187.572),(634,1,'12.03.005','Панкреатин','Мезим форте','1,75мг','таблетки',13,80,224.01,2.8001),(635,1,'09.03.138','Эналаприл','Эналаприл','20мг','таблетки',13,20,17.85,0.8925),(636,1,'19.02.037','Препараты кальция в комбинации с другими препаратами','Кальций-Д3 Никомед форте','<>','таблетки',13,30,140.66,4.6887),(637,1,'19.02.037','Препараты кальция в комбинации с другими препаратами','Кальций-Д3 Никомед форте','<>','таблетки',13,120,463.73,3.8644),(638,1,'19.02.037','Препараты кальция в комбинации с другими препаратами','Кальций-Д3 Никомед форте','<>','таблетки',13,60,292.91,4.8818),(639,0,'03.01.081','Эбастин','Кестин','10мг','таблетки',13,5,160.5,32.1),(640,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Темпалгин','500мг','таблетки',13,20,42.29,2.1145),(641,1,'07.01.013','Кальцитонин','Миакальцик','200ME/доза-14доз','ампулы',4,5,1519.43,303.886),(642,1,'12.01.002','Алгедрат+Магния гидроксид','Маалокс','<>','таблетки',13,20,104.39,5.2195),(643,0,'02.02.052','Кетопрофен','Флексин','50мг','капсулы',13,30,143.89,4.7963),(644,0,'12.05.030','Макрогол','Фортранс','64,0','пакет',13,4,515.41,128.8525),(645,0,'03.01.077','Цетиризин','Цетрин','10мг','таблетки',13,20,138.07,6.9035),(646,0,'12.06.001','Адеметионин','Гептрал','400мг','таблетки',13,20,1551.39,77.5695),(647,1,'05.01.098','Офлоксацин','Заноцин','200мг-100,0','флакон',4,1,193.41,193.41),(648,0,'15.06.018','Тропикамид','Мидриацил','5мг/мл-15,0','капли',1,1,312.07,312.07),(649,1,'18.02.028','Электолиты','Трисоль','200,0','раствор для инфузий',4,1,18.74,18.74),(650,1,'12.02.021','Дротаверин','Но-шпа форте','80мг','таблетки',13,20,116.27,5.8135),(651,0,'08.05.029','Симвастатин','Симгал','40мг','таблетки',13,28,592.93,21.1761),(652,0,'05.01.047','Кларитромицин','Фромилид-Уно','500мг','таблетки',13,7,321,45.8571),(653,0,'09.03.063','Лозартан','Лориста','50мг','таблетки',13,30,129.14,4.3047),(654,0,'03.01.067','Фексофенадин','Телфаст','180мг','таблетки',13,10,457.85,45.785),(655,1,'05.01.236','Ципрофлоксацин','Цифран','500мг','таблетки',13,10,113.16,11.316),(656,1,'12.02.007','Бенциклан','Галидор','50мг-2,0','ампулы',4,10,370.67,37.067),(657,1,'03.01.067','Фексофенадин','Телфаст','180мг','таблетки',13,10,323.71,32.371),(658,0,'04.07.007','Налтрексон','Антаксон','50мг','капсулы',13,10,1089.5,108.95),(659,0,'02.02.057','Лорноксикам','Ксефокам-рапид','8мг','таблетки',13,6,0,0),(660,0,'03.01.002','Азеластин','Аллергодил','0,5мг/мл-6,0','капли',2,1,227.37,227.37),(661,1,'12.06.001','Адеметионин','Гептрал','400мг','таблетки',13,20,2211.02,110.551),(662,0,'05.01.021','Ванкомицин','Эдицин','1000мг','порошок',4,1,576.89,576.89),(663,1,'05.02.002','Изониазид','Изониазида','100мг/мл-5,0','ампулы',4,10,40.02,4.002),(664,1,'05.01.239','Эритромицин','Эритромицин','250мг','таблетки',13,20,27.79,1.3895),(665,1,'19.01.007','Декспантенол','Пантенол','130,0','аэрозоль спрей',8,1,289.87,289.87),(666,0,'05.04.037','Флуконазол','Флюкостат','150мг','капсулы',13,1,141.14,141.14),(667,1,'02.02.033','Диклофенак','Диклофенак-АКОС','25мг/мл-3,0','ампулы',4,5,46.51,9.302),(668,0,'08.02.079','Эноксапарин натрий','Клексан','10000Анти-ХаМЕ/мл-0,8','шприц',4,10,4227.6,422.76),(669,1,'08.03.012','Инфезол 40','Инфезол 40','250,0','раствор для инфузий',4,1,221.21,221.21),(670,1,'08.02.079','Эноксапарин натрий','Клексан','40мг-0,4','шприц',4,10,2022.82,202.282),(671,1,'08.02.079','Эноксапарин натрий','Клексан','80мг-0,8','шприц',4,10,4175.1,417.51),(672,1,'08.02.079','Эноксапарин натрий','Клексан','60мг-0,6','шприц',4,2,597.25,298.625),(673,1,'15.06.018','Тропикамид','Мидриацил','5мг/мл-15,0','флакон глаз.капли',1,1,513,513),(674,0,'04.02.134','Душицы масло+Мяты перечной масло+Фенобарбитал+Этилбромизовалерионат','Корвалол','25,0','раствор',13,1,11.44,11.44),(675,1,'04.02.035','Дроперидол','Дроперидол','2,5мг/мл-5,0','флакон',4,5,113.92,22.784),(676,0,'10.01.019','Йогексол','Омнипак','350мг/мл-100,0','флакон',4,10,19516.25,1951.625),(677,0,'05.02.030','Прочие противотубркулезные препараты','Феназид','250мг','таблетки',13,50,224.95,4.499),(678,0,'04.07.009','Метадоксин','Метадоксил','500мг','таблетки',13,30,642.07,21.4023),(679,1,'02.02.012','Ацетилсалициловая кислота','Аспирин Кардио','300мг','таблетки',13,20,129.03,6.4515),(680,0,'12.02.027','Мебеверин','Дюспаталин','200мг','капсулы',13,30,384.31,12.8103),(681,0,'12.06.005','Гимекромон','Одестон','200мг','таблетки',13,50,248.18,4.9636),(682,0,'09.03.061','Лизиноприл','Листрил','10мг','таблетки',13,30,108.51,3.617),(683,1,'02.02.033','Диклофенак','Вольтарен','10мг/мл-50,0','тубы эмульгель',8,1,300.76,300.76),(684,0,'04.01.045','Топирамат','Топамакс','25мг','таблетки',13,28,653.02,23.3221),(685,0,'09.02.012','Атенолол+Хлорталидон','Теночек','<>','таблетки',13,28,280.39,10.0139),(686,0,'12.06.006','Орнитин','Гепа-Мерц','5000мг-10,0','раствор',4,10,2187.09,218.709),(687,0,'09.04.027','Фосфокреатин','Неотон','1000мг','флакон',4,4,3253.44,813.36),(688,0,'05.01.061','Левофлоксацин','Элефлокс','250,0','таблетки',13,10,512.1,51.21),(689,1,'05.03.006','Ацикловир','Зовиракс','250мг','флакон',4,5,1764.43,352.886),(690,0,'04.01.021','Леводопа+Бенсеразид','Тидомет Форте','<>','таблетки',13,100,601.07,6.0107),(691,1,'17.01.017','Ипратропия бромид+Фенотерол','Беродуал Н','200доз-10,0','аэрозоль',12,1,479.05,479.05),(692,1,'12.05.034','Натрия пикосульфат','Гутталакс','30,0','флакон',13,1,300.58,300.58),(693,1,'20.01.140','Другие комбинированные препараты, применяемые при простудных заболеваниях','Доктор МОМ','20,0','банка мазь',8,1,37.85,37.85),(694,1,'08.02.051','Надропарин кальций','Фраксипарин','5700МЕ AХa-0,6','шприц',4,10,2867.73,286.773),(695,1,'20.01.144','Каметон','Каметон','45,0','аэрозоль',8,1,52.85,52.85),(696,0,'11.01.050','Хлоргексидин','Хлоргексидина глюконот','20мг/мл-100,0','флакон',8,1,9.09,9.09),(697,0,'09.03.001','Амлодипин','Тенокс','10мг','таблетки',13,30,350.17,11.6723),(698,1,'18.02.016','Натрия хлорид','Натрия хлорид КП-2','9мг/мл-1000,0','пакет',4,1,54.02,54.02),(699,0,'18.02.034','Регидрон','Регидрон','18900мг','порошок',13,20,366.86,18.343),(700,1,'03.01.036','Лоратадин','Лоратадин','10мг','таблетки',13,10,42.68,4.268),(701,0,'12.01.056','Ранитидин','Рантак','25мг-2,0','раствор',4,10,51.98,5.198),(702,1,'03.01.002','Азеластин','Аллергодил','0,5мг/мл-6,0','флакон',1,1,266.87,266.87),(703,0,'05.07.024','Иммуноглобулин человека нормальный','Пентаглобин','50мг/мл-50,0','раствор',4,1,11978.58,11978.58),(704,1,'05.07.024','Иммуноглобулин человека нормальный','Иммуноглобулин','25,0-1доза','флакон',4,1,3214.77,3214.77),(705,0,'05.01.215','Цефоперазон ','Цефоперабол','1000мг','флакон',4,1,249.56,249.56),(706,0,'02.02.086','Пироксикам','Финалгель','35,0','гель',8,1,208.03,208.03),(707,1,'09.02.040','Метопролол','Метокард','50мг','таблетки',13,30,44.92,1.4973),(708,0,'15.06.024','Азапентацен','Квинакс','15,0','капли',1,1,201.33,201.33),(709,1,'05.03.025','Интерферон альфа-2','Виферон-4','3000000МЕ','свечи ректальн.',3,10,885.23,88.523),(710,1,'05.03.025','Интерферон альфа-2','Виферон-1','150000МЕ','свечи ректальн.',3,10,237.82,23.782),(711,1,'05.03.025','Интерферон альфа-2','Виферон-2','500000МЕ','свечи ректальн.',3,10,343.53,34.353),(712,1,'05.03.025','Интерферон альфа-2','Виферон-3','1000000МЕ','свечи ректальн.',3,10,488.86,48.886),(713,1,'05.03.063','Циклоферон','Циклоферон','150мг','таблетки',13,50,701.91,14.0382),(714,1,'04.01.009','Вальпроевая кислота','Депакин хроно','300мг','таблетки',13,100,1352.95,13.5295),(715,1,'13.01.040','Дексаметазон','Дексамед','4мг/мл-1,0','ампулы',4,100,1119.13,11.1913),(716,0,'09.03.092','Периндоприл+Индапамид','Нолипрел','5,25(4+1,25)мг','таблетки',13,30,559.88,18.6627),(717,0,'05.01.199','Цефалексин','Цефалексин','500мг','капсулы',13,16,67.69,4.2306),(718,1,'12.05.030','Макрогол','Фортранс','64,0','пакет',13,4,635.1,158.775),(719,1,'15.06.001','Алтеплаза','Актилизе','50мг','флакон+р-ль',4,1,39276.66,39276.66),(720,1,'15.06.010','Ксилометазолин','Ксимелин','0,5мг/мл-15,0','флакон спрей',2,1,156.9,156.9),(721,1,'15.06.010','Ксилометазолин','Ксимелин','1мг/мл-15,0','флакон спрей',2,1,171.28,171.28),(722,1,'16.01.001','Гексопреналин','Гинипрал','0,005мг/мл-5,0','ампулы',4,5,247.04,49.408),(723,1,'15.06.010','Ксилометазолин','Ксимелин','0,5мг/мл-10,0','флакон',2,1,82.17,82.17),(724,1,'05.01.061','Левофлоксацин','Таваник','500мг-100,0','флакон',4,1,1711.01,1711.01),(725,0,'20.01.094','Силденафил','Виагра','100мг','таблетки',13,4,2260.49,565.1225),(726,0,'05.08.007','Бифидобактерии бифидум','Бифидумбактерин Форте','5доз','пакет',13,30,279,9.3),(727,0,'05.07.025','Иммуноглобулин человека нормальный [IgG+IgA+IgM]','Пентаглобин','50мг/мл-50,0','раствор',4,1,11978.58,11978.58),(728,1,'09.03.048','Каптоприл','Каптоприл','25мг','таблетки',13,40,13.22,0.3305),(729,0,'12.01.055','Рабепразол','Париет','20мг','таблетки',13,14,1373.17,98.0836),(730,1,'18.02.003','Декстроза','Глюкоза КП-1','50мг/мл-500,0','флакон',4,1,44.3,44.3),(731,1,'02.02.012','Ацетилсалициловая кислота','Аспирин Кардио','100мг','таблетки',13,20,123.47,6.1735),(732,1,'09.03.133','Хинаприл','Аккупро','20мг','таблетки',13,30,357.93,11.931),(733,1,'11.01.032','Повидон-Йод','Бетадин','100мг/мл-20,0','тубы мазь',8,1,163.49,163.49),(734,1,'02.02.033','Диклофенак','Диклофенак','50мг','свечи ректальн.',3,10,30.63,3.063),(735,0,'04.02.077','Перициазин','Неулептил','40мг/мл-125,0','раствор',13,1,1979.15,1979.15),(736,1,'09.03.001','Амлодипин','Нормодипин','10мг','таблетки',13,30,658.86,21.962),(737,0,'18.02.021','Реамберин','Реамберин','15мг/мл-400,0','флакон',4,1,153.95,153.95),(738,1,'17.02.049','Нафазолин','Санорин','0,5мг/мл-10,0','флакон капли',2,1,59.64,59.64),(739,0,'04.07.006','Налоксон','Налоксон','0,4мг/мл-1,0','раствор',4,10,196.74,19.674),(740,1,'19.01.019','Поливитамин+Мультиминерал','Элевит пронаталь','<>','таблетки',13,100,876.82,8.7682),(741,0,'05.04.012','Итраконазол','Румикоз','100мг','капсулы',13,5,581.05,116.21),(742,1,'05.05.032','Метронидазол','Клион','250мг','таблетки',13,20,38.98,1.949),(743,0,'02.04.027','Алфлутоп','Алфлутоп','10мг/мл-1,0','ампула',4,10,1161.29,116.129),(744,0,'04.02.136','Пустырник','Пустырника экстракт','14мг','таблетки',13,10,10.73,1.073),(745,1,'12.01.062','Фамотидин','Фамотидин','40мг','таблетки',13,30,53.64,1.788),(746,1,'04.01.009','Вальпроевая кислота','Депакин энтерик','300мг','таблетки',13,100,865.42,8.6542),(747,1,'18.02.016','Натрия хлорид','Натрия хлорид КП-1','9мг/мл-250,0','пакет',4,1,34.87,34.87),(748,0,'05.05.016','Гидроксихлорохин','Плаквенил','200мг','таблетки',13,60,995.43,16.5905),(749,0,'09.03.116','Рилменидин','Альбарел','1мг','таблетки',13,30,382.33,12.7443),(750,1,'12.04.028','Симетикон','Эспумизан-40','100,0','флакон',13,1,190.97,190.97),(751,0,'08.03.002','Аминокислоты для парентерального питания','Хаймикс','400,0','раствор',4,1,337.84,337.84),(752,1,'09.02.024','Верапамил','Верапамил','80мг','таблетки',13,20,18.5,0.925),(753,1,'12.01.062','Фамотидин','Фамотидин','40мг','таблетки',13,20,32.11,1.6055),(754,0,'08.01.010','Железа (III) гидроксид сахарозный комплекс','Феррум Лек','100мг','таблетки',13,30,256.1,8.5367),(755,0,'20.01.130','Камфора+Салициловая кислота+Сосны хвои масло+Яд гадюки','Випросал В','50,0','мазь',8,1,123.6,123.6),(756,1,'08.03.021','Препараты желатина','Гелофузин','500,0','флакон',4,1,314.48,314.48),(757,1,'17.01.059','Кромоглициевая кислота','Кромогексал','10,0','флакон глаз.капли',1,1,65.52,65.52),(758,1,'05.01.193','Хлорамфеникол','Левомицетина сукцинат','500мг','флакон',4,1,11.1,11.1),(759,1,'12.06.023','Прочие препараты для лечения заболеваний желчевыводящих путей','Тыквеол','450мг','капсулы',13,84,166.84,1.9862),(760,0,'09.03.040','Индапамид','Равел СР','1,5мг','таблетки',13,20,107.52,5.376),(761,1,'05.08.026','Лизатов бактерий смесь','Имудон','50мг','таблетки',13,40,263.58,6.5895),(762,1,'08.02.029','Дипиридамол','Курантил','75мг','драже',13,40,285.38,7.1345),(763,1,'13.01.082','Метилпреднизолон','Метипред','4мг','таблетки',13,30,182.12,6.0707),(764,0,'04.09.031','Оксиметилпиридина сукцинат','Мексидол','125мг','таблетки',13,30,317.09,10.5697),(765,0,'15.04.015','Латанопрост','Ксалатан','0,05мг/мл-2,5','капли',1,1,575.91,575.91),(766,1,'19.01.018','Поливитамин','Нейромультивит','<>','таблетки',13,20,145.95,7.2975),(767,1,'12.01.069','Антациды в сочетании с другими препаратами','Ренни','<>','таблетки',13,24,143.1,5.9625),(768,0,'12.05.021','Лактулоза','Нормазе','200,0','раствор',13,1,190.74,190.74),(769,0,'04.05.022','Пиритинол','Энцефабол','100мг','таблетки',13,50,499.74,9.9948),(770,1,'12.04.028','Симетикон','Эспумизан','40мг','капсулы',13,25,113.69,4.5476),(771,0,'03.01.017','Дезлоратадин','Эриус','5мг','таблетки',13,10,396.77,39.677),(772,0,'13.01.046','Десмопрессин','Минирин','0,2мг','таблетки',13,30,2504.82,83.494),(773,1,'12.01.062','Фамотидин','Квамател','40мг','таблетки',13,14,115.36,8.24),(774,0,'20.01.132','Галавит','Галавит','100мг','порошок',4,5,817.02,163.404),(775,1,'09.03.130','Фозиноприл','Моноприл','20мг','таблетки',13,28,332.88,11.8886),(776,0,'09.04.015','Карвелилол','Таллитон','6,25мг','таблетки',13,28,260.63,9.3082),(777,1,'09.04.015','Карведилол','Карведилол','12,5мг','таблетки',13,30,330.57,11.019),(778,0,'05.01.233','Цефуроксим','Цефурабол','750мг','флакон',4,1,147.82,147.82),(779,0,'09.04.006','Бисопролол','Коронал','5мг','таблетки',13,30,97.03,3.2343),(780,1,'02.02.057','Лорноксикам','Ксефокам','4мг','таблетки',13,10,125.41,12.541),(781,0,'05.08.008','Гексетидин','Гексорал','2мг/мл-40,0','аэрозоль',12,1,165.99,165.99),(782,0,'05.02.018','Рифамицин','Отофа','10,0','капли',8,1,173.56,173.56),(783,1,'05.03.006','Ацикловир','Зовиракс','30мг/мл-4,5','флакон мазь',8,1,322.54,322.54),(784,0,'08.02.042','Клопидогрел','Плавикс','75мг','таблетки',13,14,1485.24,106.0886),(785,0,'04.09.026','Кортексин','Кортексин','10мг-5,0','лиофонизат',4,10,897.82,89.782),(786,0,'08.01.029','Железа сульфат в комбинации с фолиевой кислотой','Ферро-фольгамма','<>','капсулы',13,20,106.7,5.335),(787,0,'13.01.086','Метилпреднизолона ацепонат','Адвантан','1мг/мл-15,0','мазь',8,1,336.84,336.84),(788,0,'05.01.031','Джозамицин','Вильпрафен','500мг','таблетки',13,10,517.67,51.767),(789,1,'05.01.083','Неомицин в комбинации с другими препаратами','Банеоцин','20,0','мазь для наружного применения',8,1,159.36,159.36),(790,0,'04.09.016','Пирацетам+Циннаризин','Фезам','<>','капсулы',13,60,142.62,2.377),(791,1,'12.03.005','Панкреатин','Креон 10000','150мг','капсулы',13,20,177.08,8.854),(792,0,'08.02.015','Варфарин','Варфарин Никомед','2,5мг','таблетки',13,100,153.93,1.5393),(793,0,'13.05.006','Глибенкламид+Метформин','Глибомет','<>','таблетки',13,40,224.94,5.6235),(794,1,'12.07.008','Апротинин','Гордокс','100000КИЕ-10,0','ампулы',4,25,5037.34,201.4936),(795,1,'17.01.034','Сальбутамол','Вентолин небулы','1мг/мл-2,5','небул',4,20,249.28,12.464),(796,1,'09.03.040','Индапамид','Арифон ретард','1,5мг','таблетки',13,30,218.86,7.2953),(797,1,'05.01.098','Офлоксацин','Офлоксацин','200мг','таблетки',13,10,34.35,3.435),(798,0,'01.02.018','Оксибупрокаин','Инокаин','4мг/мл-5,0','капли',1,1,110.74,110.74),(799,1,'09.04.006','Бисопролол','Конкор','5мг','таблетки',13,30,239.13,7.971),(800,0,'13.05.039','Тиоктовая кислота','Тиогамма','30мг/мл-20,0','ампула',4,5,913.88,182.776),(801,1,'18.02.016','Натрия хлорид','Натрия хлорид КП-1','9мг/мл-500,0','пакет',4,1,37.48,37.48),(802,1,'18.02.003','Декстроза','Глюкоза КП-1','50мг/мл-250,0','пакет',4,1,34.94,34.94),(803,1,'05.04.037','Флуконазол','Флуконазол','150мг','таблетки',13,1,44.84,44.84),(804,1,'17.02.011','Бромгексин','Бромгексин 4 без алкоголя','60,0','флакон',13,1,58.8,58.8),(805,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Анальгин-хинин','<>','таблетки',13,20,43.17,2.1585),(806,1,'12.03.005','Панкреатин','Креон','300мг','капсулы',13,20,397.22,19.861),(807,0,'08.03.006','Гидроксиэтилкрахмал','Стабизол','60мг/мл-500,0','раствор',4,1,455.95,455.95),(808,0,'09.04.030','Шиповника гликозиды','Сироп шиповника','250,0','флакон',13,1,38.57,38.57),(809,1,'08.03.002','Аминокислоты','Аминоплазмаль Е','100мг/мл-500,0','флакон',4,1,539.92,539.92),(810,1,'08.03.012','Инфезол 40','Инфезол 40','100,0','раствор для инфузий',4,1,155.69,155.69),(811,1,'05.03.063','Циклоферон','Циклоферон','150мг','таблетки',13,10,156.9,15.69),(812,0,'04.01.035','Пирибедил','Проноран','50мг','таблетки',13,30,461.73,15.391),(813,1,'02.02.083','Парацетамол','Эффералган + вит. С','<>','таблетки',13,10,56.53,5.653),(814,1,'02.02.084','Парацетамол в комбинации с другими препаратами (исключая психотропные препараты)','ТераФлю от гриппа и простуды(яблоко.корица)','<>','пакет',13,10,239.8,23.98),(815,1,'12.01.062','Фамотидин','Фамотидин','20мг','таблетки',13,30,24.18,0.806),(816,1,'18.02.028','Электолиты','Рингер','500,0','пакет',4,1,44.14,44.14),(817,0,'09.01.070','Триметазидин','Триметазидин-Веро','20мг','таблетки',13,30,73.03,2.4343),(818,1,'05.01.009','Амоксициллин+Клавулановая кислота','Амоксиклав','1000мг (875мг+125мг)','таблетки',13,14,404.43,28.8879),(819,1,'02.02.059','Мелоксикам','Мовалис','15мг-1,5','ампулы',4,3,562.28,187.4267),(820,0,'09.03.037','Дилтиазем','Дилтиазем Ланнахер ретард','90мг','таблетки',13,30,69.16,2.3053),(821,1,'09.02.040','Метопролол','Беталок 30К','50мг','таблетки',13,30,262.26,8.742),(822,1,'08.02.015','Варфарин','Варфарин никомед','2,5мг','таблетки',13,100,179.52,1.7952),(823,1,'18.02.028','Электолиты','Плазма-Лит','1000,0','пакет',4,1,91.65,91.65),(824,1,'04.02.134','Душицы масло+Мяты перечной масло+Фенобарбитал+Этилбромизовалерионат','Валосердин','25,0','флакон',13,1,29.59,29.59),(825,1,'17.02.053','Никетамид','Кордиамин','30,0','флакон',13,1,28.89,28.89),(826,0,'02.02.074','Нимесулид','Нимулид','100мг','таблетки',13,30,170.42,5.6807),(827,1,'02.02.084','Парацетамол в комбинации с другими препаратами (исключая психотропные препараты)','Фервекс','<>','пакет пор. с сахаром',13,8,98.64,12.33),(828,1,'09.02.040','Метопролол','Беталок 30К','25мг','таблетки',13,14,128.43,9.1736),(829,1,'05.01.012','Ампициллин в комбинации с другими препаратами','Ампиокс (ампициллин+оксациллин)','250мг','капсулы',13,20,75.07,3.7535),(830,0,'06.01.057','Паклитаксел','Таксол','6мг/мл (100мг)','флакон',4,1,11277.62,11277.62),(831,1,'17.01.034','Сальбутамол','Сальгим','1мг/мл-10,0','флакон',4,10,245.61,24.561),(832,1,'04.01.045','Топирамат','Топамакс','100мг','таблетки',13,28,2866.95,102.3911),(833,0,'08.06.005','Натрия дезоксирибонуклеат','Деринат','15мг/мл-5,0','флакон',4,5,1320.7,264.14),(834,1,'02.02.083','Парацетамол','Цефекон Д','250мг','свечи ректальн.',3,10,36.86,3.686),(835,1,'04.02.026','Галоперидол','Галоперидол','1,5мг','таблетки',13,50,18.63,0.3726),(836,0,'05.03.007','Валацикловир','Валтрекс','500мг','таблетки',13,10,1041.08,104.108),(837,0,'06.01.089','Фотемустин','Мюстофоран','208мг','порошок',4,1,28374.39,28374.39),(838,0,'02.02.085','Парацетамол в комбинации с психотропными препаратами','Фервекс','<>','порошок',13,8,146.53,18.3162),(839,1,'17.02.005','Ацетилцистеин','Ацц','100мг','таблетки',13,20,97.77,4.8885),(840,1,'12.01.069','Антациды в сочетании с другими препаратами','Ренни','<>','таблетки',13,24,152.78,6.3658),(841,1,'04.02.077','Перициазин','Неулептил','10мг','капсулы',13,50,274.82,5.4964),(842,0,'12.01.023','Домперидон','Мотилиум','10мг','таблетки',13,30,279.85,9.3283),(843,1,'13.01.046','Десмопрессин','Минирин','0,1мг','таблетки',13,30,1494.63,49.821),(844,0,'13.05.010','Гликлазид','Диабетон МВ','30мг','таблетки',13,60,249.69,4.1615),(845,1,'08.03.006','Гидроксиэтилкрахмал','Рефортан ГЭК','60мг/мл-500,0','флакон',4,1,476.02,476.02),(846,1,'12.05.032','Масло','Облепихи масло','100,0','раствор для местного и наружного прим.',8,1,32.69,32.69),(847,0,'11.01.013','Бриллиантовый зеленый','Бриллиант. зелен.','10мг/мл-10,0','раствор',8,1,2.68,2.68),(848,1,'20.01.147','Прочие кишечные адсорбенты','Фильтрум-СТИ','400мг','таблетки',13,50,132.12,2.6424),(849,1,'05.01.091','Норфлоксацин','Норбактин','400мг','таблетки',13,10,76.95,7.695),(850,1,'04.02.038','Зуклопентиксол','Клопиксол Акуфаз','0,05мг/мл 1,0','ампулы',4,5,2656.47,531.294),(851,1,'04.02.119','Хлорпромазин','Аминазин-НС','25мг','драже',13,10,33.04,3.304),(852,1,'05.04.037','Флуконазол','Флуконазол','50мг','таблетки',13,7,88.73,12.6757),(853,0,'09.03.006','Бетаксолол','Локрен','20мг','таблетки',13,28,411.13,14.6832),(854,0,'04.02.120','Хлорпротиксен','Хлорпротиксен 50 Лечива','50мг','таблетки',13,30,135.01,4.5003),(855,1,'01.02.003','Артикаин+Эпинефрин','Ультракаин Д-С','1,7','картридж',4,100,2616.06,26.1606),(856,1,'04.09.008','Винпоцетин','Кавинтон форте','10мг','таблетки',13,30,219.62,7.3207),(857,1,'11.01.050','Хлоргексидин','Гексикон','16мг','свечи вагин.',5,10,179.46,17.946),(858,1,'08.02.045','Коллаген','Губка гемост. с коллаг.','50*50мм','упаковка',8,1,65.01,65.01),(859,1,'04.01.009','Вальпроевая кислота','Депакин','150,0','флакон сироп',13,1,335.6,335.6),(860,0,'04.02.052','Лития соли','Седалит','300мг','таблетки',13,50,86.85,1.737),(861,0,'20.01.005','Алпростадил','Вазапростан','0,02мг','ампула',4,10,9408.19,940.819),(862,1,'02.02.014','Ацетилсалициловая кислота в комбинации с другими препаратами (исключая психотропные препараты)','КардиоМагнил форте','150мг','таблетки',13,30,90.73,3.0243),(863,1,'12.01.046','Омепразол','Ультоп','20мг','капсулы',13,14,121.15,8.6536),(864,0,'15.04.020','Пилокарпин','Пилокарпин гидрохлорид','10мг/мл-5,0','флакон',1,1,22.24,22.24),(865,1,'05.01.091','Норфлоксацин','Нормакс','3мг/мл-5,0','флакон глаз./наз.капли',8,1,69.95,69.95),(866,1,'05.04.037','Флуконазол','Дифлазон','150мг','капсулы',13,1,234.22,234.22),(867,0,'09.01.022','Изосорбида мононитрат','Эфокс Лонг','50мг','таблетки',13,50,278.83,5.5766),(868,1,'09.01.022','Изосорбида мононитрат','Пектрол','40мг','таблетки',13,30,100.16,3.3387),(869,1,'12.03.005','Панкреатин','Панзинорм форте-Н','1,75мг','таблетки',13,30,111.89,3.7297),(870,1,'05.01.047','Кларитромицин','Фромилид','500мг','таблетки ',13,14,469.91,33.565),(871,1,'08.02.045','Коллаген','Губка гемост. с коллаг.','90*90мм','упаковка',8,1,123.67,123.67),(872,1,'13.05.032','Метформин','Сиофор','500мг','таблетки',13,60,239.69,3.9948),(873,0,'06.01.026','Доксорубицин','Келикс','50мг-25,0','флакон',4,1,104144.91,104144.91),(874,1,'01.03.024','Пипекурония бромид','Пипекуроний-веро','4мг','флакон',4,25,904.78,36.1912),(875,1,'08.03.012','Инфезол 40','Инфезол 40','500,0','раствор для инфузий',4,1,330.4,330.4),(876,1,'13.05.039','Тиоктовая кислота','Берлитион','300ЕД-12,0','ампулы',4,5,588.02,117.604),(877,1,'12.05.021','Лактулоза','Дюфалак','500,0','флакон сироп',13,1,277.58,277.58),(878,0,'17.02.067','Преноксдиазин','Либексин','100мг','таблетки',13,20,171.92,8.596),(879,1,'04.03.024','Мапротилин','Людиомил','25мг','таблетки',13,30,274.96,9.1653),(880,1,'09.04.015','Карведилол','Акридилол','25мг','таблетки',13,30,383.16,12.772),(881,1,'17.01.016','Ипратропия бромид','Атровент Н','10мл-200доз','аэрозоль',12,1,399.92,399.92),(882,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Ревалгин','500мг','таблетки',13,20,41.32,2.066),(883,0,'20.01.139','Метилэтилпиридинол','Эмоксипим-Акос','10мг/мл-5,0','капли',1,1,16.91,16.91),(884,0,'04.01.018','Ламотриджин','Ламолеп','50мг','таблетки',13,20,464.8,23.24),(885,0,'15.06.022','Циклопентолат','Цикломед','10мг/мл-5,0','капли',1,1,240.26,240.26),(886,0,'06.01.040','Ломустин','Сиину','40мг','капсулы',13,20,3227.68,161.384),(887,1,'14.04.054','Фуросемид','Лазикс','40мг','таблетки',13,50,37,0.74),(888,1,'12.01.042','Метоклопрамид','Метоклопрамид','5мг/мл-2,0','ампулы',4,10,49.18,4.918),(889,0,'20.01.124','Поливинокс','Винилин','100,0','флакон',8,1,102.6,102.6),(890,1,'04.02.090','Рисперидон','Рисполепт','4мг','таблетки',13,20,3365.61,168.2805),(891,0,'04.03.058','Пирлиндол','Пиразидол','50мг','таблетки',13,50,193.68,3.8736),(892,1,'20.01.121','Актовегин','Актовегин','200мг/мл-20,0','тубы гель',8,1,163.69,163.69),(893,0,'05.01.175','Тобрамицин','Тобрекс','3мг/мл-5,0','капли',1,1,180.52,180.52),(894,0,'08.05.016','Ловастатин','Кардиостатин','40мг','таблетки',13,30,321.75,10.725),(895,1,'08.05.016','Ловастатин','Кардиостатин','40мг','таблетки',13,30,339.83,11.3277),(896,1,'13.05.022','Инсулин двухфазный  [человеческий генно-инженерный]','Актрапид НМ','100МЕ/мл-10,0','раствор для в/в и в/м введ.',4,1,511.37,511.37),(897,0,'17.01.009','Будесонид','Тафен','0,05мг-10,0 (200доз)','спрей',2,1,350.51,350.51),(898,0,'05.01.008','Амоксициллин','Флемоксин Солютаб','1000мг','таблетки',13,20,345.07,17.2535),(899,0,'05.03.016','Зидовудин','Ретровир','50мг-5,0 (200,0)','раствор',13,1,967.74,967.74),(900,1,'04.09.015','Пирацетам','Луцетам','5,0','ампулы',4,10,257.51,25.751),(901,1,'11.01.050','Хлоргексидин','Хлоргексидина биглюконат','0,5мг/мл-100,0','флакон',8,1,9.95,9.95),(902,0,'17.01.045','Тиотропия бромид','Спирива','0,018мг','порошок',12,30,2280.98,76.0327),(903,0,'05.08.061','Прополис','Прополиса настойка','25,0','аэрозоль',8,1,16.82,16.82),(904,1,'09.01.050','Ницерголин','Сермион','5мг','таблетки',13,30,129.68,4.3227),(905,1,'04.09.015','Пирацетам','Луцетам','1200мг','таблетки',13,20,144.41,7.2205),(906,1,'13.01.086','Метилпреднизолона ацепонат','Адвантан','1мг/мл-15,0','тубы крем',8,1,496.68,496.68),(907,1,'05.01.009','Амоксициллин+Клавулановая кислота','Амоксиклав','62,5мг/мл-5мл (100,0)','флакон',13,1,267.99,267.99),(908,0,'09.03.078','Небиволол','Небилет','5мг','таблетки',13,28,762.19,27.2211),(909,1,'04.02.038','Зуклопентиксол','Клопиксол','2мг','таблетки',13,100,417.02,4.1702),(910,1,'12.05.034','Натрия пикосульфат','Слабилен','7,5мг/мл-15,0','флакон',13,1,77.7,77.7),(911,1,'12.01.069','Антациды в сочетании с другими препаратами','Ренни','<>','таблетки',13,12,93.9,7.825),(912,0,'04.03.031','Миртазапин','Ремерон','30мг','таблетки',13,30,2269.91,75.6637),(913,0,'09.04.023','Строфантин','Строфантин К','0,25мг/мл-1,0','ампула',4,10,19.21,1.921),(914,1,'04.02.038','Зуклопентиксол','Клопиксол','10мг','таблетки',13,100,874.28,8.7428),(915,1,'04.02.038','Зуклопентиксол','Клопиксол','25мг','таблетки',13,100,1667.49,16.6749),(916,1,'04.02.120','Хлорпротиксен','Труксал','25мг','таблетки',13,100,405.86,4.0586),(917,1,'04.02.112','Флупентиксол','Флюанксол','5мг','таблетки',13,100,1299.51,12.9951),(918,1,'04.02.112','Флупентиксол','Флюанксол','0,5мг','таблетки',13,50,352.42,7.0484),(919,1,'20.01.142','Эхинацея','Иммунал','<>','таблетки',13,20,161.33,8.0665),(920,1,'06.01.026','Доксорубицин','Доксорубицин-Лэнс','10мг','флакон',4,1,254.47,254.47),(921,0,'15.04.021','Пилокарпин в комбинации с другими препаратами','Фотил','5,0','капли',1,1,136.56,136.56),(922,0,'04.02.042','Кветиапин','Сероквель','200мг','таблетки',13,60,4941.39,82.3565),(923,0,'20.01.074','Оксибутинин','Дриптан','500мг','таблетки',13,30,456.52,15.2173),(924,1,'04.01.007','Бромдигидро-хлорфенил-бензодиазепинон','Феназепам','2,5мг','таблетки',13,50,76.63,1.5326),(925,1,'17.02.082','Тетризолин','Тизин','1мг/мл-10,0','флакон-капельница',1,1,110.21,110.21),(926,0,'05.01.078','Моксифлоксацин','Авелокс','400мг','таблетки',13,5,1016.4,203.28),(927,1,'12.06.023','Прочие препараты для лечения заболеваний желчевыводящих путей','Тыквеол','100,0','флакон',13,1,188.04,188.04),(928,0,'06.02.003','Бикалутамид','Касодекс','150мг','таблетки',13,28,9900.02,353.5721),(929,1,'01.01.016','Пропофол','Пропофол-Липуро','10мг/мл-20,0','ампулы',4,5,1099.77,219.954),(930,0,'04.02.072','Оланзапин','Зипрекса ЗИДИС','5мг','таблетки',13,28,2129.64,76.0586),(931,1,'09.02.034','Лидокаин','Лидокаин','20мг/мл-5,0','флакон глаз.капли',4,1,12.48,12.48),(932,1,'04.06.004','Цитофлавин','Цитофлавин','10,0','ампулы',4,10,919.57,91.957),(933,1,'05.01.193','Хлорамфеникол','Синтомицина линимент','50мг/мл-25,0','тубы линимент',8,1,17.25,17.25),(934,1,'04.02.042','Кветиапин','Сероквель','200мг','таблетки',13,60,5300.28,88.338),(935,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Ревалгин','5,0','ампулы',4,5,64.71,12.942),(936,1,'02.02.085','Парацетамол в комбинации с психотропными препаратами','Риниколд','<>','таблетки',13,10,41.27,4.127),(937,0,'13.01.092','Октреотид','Сандостатин Лар','20мг-5,0','флакон',4,1,50585.5,50585.5),(938,1,'20.01.140','Другие комбинированные препараты, применяемые при простудных заболеваниях','Цефекон Н','<>','свечи ректальн.',3,10,68.05,6.805),(939,0,'04.02.105','Трифлуоперазин','Трифтазин','5мг','таблетки',13,50,26.27,0.5254),(940,1,'05.01.163','Сульфацетамид','Сульфацил натрия','200мг/мл-1,3','тюбик-капельница',1,2,27.76,13.88),(941,0,'20.01.081','Пиритион цинк','Скин-кап','2мг/мл-50,0','крем',8,1,985.64,985.64),(942,1,'04.02.072','Оланзапин','Зипрекса','10мг','флаконы',4,1,485.02,485.02),(943,0,'08.01.006','Железа  Фумарат+Фолиевая кислота','Ферретаб комп.','<>','таблетки',13,30,70.33,2.3443),(944,1,'13.05.005','Глибенкламид','Манинил','1,75мг','таблетки',13,120,94.23,0.7852),(945,0,'05.06.001','Анатоксин дифтерийно-столбнячный','Анатоксин дифтерийно-столбнячный жидкий (АДС-М анатоксин)','0,5мг/доза-1,0 (2дозы)','суспензия',4,10,84.05,8.405),(946,1,'19.02.039','Калия и магния аспарагинат','Калия и магния аспарагинат','500,0','флакон',4,1,252.01,252.01),(947,0,'08.05.003','Аторвастатин','Торвакард','20мг','таблетки',13,30,384.34,12.8113),(948,1,'19.02.039','Калия и магния аспарагинат','Калия и магния аспарагинат','250,0','флакон',4,1,166.93,166.93),(949,0,'04.01.025','Мемантин','Акатинол мемантин','10мг','таблетки',13,90,4456.3,49.5144),(950,0,'06.01.034','Капецитабин','Кселода','500мг','таблетки',13,120,15049.28,125.4107),(951,1,'19.02.037','Препараты кальция в комбинации с другими препаратами','Натекаль Д3','<>','таблетки',13,60,292.91,4.8818),(952,1,'13.05.026','Инсулин растворимый [человеческий генно-инженерный]','Инсуман Рапид ГТ','100МЕ/мл-5,0','флакон',4,5,1325.77,265.154),(953,1,'13.05.028','Инсулин-изофан [человеческий генно-инженерный]','Хумулин НПХ','100МЕ/мл-10,0','флакон',4,1,935.72,935.72),(954,1,'11.01.062','Пиносол','Пиносол','10,0','крем для наружного применения',8,1,81.22,81.22),(955,0,'17.01.006','Беклометазон','Насобек','0,05мг/доза (200доз)','спрей',2,1,235.87,235.87),(956,1,'13.05.028','Инсулин-изофан [человеческий генно-инженерный]','Инсуман Базал ГТ','100МЕ/мл-5,0','флакон',4,5,1325.77,265.154),(957,1,'09.01.022','Изосорбида мононитрат','Моночинкве ретард','50мг','капсулы',13,30,258.24,8.608),(958,1,'05.01.231','Цефтриаксон','Медаксон','1000мг','флакон',4,100,20762.96,207.6296),(959,0,'02.02.010','Ацеклофенак','Аэртал','100мг','таблетки',13,60,530.7,8.845),(960,1,'05.01.193','Хлорамфеникол','Синтомицин','100мг/мл-25,0','банка линимент',8,1,19.83,19.83),(961,1,'01.02.006','Бупивакаин','Маркаин Спинал','5мг/мл-4,0','ампулы',4,5,909.67,181.934),(962,1,'09.02.040','Метопролол','Беталок','100мг','таблетки',13,100,481.59,4.8159),(963,0,'04.05.006','Гинкго Билоба','Билобил','40мг','капсулы',13,60,267.12,4.452),(964,0,'09.03.120','Телмисартан','Микардис','80мг','таблетки',13,28,952.45,34.0161),(965,1,'04.02.090','Рисперидон','Рисполепт Конста','25мг','флакон+р-ль',4,1,7160.62,7160.62),(966,1,'04.01.018','Ламотриджин','Ламиктал','25мг','таблетки',13,30,365.88,12.196),(967,0,'04.03.042','Пипофезин','Азафен','25мг','таблетки',13,50,149.74,2.9948),(968,1,'02.02.083','Парацетамол','Цефекон Д','100мг','свечи ректальн.',3,10,32.9,3.29),(969,1,'02.02.083','Парацетамол','Цефекон Д','50мг','свечи ректальн.',3,10,27.61,2.761),(970,0,'05.01.157','Сульфасалазин','Сульфасалазин-ЕН','500мг','таблетки',13,50,258.17,5.1634),(971,0,'05.01.124','Спектиномицин','Кирин','2000мг','флакон',4,1,155.19,155.19),(972,1,'19.01.010','Калия йодид','Калия йодид','0,1мг','таблетки',13,50,30.63,0.6126),(973,1,'19.01.010','Калия йодид','Калия йодид','0,2мг','таблетки',13,50,41.18,0.8236),(974,1,'20.01.121','Актовегин','Актовегин','200мг','таблетки',13,50,1643.04,32.8608),(975,1,'20.01.121','Актовегин','Актовегин (в р-ре натрия хлорида)','100мг/мл-250,0','флакон',4,1,722.19,722.19),(976,1,'15.04.020','Пилокарпин','Пилокарпина гидрохлорид','10мг/мл-1,5','раствор (глазные капли)',1,5,30.91,6.182),(977,1,'13.05.028','Инсулин-изофан [человеческий генно-инженерный]','Инсуман Базал ГТ','100МЕ/мл-3,0','картридж',4,5,1319.78,263.956),(978,0,'13.05.021','Инсулин гларгин','Лантус','100МЕ/мл-3,0','картридж',4,5,3212.24,642.448),(979,1,'13.05.022','Инсулин двухфазный  [человеческий генно-инженерный]','Хумулин МЗ','100МЕ/мл-10,0','флакон',4,1,935.72,935.72),(980,1,'13.05.026','Инсулин растворимый [человеческий генно-инженерный]','Хумулин Регуляр','100МЕ/мл-10,0','флакон',4,1,935.72,935.72),(981,1,'12.04.017','Лоперамид','Лоперамид','2мг','таблетки',13,10,11.62,1.162),(982,0,'06.01.047','Метотрексат','Метотрексат-Эбеве','2,5мг','таблетки',13,50,211.54,4.2308),(983,1,'09.04.015','Карведилол','Акридилол','12,5мг','таблетки',13,30,264.25,8.8083),(984,0,'07.01.019','Колекальциферол','Аквадетрим','15000МЕ/мл-10,0','раствор',13,1,166.88,166.88),(985,1,'13.01.092','Октреотид','Сандостатин (Октреотид)','0,05мг/мл-1,0','ампулы',4,5,1422.43,284.486),(986,0,'13.01.016','Бромокриптин','Парлодел','2.5мг','таблетки',13,30,270.54,9.018),(987,1,'09.03.084','Нифедипин','Кордипин ретард','20мг','таблетки',13,30,70.38,2.346),(988,0,'06.03.013','Кальция фолинат','Лейковорин-Лэнс','50мг','флакон',4,5,670.69,134.138),(989,1,'06.01.047','Метотрексат','Метотрексат-Эбеве','10мг-1,0','флакон',4,1,103.9,103.9),(990,0,'17.01.051','Формотерол','Форадил','0,012мг','капсулы',13,30,682.27,22.7423),(991,1,'17.01.009','Будесонид','Пульмикорт турбухалер','0,1мг/доза-200доз','флакон',12,1,683.91,683.91),(992,1,'17.01.009','Будесонид','Пульмикорт турбухалер','0,2мг/доза-100доз','флакон',12,1,683.91,683.91),(993,1,'17.01.009','Будесонид','Пульмикорт','0,5мг/мл-2,0','упаковка',12,20,1215.84,60.792),(994,0,'17.01.033','Салметерол+Флутиказон','Серетид Мультидиск','0,3(0,05+0,25)мг (60доз)','флакон',12,1,1804.13,1804.13),(995,0,'17.01.010','Будесонид+Формотерол','Симбикорт','0,0845(0,08+0,0045)мг/доза (60доз)','аэрозоль',12,1,796.85,796.85),(996,0,'17.01.050','Флутиказон','Фликсотид','0,25мг/доза-60доз','аэрозоль',12,1,860.42,860.42),(997,0,'14.01.001','Доксазозин','Тонокардин','4мг','таблетки',13,20,344.88,17.244),(998,1,'17.01.051','Формотерол','Форадил','0,012мг','капсулы',12,30,645.73,21.5243),(999,0,'06.03.019','Ондансетрон','Эметрон','8мг','таблетки',13,10,1122.36,112.236),(1000,1,'17.01.034','Сальбутамол','Саламол Эко','0,1мг/доза-200доз','аэрозоль',12,1,147.97,147.97),(1001,0,'06.01.103','Этопозид','Этопозид-Эбеве','20мг/мл-5,0','раствор',4,1,1067.45,1067.45),(1002,1,'14.02.012','Циклоспорин','Сандиммун-Неорал','100мг','капсулы',13,50,10569.89,211.3978),(1003,1,'05.03.051','Ставудин','Зерит','1мг/мл-1,0','флакон',13,1,2630,2630),(1004,1,'05.04.012','Итраконазол','Ирунин','100мг','капсулы',13,6,459.98,76.6633),(1005,1,'09.04.006','Бисопролол','Конкор Кор','2,5мг','таблетки',13,30,188.11,6.2703),(1006,0,'05.01.028','Грамицидин C','Граммидин с анестетиком','1,5мг','таблетки',13,20,0,0),(1007,1,'05.03.006','Ацикловир','Медовир (ацикловир)','250мг','флакон',4,10,3114.87,311.487),(1008,1,'01.01.016','Пропофол','Рексетин','20мг','таблетки',13,30,789.17,26.3057),(1009,1,'04.02.042','Кветиапин','Сероквель','100мг','таблетки',13,60,2879.9,47.9983),(1010,1,'20.01.080','Пентоксифиллин','Трентал','20мг/мл-5,0','ампулы',4,5,138.73,27.746),(1011,0,'12.06.024','Фосфолипиды+Глицирризиновая кислота','Фосфоглив','2500мг','лиофонизат',4,5,1346.27,269.254),(1012,1,'05.01.231','Цефтриаксон','Цефтриаксон','1000мг','флакон',4,1,19.83,19.83),(1013,1,'05.01.008','Амоксициллин','Амосин','250мг','таблетки',13,10,27.48,2.748),(1014,1,'09.03.138','Эналаприл','Берлиприл','10мг','таблетки',13,30,110.89,3.6963),(1015,1,'05.01.003','Азитромицин','Зитролид','250мг','капсулы',13,6,178.37,29.7283),(1016,1,'12.03.005','Панкреатин','Мезим форте','10000ЕД','таблетки',13,20,148.09,7.4045),(1017,1,'17.01.059','Кромоглициевая кислота','Кромогексал','10мг/мл-2,0','флакон',4,50,307.5,6.15),(1018,1,'05.03.006','Ацикловир','Ацикловир-Акос','50мг/мл-5,0','тубы мазь',8,1,20.13,20.13),(1019,0,'05.03.030','Ламивудин+Зидовудин','Комбивир','<>','таблетки',13,60,0,0),(1020,1,'17.01.050','Флутиказон','Фликсотид','0,05мг/доза-120доз','аэрозоль',12,1,389.87,389.87),(1021,0,'06.01.069','Ритуксимаб','Мабтера','500мг-50,0','флакон',4,1,63061.13,63061.13),(1022,0,'13.01.072','Левотироксин','Эутирокс','0,025мг','таблетки',13,1,99.36,99.36),(1023,1,'04.03.058','Пирлиндол','Пиразидол','25мг','таблетки',13,50,151.95,3.039),(1024,0,'06.01.032','Иринотекан','Кампто','20мг/мл-5,0','флакон',4,1,7104.6,7104.6),(1025,1,'17.01.009','Будесонид','Пульмикорт','0,25мг/мл-2,0','упаковка',12,20,873.89,43.6945),(1026,1,'05.01.008','Амоксициллин','Амосин','500мг','таблетки',13,10,52.85,5.285),(1027,1,'07.01.027','Хондроитин сульфат','Хондроитин-Акос','50мг/мл-30,0','тубы мазь',8,1,89.07,89.07),(1028,1,'04.02.093','Сульпирид','Эглек','200мг','таблетки',13,12,66.06,5.505),(1029,1,'09.03.006','Бетаксолол','Локрен','20мг','таблетки',13,28,375.23,13.4011),(1030,0,'05.01.186','Фосфомицин','Монурал','3000мг','гранулят',13,1,281.15,281.15),(1031,1,'17.01.050','Флутиказон','Фликсоназе','0,05мг-120доз','флакон наз.спрей',2,1,467.86,467.86),(1032,1,'02.02.083','Парацетамол','Эффералган','300мг','свечи ректальн.',3,10,46.33,4.633),(1033,0,'06.03.016','Месна','Уромитексан','400мг-4,0','ампула',4,15,1491.74,99.4493),(1034,0,'06.02.002','Анастрозол','Аримидекс','1мг','таблетки',13,28,7112.49,254.0175),(1035,1,'19.01.001','Аскорбиновая кислота','Аскорбиновая к-та','100мг/мл-2,0','ампулы',4,10,34.88,3.488),(1036,0,'06.01.018','Гемцитабин','Гемзар','200мг','флакон',4,1,1241.46,1241.46),(1037,1,'17.01.033','Салметерол+Флутиказон','Серетид Мультидиск','(0,05мг+0,1мг)-60доз','таблетки',12,1,1071.29,1071.29),(1038,1,'05.04.037','Флуконазол','Дифлазон','2мг/мл-100,0','флакон',4,1,672.63,672.63),(1039,0,'06.01.097','Цитарабин','Цитозар','500мг','флакон',4,1,471.78,471.78),(1040,1,'09.01.020','Изосорбида динитрат','Изокет','300доз-15,0','аэрозоль',6,1,466.06,466.06),(1041,0,'06.01.051','Митоксантрон','Онкотрон','2мг/мл-10,0 ','флакон',4,1,3400,3400),(1042,0,'06.03.014','Ленограстим','Граноцит','33600000МЕ','порошок',4,5,0,0),(1043,1,'04.01.021','Леводопа+Бенсеразид','Мадопар','125мг (100мг+25мг)','таблетки',13,100,812.57,8.1257),(1044,0,'14.02.007','Микофенолата мофетил','Селлсепт','500мг','капсулы',13,50,3995.54,79.9108),(1045,1,'17.01.033','Салметерол+Флутиказон','Серетид','(0,025мг+0,125мг)/доза-120доз','аэрозоль',12,1,1812.92,1812.92),(1046,1,'20.01.081','Пиритион цинк','Скин-кап','2мг/мл-100,0 (70,0)','аэрозоль',8,1,1532.53,1532.53),(1047,0,'06.01.033','Ифосфамид','Холоксан','500мг','порошок',4,1,641.29,641.29),(1048,1,'02.02.012','Ацетилсалициловая кислота','Ацикловир','50мг/мл 5,0','тубы мазь',8,1,20.66,20.66),(1049,0,'06.01.081','Трастузумаб','Герцептин','440мг','порошок',4,1,87265.81,87265.81),(1050,1,'02.02.052','Кетопрофен','Быструмгель','25мг/мл-30,0','флакон гель',8,1,68.71,68.71),(1051,1,'06.01.026','Доксорубицин','Адрибластин','10мг','флакон',4,1,542.33,542.33),(1052,1,'12.01.055','Рабепразол','Париет','10мг','таблетки',13,14,992.82,70.9157),(1053,1,'13.01.072','Левотироксин','Л-тироксин-Акри','0,1мг','таблетки',13,100,131.61,1.3161),(1054,1,'05.09.017','Пирантел','Пирантел','50мг/мл-5,0 (15мл)','флакон',13,1,49.55,49.55),(1055,1,'05.03.016','Зидовудин','Ретровир','10мг/мл-20,0','флакон',4,5,3699,739.8),(1056,1,'17.01.050','Флутиказон','Фликсотид','0,25мг/доза-60доз','аэрозоль',12,1,822.71,822.71),(1057,1,'09.03.001','Амлодипин','Амлодипин','5мг','таблетки',13,30,52.85,1.7617),(1058,1,'09.03.001','Амлодипин','Амлодипин','10мг','таблетки',13,30,92.49,3.083),(1059,0,'05.02.017','Рифабутин','Рифабутин','150мг','капсулы',13,30,2037.79,67.9263),(1060,1,'06.01.069','Ритуксимаб','Мабтера','500мг-50,0','флакон',4,1,91037.15,91037.15),(1061,1,'06.02.003','Бикалутамид','Касодекс','50мг','таблетки',13,28,5864.78,209.4564),(1062,0,'13.05.014','Глюкагон','ГлюкаГен','1мг','порошок',4,1,742.83,742.83),(1063,0,'06.01.045','Меркаптопурин','Пури-нетол','50мг','таблетки',13,25,801.06,32.0424),(1064,0,'04.02.029','Гидроксизин','Гидреа','50мг/мл-2,0','капсулы',13,100,1430.58,14.3058),(1065,1,'02.04.022','Фенспирид','Эреспал','2мг/мл-150,0','флакон сироп',13,1,194.9,194.9),(1066,1,'05.01.233','Цефуроксим','Зиннат','125мг','таблетки',13,10,260.3,26.03),(1067,0,'06.01.091','Фторурацил','Фторурацил-Лэнс','50мг/мл-5,0','флакон',4,10,268.84,26.884),(1068,1,'06.01.018','Гемцитабин','Гемзар','200мг','флакон',4,1,3608.25,3608.25),(1069,1,'05.01.058','Ко-тримоксазол','Ко-тримоксазол-Биосинтез','480мг','таблетки',13,20,14.76,0.738),(1070,1,'13.01.082','Метилпреднизолон','Солу-Медрол','1000мг','флакон+р-ль',4,1,1400.59,1400.59),(1071,1,'13.01.082','Метилпреднизолон','Солу-Медрол','125мг','флакон',4,1,314.34,314.34),(1072,1,'13.01.082','Метилпреднизолон','Солу-Медрол','500мг','флакон',4,1,684.74,684.74),(1073,1,'17.01.006','Беклометазон','Беклазон Эко Легкое Дыхание','0,1мг/доза-200доз','аэрозоль',12,1,755.68,755.68),(1074,1,'05.01.233','Цефуроксим','Зиннат','25мг/мл-5,0 (50,0)','флакон',13,1,283.02,283.02),(1075,0,'06.01.080','Топотекан','Гикамтин','4мг-5,0','флакон',4,5,0,0),(1076,0,'06.02.008','Гозерелин','Золадекс','3,6мг','капсулы',13,1,8242.87,8242.87),(1077,1,'06.03.013','Кальция фолинат','Лейковорин-ЛЭНС ','50мг','флакон',4,5,820,164),(1078,1,'04.02.093','Сульпирид','Бетамакс','100мг','таблетки',13,30,205.07,6.8357),(1079,1,'09.03.061','Лизиноприл','Лизиноприл','10мг','таблетки',13,20,97.38,4.869),(1080,1,'09.03.061','Лизиноприл','Лизиноприл','20мг','таблетки',13,20,145.73,7.2865),(1081,1,'07.01.027','Хондроитин сульфат','Хондроитин-Акос','250мг','капсулы',13,50,294.91,5.8982),(1082,1,'06.02.003','Бикалутамид','Билумид','150мг','таблетки',13,28,11132,397.5714),(1083,0,'06.01.095','Циклофосфамид','Эндоксан','50мг','таблетки',13,50,764.05,15.281),(1084,1,'04.09.028','Церебролизин','Церебролизин','10,0','ампулы',4,5,1758.75,351.75),(1085,1,'04.02.119','Хлорпромазин','Аминазин-Н.С.','100мг','драже',13,10,47.56,4.756),(1086,0,'05.01.037','Доксициклин','Юнидокс Солютаб','100мг','таблетки',13,10,242.37,24.237),(1087,0,'05.03.029','Ламивудин','Эпивир ТриТиСи','10мг/мл-240,0','флакон',13,1,1203.51,1203.51),(1088,1,'19.01.027','Тиамин','Витамин В1 (Тиамина хлорид)','50мг/мл-1,0','ампулы',4,10,18.39,1.839),(1089,1,'04.02.119','Хлорпромазин','Аминазин-Н.С.','50мг','драже',13,10,42.28,4.228),(1090,0,'06.02.011','Медроксипрогестерон ','Провера','500мг','таблетки',13,30,2598.58,86.6193),(1091,1,'05.01.239','Эритромицин','Эритромицин-Акос','10000ЕД/мл-10,0','тубы',8,1,15.51,15.51),(1092,1,'13.01.082','Метилпреднизолон','Медрол','16мг','таблетки',13,50,1283.88,25.6776),(1093,1,'15.04.023','Тимолол','Тимолол-АКОС','5мг/мл-5,0','флакон глаз.капли',1,1,26.57,26.57),(1094,1,'13.01.082','Метилпреднизолон','Медрол','32мг','таблетки',13,20,1173.89,58.6945),(1095,1,'12.01.062','Фамотидин','Фамотидин-Акос','20мг','таблетки',13,20,11.58,0.579),(1096,1,'04.09.031','Оксиметилпиридина сукцинат','Мексидол','50мг/мл-5,0','флакон',4,5,632.61,126.522),(1097,0,'05.01.217','Цефотаксим','Цефотаксим Лек','1000мг','порошок',4,1,53.22,53.22),(1098,1,'15.04.023','Тимолол','Тимолол','2,5мг/мл-5,0','флакон глаз.капли',1,1,19.61,19.61),(1099,1,'05.03.016','Зидовудин','Ретровир','100мг','капсулы',13,100,4800,48),(1100,0,'07.01.018','Клодроновая кислота','Бонефос','800мг','капсулы',13,60,10548.95,175.8158),(1101,0,'07.01.002','Альфакальцидол','Альфа Д3 - Тева','0,00025мг','капсулы',13,30,283.86,9.462),(1102,1,'06.01.099','Эпирубицин','Веро-Эпирубицин','50мг','флакон',4,1,1900,1900),(1103,0,'12.06.010','Урсодеоксихолевая кислота','Урсосан','250мг','капсулы',13,50,698.06,13.9612),(1104,1,'05.01.236','Ципрофлоксацин','Ципрофлоксацин-АКОС','3мг/мл-5,0','флакон-капельница',1,1,18.52,18.52),(1105,1,'06.01.097','Цитарабин','Цитозар','100мг','флакон+р-ль',12,1,311.24,311.24),(1106,1,'06.01.097','Цитарабин','Цитозар','500мг','флакон',12,1,866.3,866.3),(1107,1,'04.04.004','Валериан','Валерианы настойка','25,0','флакон',13,1,9.86,9.86),(1108,1,'06.01.015','Винкристин','Веро-Винкристин','0,5мг/мл-2,0','флакон',4,1,176.72,176.72),(1109,0,'06.03.009','Интерферон альфа-2a','Роферон-А','3000000МЕ-0,5','шприц',4,1,879.68,879.68),(1110,0,'06.02.013','Тамоксифен','Тамоксифен','20мг','таблетки',13,30,163.13,5.4377),(1111,1,'17.01.034','Сальбутамол','Саламол Эко Легкое дыхание','0,1мг/доза-200доз','аэрозоль',12,1,644.84,644.84),(1112,1,'09.03.138','Эналаприл','Эналаприл- Акри','10мг','таблетки',13,20,15.59,0.7795),(1113,1,'09.03.140','Эналаприл+Гидрохлоротиазид','Эналаприл- Акри НЛ','10мг+12,5мг','таблетки',13,20,66.13,3.3065),(1114,1,'06.03.013','Кальция фолинат','Кальциумфолинат-Эбеве','10мг/мл-10,0','ампулы',4,5,6027.92,1205.584),(1115,1,'14.02.012','Циклоспорин','Сандиммун-Неорал','25мг','таблетки',13,50,2890.33,57.8066),(1116,1,'14.02.012','Циклоспорин','Сандиммун-Неорал','100мг/мл-50,0','флакон',13,1,11071.77,11071.77),(1117,1,'13.01.092','Октреотид','Сандостатин','0,1мг/мл-1,0','ампулы',4,5,2909.53,581.906),(1118,1,'06.01.103','Этопозид','Этопозид-Эбеве','100мг-5,0','флакон',4,1,1294.83,1294.83),(1119,1,'14.02.007','Микофенолата мофетил','Селлсепт','500мг','таблетки',13,50,10330.75,206.615),(1120,0,'05.03.036','Невирапин','Вирамун','200мг','таблетки',13,60,1703.25,28.3875),(1121,1,'13.01.072','Левотироксин','Эутирокс','0,025мг','таблетки',13,100,103.6,1.036),(1122,1,'17.01.033','Салметерол+Флутиказон','Серетид','(0,025мг+0,25мг)/доза-120доз','аэрозоль',12,1,2307.37,2307.37),(1123,1,'17.01.033','Салметерол+Флутиказон','Серетид','(0,025мг+0,05мг)/доза-120доз','аэрозоль',12,1,922.94,922.94),(1124,1,'09.01.022','Изосорбида мононитрат','Эфокс','20мг','таблетки',13,50,211,4.22),(1125,1,'02.02.083','Парацетамол','Эффералган','80мг','свечи ректальн.',3,10,38.83,3.883),(1126,1,'05.01.009','Амоксициллин+Клавулановая кислота','Аугментин','250мг+125мг','таблетки',13,20,293.12,14.656),(1127,1,'05.01.009','Амоксициллин+Клавулановая кислота','Аугментин','500мг+125мг','таблетки',13,14,357.03,25.5021),(1128,1,'06.01.047','Метотрексат','Метотрексат','2,5мг','таблетки',13,50,118.91,2.3782),(1129,1,'06.01.047','Метотрексат','Метотрексат-Эбеве','1000мг-10,0','флакон',12,1,2928.54,2928.54),(1130,1,'06.01.047','Метотрексат','Метотрексат-Эбеве','100мг/мл-5,0','раствор для инфузий',4,1,1550.04,1550.04),(1131,1,'05.02.017','Рифабутин','Микобутин','150мг','таблетки',13,30,4173.28,139.1093),(1132,1,'06.01.026','Доксорубицин','Доксорубицин-Эбеве','10мг-5,0','флакон',4,1,722.37,722.37),(1133,0,'06.02.015','Трипторелин','Диферелин','0,1мг','флакон',4,7,2483.12,354.7314),(1134,1,'17.01.006','Беклометазон','Насобек','0,05мг/доза-200доз','аэрозоль',12,1,255.75,255.75),(1135,1,'06.01.026','Доксорубицин','Доксорубицин-Эбеве','50мг-25мл','флакон',4,1,2701.23,2701.23),(1136,1,'12.01.046','Омепразол','Омепразол','20мг','таблетки',13,10,22.66,2.266),(1137,1,'06.01.057','Паклитаксел','Паклитаксел-Эбеве','6мг/мл-5,0','флакон',4,1,8352,8352),(1138,1,'17.01.051','Формотерол','Оксис турбухалер','0,009мг/доза-60доз','флакон',12,1,1126.46,1126.46),(1139,0,'04.03.040','Пароксетин','Паксил','20мг','таблетки',13,30,1181.84,39.3947),(1140,1,'13.01.092','Октреотид','Октреотид','0,05мг/мл-1,0','ампулы',4,5,1306.7,261.34),(1141,0,'06.01.036','Карбоплатин','Параплатин','10мг/мл-45,0','флакон',4,1,3691.06,3691.06),(1142,1,'05.03.029','Ламивудин','Зеффикс','100мг','таблетки',13,28,2753.4,98.3357),(1143,1,'05.04.022','Нистатин','Нистатиновая','100000ЕД-30,0','тубы мазь',8,1,23.43,23.43),(1144,0,'13.05.020','Инсулин аспарт двухфазный','Новорапид Флекспен','100ЕД/мл-3,0','раствор',4,5,1690.59,338.118),(1145,0,'04.09.023','Фенилоксопирролидинил ацетамид','Фенотропил','100мг','таблетки',13,10,289.69,28.969),(1146,0,'13.01.088','Мифепристон','Мифепристон','200мг','таблетки',13,3,1507.5,502.5),(1147,1,'09.01.048','Нитроглицерин','Нитроглицерина','1мг/мл-5,0','ампулы',4,10,196.75,19.675),(1148,1,'09.04.006','Бисопролол','Конкор','5мг','таблетки',13,50,353.69,7.0738),(1149,0,'05.01.209','Цефиксим','Супракс','400мг','капсулы',13,6,523.67,87.2783),(1150,1,'05.01.209','Цефиксим','Супракс','400мг','капсулы',13,6,467.72,77.9533),(1151,1,'02.02.028','Глюкозамин','Дона','400мг-2,0','ампулы',4,6,1102.46,183.7433),(1152,1,'18.02.028','Электолиты','Дисоль','500,0','раствор для инфузий',4,1,21284.3,21284.3),(1153,0,'06.01.088','Флударабин','Флудара','50мг','флакон',4,5,59402.57,11880.514),(1154,0,'09.03.013','Валсартан','Диован','80мг','таблетки',13,28,1088.46,38.8736),(1155,1,'09.03.012','Валзартан','Диован 160','160мг','таблетки',13,28,1222.81,43.6718),(1156,0,'06.01.030','Иманитиб','Гливек','100мг','капсулы',13,120,75702.19,630.8516),(1157,0,'06.03.031','Филграстим','Нейпоген','30000000ЕД-1,0','шприц',4,5,30798.35,6159.67),(1158,0,'02.02.132','Целекоксиб','Целебрекс','200мг','капсулы',13,30,1005.78,33.526),(1159,0,'05.03.010','Ганцикловир','Цимевен','500мг','флакон',4,1,1555.37,1555.37),(1160,0,'06.02.021','Эксеместан','Аромазин','25мг','таблетки',13,30,4643.6,154.7867),(1161,0,'14.02.006','Кетостерил','Кетостерил','<>','таблетки',13,100,2923.43,29.2343),(1162,1,'08.05.029','Симвастатин','Вазилип','10мг','таблетки',13,28,287.61,10.2718),(1163,0,'06.01.093','Хлорамбуцил','Лейкеран','2мг','таблетки',13,25,460.95,18.438),(1164,1,'02.02.086','Пироксикам','Пироксикам','20мг','таблетки',13,20,23.52,1.176),(1165,0,'09.03.075','Моксонидин','Физиотенз','0,4мг','таблетки',13,14,368.59,26.3279),(1166,1,'09.03.075','Моксонидин','Физиотенз','0,4мг','таблетки',13,14,239.29,17.0921),(1167,1,'17.02.005','Ацетилцистеин','Ацц инъект','100мг/мл-3,0','ампулы',4,5,97.77,19.554),(1168,1,'13.01.098','Преднизолон','Медопред','30мг/мл-1,0','ампулы',4,10,194.79,19.479),(1169,1,'09.02.003','Амиодарон','Амиодарон-Акри','200мг','таблетки',13,30,57.09,1.903),(1170,1,'13.01.040','Дексаметазон','Дексаметазон -Лэнс','1мг/мл-10,0','флакон',4,1,33.47,33.47),(1171,1,'06.01.091','Фторурацил','5-Фторурацил-Эбеве','50мг/мл-5,0','флакон',4,5,430.91,86.182),(1172,1,'03.01.067','Фексофенадин','Телфаст','30мг','таблетки',13,10,179.69,17.969),(1173,0,'09.05.008','Добутамин','Добутамин Гексал','250мг','лиофонизат',4,1,399.74,399.74),(1174,1,'08.02.018','Гепарин натрий','Гепарин-натрий Браун','25000МЕ-5,0','флакон',4,10,742.02,74.202),(1175,1,'20.01.139','Метилэтилпиридинол','Эмоксипин-АКОС','10мг/мл-5,0','флакон',1,1,20.89,20.89),(1176,1,'05.01.011','Ампициллин','Ампициллин-АКОС','500мг','флакон',4,1,6.08,6.08),(1177,1,'06.01.047','Метотрексат','Метотрексат-Веро','10мг/мл-5,0','ампулы',4,10,800,80),(1178,1,'13.01.012','Бетаметазон в комбинации с другими препаратами','Акридерм ГК','15,0','тубы крем',8,1,134.2,134.2),(1179,1,'13.01.009','Бетаметазон','Акридерм ','0,64мг/мл-15,0','тубы крем',8,1,54.99,54.99),(1180,1,'08.03.006','Гидроксиэтилкрахмал','Гемохес','60мг/мл-500,0','флакон',4,1,515.38,515.38),(1181,1,'06.01.095','Циклофосфамид','Циклофосфан-Лэнс','200мг','флакон',4,1,81.14,81.14),(1182,0,'02.02.031','Декскетопрофен','Дексалгин','25мг','таблетки',13,10,166.72,16.672),(1183,1,'05.01.006','Амикацин','Селемицин (Амикацин)','250мг/мл-2,0','флакон',4,100,14494.44,144.9444),(1184,0,'12.02.020','Дицикловерин','Триган-Д','20мг-2,0','ампула',4,5,32.75,6.55),(1185,0,'05.01.123','Спарфлоксацин','Спарфло','200мг','таблетки',13,6,277.47,46.245),(1186,1,'08.03.006','Гидроксиэтилкрахмал','Стабизол ГЭК','60мг/мл-500,0','флакон',4,1,481.61,481.61),(1187,0,'09.03.064','Лозартан в комбинации с диуретиками','Лозап плюс','62,5(50+12,5)мг','таблетки',13,30,260.07,8.669),(1188,1,'05.01.025','Гентамицин','Гентамицин-Ферейн','40мг/мл-2,0','ампулы',4,10,65.69,6.569),(1189,1,'13.05.039','Тиоктовая кислота','Тиоктацид БВ','600мг','таблетки',13,30,1508.36,50.2787),(1190,1,'08.06.008','Метилурацил','Метилурацил','100мг/мл-25,0','тубы мазь',8,1,19.38,19.38),(1191,1,'13.01.089','Мометазон','Назонекс','0,05мг-120доз','флакон наз.спрей',2,1,960.9,960.9),(1192,0,'06.02.004','Бусерелин','Бусерелин Депо','3,75мг','лиофонизат',4,1,4211.71,4211.71),(1193,1,'08.03.002','Аминокислоты','Аминоплазмаль Гепа','100мг/мл-500,0','флакон',4,1,603.84,603.84),(1194,1,'08.03.006','Гидроксиэтилкрахмал','Рефортан ГЭК','60мг/мл-250,0','флакон',4,1,333.21,333.21),(1195,0,'04.05.030','Гопантеновая кислота','Пантокальцин','250мг','таблетки',13,50,202.3,4.046),(1196,1,'11.01.032','Повидон-Йод','Бетадин','1000,0','флакон',8,1,1001.12,1001.12),(1197,1,'02.02.048','Индометацин','Индометацин 100','100мг','свечи ректальн.',3,10,97.45,9.745),(1198,0,'06.01.013','Винбластин','Винбластин-Лэнс','5мг','порошок',4,1,147.65,147.65),(1199,0,'06.01.016','Винорелбин','Винкалерьбин','10мг/мл-1,0','флакон',4,1,1828.13,1828.13),(1200,0,'06.01.020','Гидроксикарбамид','Гидреа','500мг','капсулы',13,100,1430.58,14.3058),(1201,0,'05.01.197','Цефазолин','Цефазолин-Сандоз','1000мг','флакон',4,50,2347.75,46.955),(1202,0,'06.01.021','Дакарбазин','Дакарбазин-ЛЭНС','200мг','флакон',4,1,278.71,278.71),(1203,0,'06.01.044','Мелфалан','Алкеран','2мг','таблетки',13,25,340.02,13.6008),(1204,1,'09.03.110','Резерпин+диуретики в комбинации с другими препаратами','Адельфан Эзидрекс','<>','таблетки',13,30,55.49,1.8497),(1205,1,'13.01.098','Преднизолон','Преднизолон Никомед','5мг','таблетки',13,30,49.39,1.6463),(1206,0,'06.01.075','Темозоломид','Темодал','250мг','капсулы',13,5,136800.2,27360.04),(1207,0,'09.03.128','Фелодипин','Фелодип','10мг','таблетки',13,30,528.87,17.629),(1208,1,'06.01.075','Темозоломид','Темодал','100мг','капсулы',13,5,56000,11200),(1209,1,'06.01.075','Темозоломид','Темодал','250мг','капсулы',13,5,115000,23000),(1210,0,'06.02.020','Ципротерон','Андрокур депо','100мг/мл-3,0','ампула',4,3,2513.53,837.8433),(1211,0,'06.01.009','Блеомицин','Блеоцин','15ЕД','порошок',4,1,1458.74,1458.74),(1212,0,'09.03.145','Эпросартан','Теветен','600мг','таблетки',13,14,748.66,53.4757),(1213,0,'01.03.005','Галантамин','Реминил','12мг','таблетки',13,56,3900.32,69.6486),(1214,1,'06.02.020','Ципротерон','Андрокур','100мг','таблетки',13,60,7800,130),(1215,1,'01.03.005','Галантамин','Реминил','8мг','таблетки',13,56,5309.39,94.8105),(1216,1,'08.05.003','Аторвастатин','Аторис','20мг','таблетки',13,30,647.78,21.5927),(1217,1,'12.01.042','Метоклопрамид','Церуглан ','5мг/мл-2,0','ампулы',4,10,93.83,9.383),(1218,1,'09.03.040','Индапамид','Индапамид-Верте','2,5мг','таблетки',13,30,16.13,0.5377),(1219,1,'06.01.044','Мелфалан','Алкеран','50мг','флакон',4,1,1380.34,1380.34),(1220,0,'04.03.045','Сертралин','Стимулотон','50мг','таблетки',13,30,805.34,26.8447),(1221,0,'05.03.033','Лопинавир+Ритонавир','Калетра','60,0','раствор',13,5,31800,6360),(1222,1,'05.07.025','Иммуноглобулин человека нормальный [IgG+IgA+IgM]','Пентаглобин','50мг/мл-10,0','раствор для инфузий',4,1,4094,4094),(1223,1,'09.03.092','Периндоприл+Индапамид','Нолипрел форте','4мг+1,25мг','таблетки',13,30,486.63,16.221),(1224,1,'05.07.024','Иммуноглобулин человека нормальный','Октагам','50мг/мл-50,0','флакон',4,1,14895.06,14895.06),(1225,1,'05.07.024','Иммуноглобулин человека нормальный','Октагам','50мг/мл-100,0','флакон',4,1,29782.69,29782.69),(1226,1,'05.01.207','Цефепим','Максипим','500мг','флакон',4,1,366.31,366.31),(1227,1,'06.01.091','Фторурацил','Фторурацил-ЛЭНС ','50мг/мл-5,0','упаковка',4,10,302,30.2),(1228,1,'04.02.090','Рисперидон','Рисполепт Конста','37,5мг','флакон+р-ль',4,1,10741.76,10741.76),(1229,1,'04.02.090','Рисперидон','Рисполепт Конста','50мг','флакон+р-ль',4,1,14322.47,14322.47),(1230,0,'04.03.053','Флувоксамин','Феварин','100мг','таблетки',13,15,602.8,40.1867),(1231,1,'04.03.053','Флувоксамин','Феварин','100мг','таблетки',13,15,291.95,19.4633),(1232,1,'05.01.061','Левофлоксацин','Элефлокс','500мг','таблетки',13,10,981.73,98.173),(1233,1,'05.01.021','Ванкомицин','Ванкомицин-Веро','500мг','флакон',4,1,340.43,340.43),(1234,0,'09.02.059','Пропафенон','Ритмонорм','150мг','таблетки',13,50,621.31,12.4262),(1235,1,'17.01.059','Кромоглициевая кислота','Кромогексал','20мг/мл-15,0','флакон наз.спрей',2,1,153.01,153.01),(1236,1,'08.02.023','Далтепарин натрий','Фрагмин','5000МЕ-0,2','шприц',4,10,2520.21,252.021),(1237,1,'08.01.051','Эпоэтин альфа','Эпрекс','10000МЕ/мл','шприц',4,6,38077.9,6346.3167),(1238,1,'08.01.051','Эпоэтин альфа','Эпрекс','2000ЕД-0,5','шприц',4,6,8959.33,1493.2217),(1239,0,'09.03.015','Валсартан+Гидрохлоротиазид','Ко-Диован','92,5(80+12,5)мг','таблетки',13,28,1107.89,39.5675),(1240,1,'09.04.006','Бисопролол','Конкор','10мг','таблетки',13,30,357.58,11.9193),(1241,1,'08.02.062','Стрептокиназа','Стрептокиназа','1500000МЕ','флакон',4,1,2589.93,2589.93),(1242,1,'08.03.010','Жировые эмульсии','Липофундин МСТ/ЛСТ','200мг/мл-250,0','флакон',4,1,506.75,506.75),(1243,1,'18.02.016','Натрия хлорид','Натрия хлорид КП-1','9мг/мл-1000,0','упаковка',4,1,51.49,51.49),(1244,1,'02.02.074','Нимесулид','Нимулид','100мг','таблетки',13,30,210.8,7.0267),(1245,1,'04.05.022','Пиритинол','Энцефабол','100мг','таблетки',13,50,563.8,11.276),(1246,0,'05.02.001','Аминосалициловая кислота','Паск-Акри','1000мг','таблетки',13,500,24748.69,49.4974),(1247,1,'13.01.040','Дексаметазон','Дексамед','4мг/мл-2,0','ампулы',4,100,1643.13,16.4313),(1248,1,'05.01.215','Цефоперазон','Медоцеф (Цефоперазон)','2000мг','флакон',4,100,31009.92,310.0992),(1249,0,'05.01.068','Меропенем','Меронем','500мг','флакон',4,10,8305.51,830.551),(1250,1,'12.04.017','Лоперамид','Лопедиум','2мг','таблетки',13,10,58.66,5.866),(1251,0,'05.02.005','Изониазид+Пиразинамид','Фтизопирам','650(150+500)мг','таблетки',13,100,346.58,3.4658),(1252,0,'05.02.007','Изониазид+Этамбутол','Фтизоэтам','550(150+400)мг','таблетки',13,100,146.3,1.463),(1253,0,'04.09.017','Ривастигмин','Экселон','6мг','капсулы',13,28,2145.22,76.615),(1254,1,'04.09.017','Ривастигмин','Экселон','1,5мг','капсулы',13,28,3037.53,108.4832),(1255,0,'04.02.005','Амисульприд','Солиан','400мг','таблетки',13,30,5362.5,178.75),(1256,0,'20.01.118','Этилметилгидроксипиридина сукцинат','Мексидол','100мг','капсулы',13,20,112.53,5.6265),(1257,1,'06.01.033','Ифосфамид','Холоксан','1000мг','флакон',4,1,1339.54,1339.54),(1258,1,'06.01.033','Ифосфамид','Холоксан','500мг','флакон',4,1,669.78,669.78),(1259,0,'05.03.026','Интерферон альфа-2b','Офтальмоферон','10000МЕ/мл-10,0','капли глазные',1,1,260,260),(1260,1,'04.02.005','Амисульприд','Солиан','200мг','таблетки',13,30,2472.04,82.4013),(1261,1,'05.01.003','Азитромицин','Зитролид','250мг','капсулы',13,100,2693.52,26.9352),(1262,1,'02.02.033','Диклофенак','Диклофенак','10мг/мл-30,0','тубы гель',8,1,18.23,18.23),(1263,1,'13.01.040','Дексаметазон','Дексаметазон ','4мг/мл-2,0','ампулы',4,25,160.82,6.4328),(1264,1,'05.01.170','Тетрациклин','Тетрациклин-Акос','30мг/мл-15,0','тубы мазь',8,1,12.84,12.84),(1265,1,'05.01.098','Офлоксацин','Заноцин ОД','400мг','таблетки',13,10,444.73,44.473),(1266,1,'06.01.032','Иринотекан','Иритен','20мг/мл-5,0','флакон',4,1,6100,6100),(1267,0,'14.04.028','Маннитол','Маннитол','150мг/мл-400,0','флакон',4,1,111.25,111.25),(1268,1,'08.03.010','Жировые эмульсии','Липофундин МСТ/ЛСТ','100мг/мл-100,0','флакон',4,1,357.45,357.45),(1269,1,'13.04.008','Прогестерон','Утрожестан','100мг','капсулы',13,30,378.83,12.6277),(1270,1,'12.06.006','Орнитин','Гепа-Мерц','10,0','ампулы',4,10,3147.09,314.709),(1271,1,'12.07.008','Апротинин','Апротекс','10000АтрЕ','флакон',4,10,579.64,57.964),(1272,0,'01.03.048','Цисатракурия безилат','Нимбекс','2мг/мл-5,0','ампула',4,5,915.49,183.098),(1273,0,'01.03.027','Рокурония бромид','Эсмерон','10мг/мл-5,0','флакон',4,12,4112.9,342.7417),(1274,0,'08.02.057','Протамина сульфат','Протамина сульфат','10мг/мл-5,0','раствор',4,10,1689.08,168.908),(1275,1,'05.06.001','Анатоксин дифтерийно-столбнячный','Анатоксин АС','0,5/доза-1,0','ампулы',4,10,95.23,9.523),(1276,1,'11.01.002','Амбазон','Фарингосепт','10мг','таблетки',13,10,44.98,4.498),(1277,1,'08.03.002','Аминокислоты','Аминостерил КЕ Нефро','250,0','флакон',4,1,478.45,478.45),(1278,0,'06.01.083','Третиноин','Весаноид','10мг','капсулы',13,100,12883.95,128.8395),(1279,1,'14.04.045','Спиронолактон','Верошпирон','50мг','капсулы',13,30,153.61,5.1203),(1280,0,'05.01.216','Цефоперазон+Сульбактам','Сульцеф','2000(1000+1000)мг','флакон',4,100,37180.38,371.8038),(1281,1,'01.02.006','Бупивакаин','Маркаин Спинал Хэви','5мг/мл-4,0','ампулы',4,5,909.67,181.934),(1282,0,'09.04.032','Коргликард','Коргликард','0,6мг/мл-1,0','ампула',4,10,27.46,2.746),(1283,0,'09.03.142','Эналаприл+Индапамид','Энзикс','<>','таблетки',13,30,88.08,2.936),(1284,1,'09.03.142','Эналаприл+Индапамид [набор]','Энзикс дуо форте','20мг+2,5мг','таблетки',13,45,135.73,3.0162),(1285,1,'08.04.001','Альбумин','Плазбумин','100,0','флакон',4,1,5044.71,5044.71),(1286,1,'18.02.028','Электолиты','Рингер КП-1','250,0','пакет',4,1,38.32,38.32),(1287,1,'13.01.035','Гонадотропин хорионический','Гонадотропин хорионич.','500ЕД','флакон+р-ль',4,5,352.26,70.452),(1288,1,'09.03.138','Эналаприл','Энап Р ','1,25мг/мл-1,0','ампулы',4,5,420.9,84.18),(1289,1,'19.01.005','Витамин Е','Витамин Е','200мг','капсулы',13,30,98.16,3.272),(1290,0,'05.04.003','Амфотерицин В','Фунгизон','50мг','флакон',13,1,618.75,618.75),(1291,0,'04.02.137','Дулоксетин','Симбалта','60мг','капсулы',13,28,1559.16,55.6843),(1292,1,'17.02.049','Нафазолин','Санорин','1мг/мл-10,0','флакон спрей',2,1,132.05,132.05),(1293,1,'08.03.006','Гидроксиэтилкрахмал','Гемохес','100мг/мл-500,0','флакон',4,1,604.97,604.97),(1294,1,'08.06.005','Дезоксирибонуклеаза','Деринат','15мг/мл-5,0','флакон',4,5,1801.69,360.338),(1295,1,'02.02.059','Мелоксикам','Мелоксикам','15мг','таблетки',13,20,230.43,11.5215),(1296,1,'09.01.070','Триметазидин','Римекор','20мг','таблетки',13,30,112.7,3.7567),(1297,1,'05.05.032','Метронидазол','Трихопол','5мг/мл-100,0','флакон',4,1,115.61,115.61),(1298,1,'05.05.032','Метронидазол','Трихопол','500мг','таблетки вагин.',5,10,109.01,10.901),(1299,1,'12.01.046','Омепразол','Лосек','40мг','флакон',4,5,1980,396),(1300,0,'10.01.034','Йопромид','Ультравист-370','50,0','раствор',4,10,13886.91,1388.691),(1301,0,'06.01.019','Гефитиниб','Иресса','250мг','таблетки',13,30,80631.73,2687.7243),(1302,0,'05.03.064','Метилфенилтиометил-диметиламинометил-гидроксиброминдол карбон.к-ты этилов.эфир','Арбидол','50мг','таблетки',13,10,105.02,10.502),(1303,1,'02.02.014','Ацетилсалициловая кислота в комбинации с другими препаратами (исключая психотропные препараты)','КардиоМагнил форте','150мг','таблетки',13,100,185.71,1.8571),(1304,1,'06.03.016','Месна','Уромитексан','400мг-4,0','ампулы',4,15,1516.24,101.0827),(1305,1,'04.09.008','Винпоцетин','Винпоцетин','5мг/мл-2,0','ампулы',4,10,50.74,5.074),(1306,0,'06.01.007','Бевацизумаб','Авастин','400мг-16,0','флакон',4,1,77167.17,77167.17),(1307,1,'09.03.084','Нифедипин','Адалат','0,1мг/мл-50,0','флакон+шприц',4,1,1108.47,1108.47),(1308,1,'13.01.086','Метилпреднизолона ацепонат','Адвантан','1мг/мл-20,0','тубы эмульсия',8,1,483.46,483.46),(1309,1,'13.01.035','Гонадотропин хорионический','Прегнил','5000МЕ','упаковка',4,3,3511.54,1170.5133),(1310,1,'14.04.014','Гидрохлоротиазид','Гидрохлортиазид','100мг','таблетки',13,20,52.85,2.6425),(1311,1,'14.04.014','Гидрохлоротиазид','Гидрохлортиазид','25мг','таблетки',13,20,39.64,1.982),(1312,1,'13.01.035','Гонадотропин хорионический','Прегнил','1500МЕ','упаковка',4,3,1510.3,503.4333),(1313,1,'04.01.018','Ламотриджин','Ламиктал','100мг','таблетки',13,30,829.67,27.6557),(1314,1,'12.03.006','Панкреатин+Желчи компоненты+Гемицеллюлаза','Энзистал','<>','таблетки',13,80,214.03,2.6754),(1315,1,'20.01.125','Ретинол+ВитаминЕ+Менадион+Бетакаротен','Аекол','100,0','флакон',8,1,69.37,69.37),(1316,1,'04.09.029','Циннаризин','Циннаризин','25мг','таблетки',13,20,11.9,0.595),(1317,1,'02.02.033','Диклофенак','Дикловит','10мг/мл-20,0','тубы гель',8,1,52.05,52.05),(1318,1,'09.03.061','Лизиноприл','Лизиноприл','10мг','таблетки',13,30,127.24,4.2413),(1319,1,'05.01.018','Бензилпенициллин','Бензилпенициллина натр.соль','1000000ЕД','флакон',4,50,285.38,5.7076),(1320,1,'09.02.040','Метопролол','Беталок 30К','100мг','таблетки',13,30,379.98,12.666),(1321,1,'09.03.037','Дилтиазем','Дилтиазем Ланнахер ретард','90мг','таблетки',13,20,116.03,5.8015),(1322,1,'06.01.095','Циклофосфамид','Эндоксан','50мг','таблетки',13,50,937,18.74),(1323,1,'13.05.039','Тиоктовая кислота','Липоевая кислота','12мг','таблетки',13,50,31.71,0.6342),(1324,1,'04.09.004','Бетагистин','Бетасерк','24мг','таблетки',13,20,342.32,17.116),(1325,1,'08.01.051','Эпоэтин альфа','Эпокрин','10000МЕ','флакон',4,10,19518,1951.8),(1326,1,'09.03.040','Индапамид','Равел СР','1,5мг','таблетки',13,20,110.24,5.512),(1327,1,'13.01.009','Бетаметазон','Флостерон','7мг/мл-1,0','флакон',4,5,146.66,29.332),(1328,1,'05.01.207','Цефепим','Максицеф','1000мг','флакон',4,1,497.18,497.18),(1329,1,'05.01.003','Азитромицин','Зитролид форте','500мг','капсулы',13,3,178.37,59.4567),(1330,1,'05.01.207','Цефепим','Максицеф','500мг','флакон',4,1,349.6,349.6),(1331,0,'08.01.009','Железа (III) гидроксид полимальтозат+Фолиевая кислота','Мальтофер','10мг/мл-150,0','раствор',13,1,257.06,257.06),(1332,0,'06.01.031','Инфликсимаб','Ремикейд','100мг','лиофонизат',4,1,0,0),(1333,1,'15.04.021','Пилокарпин в комбинации с другими препаратами','Фотил Форте','40мг/мл-5,0','флакон глаз.капли',1,1,170.44,170.44),(1334,0,'08.05.027','Розувастатин','Крестор','20мг','таблетки',13,28,1962.2,70.0786),(1335,0,'04.03.029','Милнаципран','Иксел','50мг','капсулы',13,56,2139.64,38.2079),(1336,1,'08.02.023','Далтепарин натрий','Фрагмин ','2500МЕ-0,2','шприц',4,10,1908.94,190.894),(1337,1,'04.03.029','Милнаципран','Иксел','50мг','капсулы',13,56,2046.14,36.5382),(1338,0,'05.04.014','Кетоконазол','Низорал','60,0','шампунь',8,1,393.8,393.8),(1339,0,'09.03.042','Ирбесартан','Апровель','300мг','таблетки',13,14,557.14,39.7957),(1340,1,'05.04.037','Флуконазол','Микосист','100мг','таблетки',13,28,2315.98,82.7136),(1341,0,'05.01.189','Фузидиевая кислота','Фузидин-натрия','125мг','таблетки',13,20,329.06,16.453),(1342,0,'09.03.099','Рамиприл','Хартил','5мг','таблетки',13,28,189.44,6.7657),(1343,0,'12.07.011','Гранизетрон','Китрил','1мг/мл-1,0','таблетки',13,10,2300,230),(1344,1,'19.01.013','Мильгамма','Мильгамма','100мг','драже',13,60,936.87,15.6145),(1345,1,'09.03.099','Рамиприл','Тритаце','5мг','таблетки',13,28,405.62,14.4864),(1346,1,'09.03.001','Амлодипин','Тенокс','10мг','таблетки',13,30,351.45,11.715),(1347,1,'09.03.001','Амлодипин','Тенокс','5мг','таблетки',13,30,189.22,6.3073),(1348,0,'09.03.046','Кандесартан','Атаканд','16мг','таблетки',13,28,1032.6,36.8786),(1349,1,'04.02.029','Гидроксизин','Атаракс','50мг/мл-2,0','ампулы',4,6,308.98,51.4967),(1350,1,'04.02.090','Рисперидон','Рисполепт Квиклет','2мг','таблетки',13,56,5513.88,98.4621),(1351,0,'06.01.067','Ралтитрексид','Томудекс','2мг','флакон',4,1,9492.01,9492.01),(1352,1,'09.03.099','Рамиприл','Хартил','5мг','таблетки',13,28,253.41,9.0504),(1353,1,'13.01.120','Тиамазол','Тирозол','5мг','таблетки',13,50,188.33,3.7666),(1354,0,'04.02.101','Тиоридазин','Тиорил-25','25мг','таблетки',13,100,107.69,1.0769),(1355,1,'05.01.125','Спирамицин','Ровамицин','1500000МЕ','таблетки',13,16,336.92,21.0575),(1356,1,'17.01.009','Будесонид','Бенакорт','0,25мг/мл-2,2','флакон',4,10,319.08,31.908),(1357,1,'08.02.015','Варфарин','Варфарекс','5мг','таблетки',13,100,206.37,2.0637),(1358,0,'04.03.007','Венлафаксин','Венлаксор','75мг','таблетки',13,30,563.72,18.7907),(1359,0,'06.01.010','Бортезомиб','Велкейд','3,5мг-10,0','лиофонизат',4,1,65806.41,65806.41),(1360,1,'04.03.045','Сертралин','Стимулотон','100мг','таблетки',13,28,1567.35,55.9768),(1361,0,'09.03.146','Эпросартан+Гидрохлоротиазид','Теветен плюс','612,5(600+12,5)мг','таблетки',13,14,712.39,50.885),(1362,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Спазмалин','5,0','ампулы',4,25,288.25,11.53),(1363,0,'08.05.023','Омега-3 триглицериды [ЭПК/ДГК=1.2/1 - 90%]','Омакор','<>','капсулы',13,28,1287.3,45.975),(1364,1,'01.03.048','Цисатракурия безилат','Нимбекс','2мг/мл-5,0','ампулы',4,5,990.47,198.094),(1365,1,'06.01.013','Винбластин','Винбластин-Рихтер','5мг','таблетки',13,10,1868.41,186.841),(1366,1,'12.01.062','Фамотидин','Фамотидин-Акос','40мг','таблетки',13,20,22.8,1.14),(1367,1,'12.01.046','Омепразол','Ультоп','40мг','капсулы',13,28,363.94,12.9979),(1368,1,'02.02.083','Парацетамол','Парацетамол суспензия','24мг/мл-100,0','флакон',13,1,46.24,46.24),(1369,1,'03.01.070','Хлоропирамин','Хлоропирамин-Ферейн','20мг/мл-1,0','ампулы',4,5,112.61,22.522),(1370,1,'04.02.105','Трифлуоперазин','Трифтазин','5мг','таблетки',13,50,15.94,0.3188),(1371,1,'12.06.024','Гепатопротекторы','Фосфоглив','2500мг','флакон',4,5,1281.6,256.32),(1372,1,'06.01.007','Бевацизумаб','Авастин','400мг-16,0','порошок',4,1,92893.48,92893.48),(1373,1,'05.01.078','Моксифлоксацин','Авелокс','1,6мг/мл-250,0','флакон',4,1,2402.8,2402.8),(1374,1,'12.07.011','Гранизетрон','Китрил','1мг/мл-3,0','ампулы',4,5,5788.35,1157.67),(1375,0,'13.05.024','Инсулин детемир','Левемир ФлексПен','100ЕД/мл-3,0','раствор',4,5,2851.34,570.268),(1376,1,'20.01.146','Прочие препараты для уничтожения эктопаразитов','Спрегаль','152,0','аэрозоль',8,1,433.14,433.14),(1377,0,'02.04.019','Пимекролимус','Элидел','10мг/мл-15,0','крем',8,1,922.13,922.13),(1378,0,'05.01.188','Фузафунжин','Биопарокс','0,125мг/доза-400доз (20,0)','аэрозоль',12,1,331.27,331.27),(1379,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Баралгин М','5,0','ампулы',4,5,151.33,30.266),(1380,1,'20.01.104','Троксерутин','Троксевазин','300мг','капсулы',13,50,200.47,4.0094),(1381,1,'02.02.054','Кеторолак','Кетанов','10мг','таблетки',13,100,34.99,0.3499),(1382,1,'09.03.040','Индапамид','Арифон','2,5мг','таблетки',13,30,324.92,10.8307),(1383,1,'09.05.009','Допамин','Дофамин-Ферейн','5мг/мл-5,0','ампулы',4,10,360.34,36.034),(1384,0,'13.01.002','Алклометазон','Афлодерм','20,0','мазь',8,1,221.15,221.15),(1385,0,'04.09.033','Глицин','Глицин','100мг','таблетки',13,50,21.38,0.4276),(1386,0,'17.02.108','Порактант альфа','Куросурф','80мг/мл-1,5','суспензия',12,1,21915.57,21915.57),(1387,0,'05.01.172','Тиамфеникол в комбинации с другими препаратами','Флуимуцил','500мг','лиофонизат',4,3,390.37,130.1233),(1388,1,'13.05.039','Тиоктовая кислота','Тиогамма','12мг/мл-50,0','флакон',4,10,2518.03,251.803),(1389,1,'03.01.081','Эбастин','Кестин','10мг','таблетки',13,5,154.48,30.896),(1390,1,'19.01.020','Поливитамины и микроэлементы','Фенюльс','<>','капсулы',13,30,92.43,3.081),(1391,1,'02.02.057','Лорноксикам','Ксефокам','8мг','флакон',4,5,834.65,166.93),(1392,0,'01.02.024','Ропивакаин','Наропин','7,5мг/мл-10,0','ампула',4,1,1003.43,1003.43),(1393,1,'05.01.233','Цефуроксим','Аксетин','750мг','флакон',4,100,14103.51,141.0351),(1394,1,'05.01.233','Цефуроксим','Аксетин','1500мг','флакон',4,1,167.5,167.5),(1395,1,'05.01.233','Цефуроксим','Аксетин','1500мг','флакон',5,100,15766.88,157.6688),(1396,1,'08.03.012','Инфезол 40','Инфезол','100мг-500,0','флакон',4,1,462.02,462.02),(1397,1,'01.01.016','Пропофол','Рекофол','10мг/мл-20,0','ампулы',4,5,1630.09,326.018),(1398,1,'05.04.003','Амфотерицин В','Фунгизон','50мг','флакон',4,1,1163.37,1163.37),(1399,1,'19.01.018','Поливитамин','Пиковит форте','<>','пастилки',13,30,129.54,4.318),(1400,1,'08.03.002','Аминокислоты','Оликлиномель','1000ЕД-1500,0','пакет',4,7,1531.87,218.8386),(1401,1,'12.02.021','Дротаверин','Но-шпалгин','<>','таблетки',13,12,116.27,9.6892),(1402,0,'06.01.027','Доцетаксел','Таутакс','20мг/мл-4,0','флакон',4,1,18519.2,18519.2),(1403,0,'04.09.024','Флумазенил','Анексат','0,1мг/мл-5,0','ампула',4,5,4573.94,914.788),(1404,1,'01.03.029','Суксаметония йодид','Дитилин','20мг/мл-5,0','ампулы',4,5,62.18,12.436),(1405,1,'01.01.016','Пропофол','Диприван','10мг/мл-50,0','шприц эмульсия',4,1,1070.19,1070.19),(1406,1,'06.01.103','Этопозид','Вепезид','20мг/мл-5,0','флакон',4,1,882.09,882.09),(1407,1,'09.03.084','Нифедипин','ОСМО-Адалат','30мг','таблетки',13,28,746.37,26.6561),(1408,0,'04.03.056','Эсциталопрам','Ципралекс','10мг','таблетки',13,56,2317.71,41.3877),(1409,0,'02.04.010','Лефлуномид','Арава','20мг','таблетки',13,30,3981.56,132.7187),(1410,1,'20.01.120','Антигриппин-максимум','Антигриппин Максимум','<>','капсулы',13,20,209.86,10.493),(1411,1,'02.02.052','Кетопрофен','Кетопрофен','50мг/мл-2,0','раствор для в/м введ.',4,10,137.41,13.741),(1412,1,'05.01.236','Ципрофлоксацин','Квинтор','200мг-100,0','флакон',4,1,85.62,85.62),(1413,1,'05.01.231','Цефтриаксон','Тороцеф','1000мг','флакон',4,1,299.66,299.66),(1414,1,'05.04.037','Флуконазол','Микосист','2мг/мл-100,0','флакон',4,1,694.91,694.91),(1415,1,'17.02.049','Нафазолин','Нафтизин','0,5мг/мл-10,0','флакон капельн.',8,1,4.32,4.32),(1416,0,'06.01.038','Кармустин','Бикну','100мг-3,0','флакон',4,1,1134.52,1134.52),(1417,0,'01.03.002','Атракурия безилат','Тракриум','10мг/мл-5,0','раствор',4,5,727.1,145.42),(1418,1,'05.06.017','Вакцина для профилактики кори','Вакцина коревая культуральная живая сухая','1доза','лиофилизат для пригот. раствора для ингаляций',12,10,490.27,49.027),(1419,1,'08.02.051','Надропарин кальций','Фраксипарин','3800МЕ AХа-0,4','шприц',4,10,2121.13,212.113),(1420,1,'10.01.019','Йогексол','Омнипак','350мг/мл-50,0','флакон',4,10,14635.34,1463.534),(1421,0,'08.01.025','Железа протеин сукцинилат','Ферлатум','800мг-15,0','раствор',13,10,461.97,46.197),(1422,1,'09.01.050','Ницерголин','Сермион','30мг','таблетки',13,30,404.61,13.487),(1423,1,'02.02.046','Ибупрофен','Долгит','50мг/мл-20,0','тубы гель',8,1,80.86,80.86),(1424,1,'10.01.019','Йогексол','Омнипак','300мг/мл-50,0','флакон',4,10,11794.02,1179.402),(1425,0,'09.01.067','Трандолаприл+Верапамил','Тарка','<>','капсулы',13,28,416.33,14.8689),(1426,0,'06.02.018','Фулвестрант','Фазлодекс','50мг/мл-5,0','шприц',4,120,32598.36,271.653),(1427,1,'19.01.005','Витамин Е','Токоферола ацетат','100мг/мл-50,0','флакон',13,1,34.88,34.88),(1428,1,'05.03.006','Ацикловир','Зовиракс','200мг','таблетки',13,25,937.29,37.4916),(1429,1,'08.04.001','Альбумин','Плазбумин','50,0','флакон',4,1,2522.36,2522.36),(1430,1,'06.03.031','Филграстим','Грасальва','30000000ME/мл-1,0','флакон',4,1,5200,5200),(1431,0,'20.01.133','Глутоксим','Глутоксим','30мг/мл-1,0','ампула',4,5,1101.97,220.394),(1432,0,'14.02.011','Такролимус','Програф','1мг','капсулы',13,50,8168.74,163.3748),(1433,1,'01.02.024','Ропивакаин','Наропин','2мг/мл-100,0','пакет',4,5,3210.73,642.146),(1434,1,'08.03.006','Гидроксиэтилкрахмал','Волювен','60мг/мл-500,0','флаконы',4,1,554.01,554.01),(1435,1,'04.02.137','Дулоксетин','Симбалта','60мг','капсулы',13,14,1280.68,91.4771),(1436,0,'05.04.007','Вориконазол','Вифенд','200мг','таблетки',13,14,29973.79,2140.985),(1437,0,'04.01.032','Окскарбазепин','Трилептал','600мг','таблетки',13,50,1476.61,29.5322),(1438,1,'04.01.032','Окскарбазепин','Трилептал','600мг','таблетки',13,50,1886.73,37.7346),(1439,1,'05.01.028','Грамицидин C','Граммидин с анестетиком','1,5мг','таблетки',13,20,92.54,4.627),(1440,0,'09.03.038','Зофеноприл','Зокардис 7,5','7,5мг','таблетки',13,28,297.54,10.6264),(1441,1,'09.03.038','Зофеноприл','Зокардис7,5','7,5мг','таблетки',13,28,302.41,10.8004),(1442,0,'10.01.009','Гадопентеновая кислота','Магневист','469,01мг/мл-20,0','флакон',4,10,42094.78,4209.478),(1443,1,'05.05.032','Метронидазол','Метронидазол-Акос','100,0','флакон',4,1,21,21),(1444,1,'10.01.009','Гадопентеновая кислота','Магневист','20,0','флакон',4,10,41235.22,4123.522),(1445,1,'02.02.083','Парацетамол','Перфалган','10мг/мл-100,0','флакон',4,12,1893.59,157.7992),(1446,0,'19.02.024','Магния оротат','Магнерот','500мг','таблетки',13,50,253.15,5.063),(1447,0,'09.02.030','Ивабрадин','Кораксан','7,5мг','таблетки',13,56,907.61,16.2073),(1448,0,'01.03.003','Баклофен','Баклосан','25мг','таблетки',13,50,287.99,5.7598),(1449,1,'13.01.098','Преднизолон','Преднизолон Никомед','25мг-1,0','ампулы',4,50,493.66,9.8732),(1450,1,'10.01.034','Йопромид','Ультравист-300','100,0','флакон',4,10,22120.89,2212.089),(1451,1,'03.01.024','Дифенгидрамин','Димедрол-УБФ','50мг','таблетки',13,20,9.2,0.46),(1452,1,'09.01.048','Нитроглицерин','Нитроглицерина','1мг/мл-10,0','ампулы',4,10,359.14,35.914),(1453,1,'08.02.084','Тенектеплас','Метализе','10000ЕД','упаковка',4,1,101462.28,101462.28),(1454,1,'05.05.032','Метронидазол','Метронидазол','500мг','свечи ректальн.',3,10,39.62,3.962),(1455,0,'04.02.092','Сертиндол','Сердолект','16мг','таблетки',13,28,7277.59,259.9139),(1456,1,'04.02.092','Сертиндол','Сердолект','16мг','таблетки',13,28,9003.06,321.5379),(1457,1,'20.01.121','Актовегин','Актовегин (в р-ре декстрозы)','100мг/мл-250,0','флакон',4,1,752.31,752.31),(1458,1,'03.01.017','Дезлоратадин','Эриус','0,5мг/мл-120,0','флакон сироп',13,1,529.78,529.78),(1459,1,'07.01.018','Клодроновая кислота','Бонефос','60мг/мл-5,0','ампулы',4,5,4769.66,953.932),(1460,1,'02.02.014','Ацетилсалициловая кислота в комбинации с другими препаратами (исключая психотропные препараты)','КардиоМагнил','<>','таблетки',13,100,170.32,1.7032),(1461,0,'06.03.006','Золедроновая кислота','Резорба','4мг','порошок',4,1,12099.79,12099.79),(1462,1,'05.02.026','Циклосерин','Майзер (Циклосерин)','250мг','капсулы',13,100,12611.8,126.118),(1463,1,'05.02.015','Пиразинамид','Пизина','500мг','таблетки',13,100,180.17,1.8017),(1464,0,'05.02.010','Капреомицин','Капреостат','1000мг','порошок',4,1,892.4,892.4),(1465,0,'05.02.019','Рифампицин','Рифампицин-Ферейн','30мг/мл-5,0','лиофонизат',4,10,569.4,56.94),(1466,1,'02.02.084','Парацетамол в комбинации с другими препаратами (исключая психотропные препараты)','Фервекс','<>','пакет',13,8,126.29,15.7862),(1467,1,'04.02.092','Сертиндол','Сердолект','4мг','таблетки',13,30,2785.46,92.8487),(1468,1,'05.01.152','Сульфаниламид','Стрептоцид растворимый','50мг/мл-30,0','тубы линимент',8,1,19.38,19.38),(1469,1,'01.03.002','Атракурия безилат','Тракриум','2,5','ампулы',4,5,385.55,77.11),(1470,0,'05.03.038','Озельтамивир','Тамифлю','75мг','капсулы',13,10,1016.37,101.637),(1471,1,'10.01.034','Йопромид','Ультравист-300','50,0','флакон',4,10,11347.42,1134.742),(1472,1,'13.01.086','Метилпреднизолона ацепонат','Адвантан жирная','1мг/мл-15,0','тубы мазь',8,1,502.87,502.87),(1473,1,'06.01.081','Трастузумаб','Герцептин','150мг','флакон',4,1,38200,38200),(1474,1,'08.02.051','Надропарин кальций','Фраксипарин','7600МЕ AХa-0,8','шприц',4,10,4242.26,424.226),(1475,1,'05.01.003','Азитромицин','Сумамед','20мг/мл-5,0 (23,0)','флакон',13,1,296.1,296.1),(1476,1,'05.01.216','Цефоперазон+Сульбактам','Сульперацеф','1000мг+1000мг','флакон',4,1,543.82,543.82),(1477,1,'08.02.042','Клопидогрел','Зилт','75мг','таблетки',13,28,1214.88,43.3886),(1478,1,'05.04.007','Вориконазол','Вифенд','200мг','флакон',4,1,9804.1,9804.1),(1479,1,'05.01.227','Цефтазидим','Фортум','2000мг','флакон',4,1,539.36,539.36),(1480,1,'19.01.007','Декспантенол','Корнерегель','50мг/мл 5,0','тубы глаз.гель',1,1,157.3,157.3),(1481,1,'05.01.009','Амоксициллин+Клавулановая кислота','Аугментин','1000мг+200мг','флакон',4,10,1903.72,190.372),(1482,1,'09.02.024','Верапамил','Верапамил','40мг','таблетки',13,50,27.76,0.5552),(1483,1,'01.01.016','Пропофол','Пропофол-Липуро','10мг/мл-50,0','флакон',4,1,736.96,736.96),(1484,1,'02.02.033','Диклофенак','Наклоф','1мг/мл-5,0','флакон',4,1,178.37,178.37),(1485,1,'02.02.012','Ацетилсалициловая кислота','Аспикор','100мг','таблетки',13,30,19.16,0.6387),(1486,1,'05.03.063','Циклоферон','Циклоферона линимент','50мг/мл-5,0','тубы линимент',8,1,118.91,118.91),(1487,1,'04.06.004','Цитофлавин','Цитофлавин','<>','таблетки',13,50,221.96,4.4392),(1488,1,'05.01.236','Ципрофлоксацин','Квинтор','500мг','таблетки',13,10,100.59,10.059),(1489,0,'04.01.066','Амантадин','ПК-Мерц','0,4мг/мл- 500,0','флакон',4,2,1281.71,640.855),(1490,1,'04.01.066','Амантадин','ПК-Мерц','2*500,0','упаковка',4,2,1624.33,812.165),(1491,1,'09.03.138','Эналаприл','Энап','10мг','таблетки',13,1000,2378.78,2.3788),(1492,1,'09.02.030','Ивабрадин','Кораксан','5мг','таблетки',13,56,830.93,14.838),(1493,0,'20.01.141','Женьшеня экстракт','Настойка женьшеня','25,0','флакон',13,1,10.24,10.24),(1494,1,'20.01.086','Прочие препараты и их комбинации','Контрактубекс','50,0','тубы гель',8,1,487.27,487.27),(1495,0,'04.02.132','Арипипразол','Абилифай','10мг','таблетки',13,28,6300,225),(1496,1,'05.01.009','Амоксициллин+Клавулановая кислота','Флемоксин солютаб диспергир.','125мг','таблетки',13,20,130.8,6.54),(1497,1,'17.02.003','Амброксол','Амброксол-Верте','30мг','таблетки',13,20,16.2,0.81),(1498,1,'04.03.031','Миртазапин','Мирзатен','30мг','таблетки',13,30,1110.68,37.0227),(1499,0,'12.02.012','Гиосцина бутилбромид','Бускопан','10мг','свечи',3,10,244.45,24.445),(1500,1,'09.04.015','Карведилол','Дилатренд','25мг','таблетки',13,30,784.81,26.1603),(1501,1,'01.02.013','Лидокаин в комбинации с другими препаратами','Катеджель с лидокаином','12,5','шприц',8,1,100.8,100.8),(1502,1,'05.01.236','Ципрофлоксацин','Квинтор','250мг','таблетки',13,10,53.08,5.308),(1503,1,'05.01.137','Сульфадиметоксин','Сульфадиметоксин ','200мг','таблетки',13,10,9.99,0.999),(1504,1,'08.03.008','Повидон+Натрия хлорид+Калия хлорид+Кальция хлорид+Магния хлорид+Натрия гидрокарбонат','Гемодез-Н','400,0','флакон',4,1,83.24,83.24),(1505,1,'12.05.002','Бисакодил','Бисакодил-Нижфарм','10мг','свечи ректальн.',3,10,29.87,2.987),(1506,1,'17.02.003','Амброксол','Амбробене ретард','75мг','капсулы',13,10,72.07,7.207),(1507,0,'04.01.019','Леветирацетам','Кеппра','500мг','таблетки',13,60,3340.87,55.6812),(1508,1,'04.02.090','Рисперидон','Рилептид','2мг','таблетки ',13,20,435.98,21.799),(1509,1,'11.01.032','Повидон-Йод','Бетадин','100мг/мл-120,0','раствор для местного и наружного прим.',8,1,325.34,325.34),(1510,1,'06.01.026','Доксорубицин','Келикс','2мг/мл-25,0','флакон',4,1,101000,101000),(1511,1,'06.01.026','Доксорубицин','Келикс','2мг/мл-10,0','флакон',4,1,62216.34,62216.34),(1512,0,'06.01.100','Эрлотиниб','Тарцева','150мг','таблетки',13,30,124798.41,4159.947),(1513,1,'10.01.034','Йопромид','Ультравист-370','50,0','флакон',4,10,15462.47,1546.247),(1514,1,'09.02.003','Амиодарон','Кардиодарон','50мг/мл-3,0','ампулы',4,5,82.74,16.548),(1515,1,'09.03.138','Эналаприл','Энап','20мг','таблетки',13,1000,3766.16,3.7662),(1516,1,'05.06.001','Анатоксин дифтерийно-столбнячный','Анатоксин дифтерийно-столбнячный очищенный адсорбированный с уменьшенным содержанием антигенов жидкий','0,5/доза-1,0','суспенизия для в/м введ.',4,10,98.03,9.803),(1517,0,'06.03.032','Алемтузумаб','Кэмпас','30мг/мл-1,0','раствор',4,3,72777.33,24259.11),(1518,0,'05.01.010','Амоксициллин+Сульбактам','Трифамокс ИБЛ','500(250+250)мг-5,0 (30,0)','порошок',13,1,0,0),(1519,1,'05.01.010','Амоксициллин+Сульбактам','Трифамокс ИБЛ','(250мг+250мг)-5,0 (30,0)','порошок для пригот. пероральной суспензии',13,1,278.51,278.51),(1520,1,'05.01.010','Амоксициллин+Сульбактам','Трифамокс ИБЛ','1000мг+500мг','флакон',4,1,193.62,193.62),(1521,1,'09.02.024','Верапамил','Изоптин СР','240мг','таблетки',13,30,402.13,13.4043),(1522,0,'06.01.023','Даунорубицин','Даунорубицин-ЛЭНС','20мг','флакон',4,1,132.9,132.9),(1523,0,'06.01.029','Идарубицин','Рубида','5мг','капсулы',13,1,3648.54,3648.54),(1524,1,'08.03.014','Кабивен центральный','Кабивен центральный','1540,0','эмульсия для в/в введ.',4,1,1792.38,1792.38),(1525,1,'08.03.002','Аминокислоты','Аминовен инфант','100мг/мл-100,0','флакон',4,1,563.6,563.6),(1526,1,'05.01.068','Меропенем','Меронем','500мг','флакон',4,10,10178.67,1017.867),(1527,1,'18.02.021','Реамберин','Реамберин','15мг/мл-200,0','флакон',4,1,170.04,170.04),(1528,1,'01.02.024','Ропивакаин','Наропин','10мг/мл-10,0','ампулы',4,5,1605.45,321.09),(1529,1,'10.01.019','Йогексол','Омнипак','350мг/мл-20,0','флакон',4,25,15986.96,639.4784),(1530,0,'06.01.073','Тегафур','Фторафур','400мг','капсулы',13,100,6282.37,62.8237),(1531,1,'05.01.216','Цефоперазон+Сульбактам','Сульперацеф','1000мг(500мг+500мг)','флакон',4,1,411.7,411.7),(1532,0,'04.01.012','Габапентин','Тебантин','300мг','капсулы',13,50,776.32,15.5264),(1533,1,'08.03.006','Гидроксиэтилкрахмал','Венофундин','60мг/мл-250,0','пакет',4,1,402.94,402.94),(1534,1,'08.03.002','Аминокислоты','Аминоплазмаль Е','150мг/мл-500,0','флакон',4,1,582.15,582.15),(1535,1,'18.02.016','Натрия хлорид','Натрия хлорид Браун','9мг/мл-1000,0','флакон',4,1,61,61),(1536,1,'18.02.016','Натрия хлорид','Натрия хлорид Браун','9мг/мл-100,0','флакон',4,1,33,33),(1537,1,'05.04.037','Флуконазол','Дифлазон','50мг','капсулы',13,7,487.66,69.6657),(1538,1,'09.04.015','Карведилол','Кориол','6,25мг','таблетки',13,30,312.91,10.4303),(1539,1,'09.03.099','Рамиприл','Амприлан ','5мг','таблетки',13,30,157.52,5.2507),(1540,1,'05.01.236','Ципрофлоксацин','Ципринол','2мг/мл-100,0','флакон',4,1,88.49,88.49),(1541,1,'08.03.002','Аминокислоты','Гепасол НЕО','80мг/мл-500,0','флакон',4,1,373.54,373.54),(1542,0,'20.01.033','Димеркапрол','Унитиол- Ферейн','50мг/мл-5,0','ампула',4,10,362.23,36.223),(1543,1,'08.03.014','Кабивен центральный','Кабивен центральный','2053,0','эмульсия для в/в введ.',4,1,2020.51,2020.51),(1544,1,'08.02.045','Коллаген','ТахоКомб','4,8*4,8*0,5см','пластины',8,2,11148.14,5574.07),(1545,1,'02.02.033','Диклофенак','Диклофенак','1мг/мл-5,0','флакон глаз.капли',1,1,25.37,25.37),(1546,1,'04.09.027','Холина альфосцерат','Церепро','400мг','капсулы',13,14,568.13,40.5807),(1547,1,'05.01.193','Хлорамфеникол','Левомицетин-Акос','2,5мг/мл-5,0','флакон глаз.капли',1,1,17.2,17.2),(1548,1,'04.09.027','Холина альфосцерат','Церепро','250мг/мл-4,0','ампулы',4,3,436.01,145.3367),(1549,1,'05.01.227','Цефтазидим','Цефтазидим-Акос','1000мг','флакон',4,1,80.16,80.16),(1550,0,'04.03.022','Кломипрамин','Клофранил','25мг','таблетки',13,50,215.45,4.309),(1551,0,'05.08.041','Пиклоксидин','Витабакт','0,5мг/мл-10,0','капли',1,1,197.6,197.6),(1552,1,'02.02.057','Лорноксикам','Ксефокам рапид','8мг','таблетки',13,6,169.04,28.1733),(1553,0,'10.01.008','Гадодиамид','Омнискан','0,5ммоль/мл-10,0','флакон',4,10,18084.23,1808.423),(1554,1,'17.02.005','Ацетилцистеин','Ацц (апельсин)','100мг','пакет',13,20,110,5.5),(1555,1,'05.01.227','Цефтазидим','Фортум','500мг','флакон',4,1,182.64,182.64),(1556,1,'05.03.006','Ацикловир','Ацикловир-Акри','400мг','таблетки',13,20,129.57,6.4785),(1557,0,'14.03.001','Раствор для перитонеального диализа','Р-р для перит. диализа','13,6мг/мл-2000,0','раствор',4,1,351.24,351.24),(1558,1,'04.02.026','Галоперидол','Галоперидол -Ферейн','5мг/мл-1,0','ампулы',4,10,65.69,6.569),(1559,1,'05.01.207','Цефепим','Цефепим','1000мг','флакон',4,1,428.08,428.08),(1560,1,'09.04.030','Шиповника гликозиды','Шиповника плодов','250,0','флакон сироп',13,1,32.31,32.31),(1561,1,'05.01.047','Кларитромицин','Клацид CР пролонг.','500мг','таблетки',13,7,600.37,85.7671),(1562,1,'18.02.003','Декстроза','Глюкоза Браун','50мг/мл-500,0','флакон',4,1,38.73,38.73),(1563,1,'19.01.018','Поливитамин','Церневит','5,0','флакон',4,10,2072.23,207.223),(1564,0,'01.01.008','Изофлуран (доза в мл понижена в 10 раз)','Форан','100,0','жидкость',12,1,3088.58,3088.58),(1565,0,'10.01.015','Иодиксанол','Визипак','320мг-50,0','раствор',4,10,14521.04,1452.104),(1566,1,'16.01.006','Окситоцин','Окситоцин-Ферейн','5МЕ/мл-1,0','ампулы',4,10,65.69,6.569),(1567,1,'08.03.012','Инфезол 40','Инфезол','100мг-250,0','флакон',4,1,322,322),(1568,1,'18.02.028','Электолиты','Плазма-Лит','500,0','пакет',4,1,74.36,74.36),(1569,1,'05.01.017','Бензатин бензилпенициллин','Экстенциллин','2400000МЕ','флакон',4,50,5908.57,118.1714),(1570,1,'17.02.005','Ацетилцистеин','Ацц (апельсин)','200мг','пакет',13,20,122.21,6.1105),(1571,1,'09.05.039','Бендазол','Дибазол-УБФ','20мг','таблетки',13,10,5.46,0.546),(1572,1,'10.01.019','Йогексол','Омнипак','350мг/мл-100,0','флаконы',4,10,27613.84,2761.384),(1573,1,'08.02.049','Менадион','Викасол','10мг/мл-2,0','ампулы',4,10,59.46,5.946),(1574,1,'09.02.034','Лидокаин','Лидокаин ','20мг/мл-2,0','ампулы',4,10,16.75,1.675),(1575,1,'09.01.048','Нитроглицерин','Нитроглицерина','1мг/мл-50,0','флакон',4,1,226.42,226.42),(1576,0,'07.01.033','Хондроитин сульфат+Глюкозамин','Кондронова','500мг','капсулы',13,30,236.1,7.87),(1577,1,'08.03.009','Декстран','Реополиглюкин','400,0','флакон',4,1,97.12,97.12),(1578,0,'05.03.013','Диданозин','Видекс','2000мг','раствор',13,1,1127.76,1127.76),(1579,0,'17.02.002','Алтея корень','Алтейный сироп','150,0','сироп',13,1,101.25,101.25),(1580,0,'14.01.004','Финастерид','Финаст','5мг','таблетки',13,30,244.03,8.1343),(1581,1,'06.03.006','Золедроновая кислота','Резорба','4мг','флакон',4,1,12000,12000),(1582,1,'05.01.231','Цефтриаксон','Цефсон','1000мг','флакон+р-ль',4,1,372.35,372.35),(1583,0,'05.01.130','Сультамициллин','Амписид','1,5','раствор',4,1,180.79,180.79),(1584,1,'05.01.098','Офлоксацин','Зофлокс (офлоксацин)','200мг-100,0','флакон',4,1,437.21,437.21),(1585,0,'05.01.079','Мупироцин','Бактробан (Мупироцин) мазь наз. 3г','3,0','мазь',8,1,0,0),(1586,0,'02.02.108','Теноксикам','Тексамен','20мг','флакон',4,1,146.41,146.41),(1587,1,'20.01.121','Актовегин','Актовегин (в р-ре натрия хлорида)','200мг/мл-250,0','флакон',4,1,842.68,842.68),(1588,1,'09.04.006','Бисопролол','Бипрол','10мг','таблетки',13,30,181.39,6.0463),(1589,1,'09.04.006','Бисопролол','Бипрол','5мг','таблетки',13,30,108.74,3.6247),(1590,1,'04.01.019','Леветирацетам','Кеппра','500мг','таблетки',13,60,4473.65,74.5608),(1591,1,'08.03.006','Гидроксиэтилкрахмал','Гемохес','60мг/мл-250,0','флакон',4,1,301.34,301.34),(1592,1,'05.01.061','Левофлоксацин','Левофлоксацин','250мг','таблетки',13,5,305.6,61.12),(1593,1,'05.01.061','Левофлоксацин','Левофлоксацин','500мг','таблетки',13,5,576.85,115.37),(1594,0,'07.01.011','Ибандроновая кислота','Бондронат','50мг','таблетки',13,28,14344.75,512.3125),(1595,1,'01.01.016','Пропофол','Пропофол Фрезениус','10мг/мл-50,0','флакон',4,1,508.38,508.38),(1596,1,'09.03.062','Лизиноприл в комбинации с диуретиками','Экватор','<>','таблетки',13,30,454.77,15.159),(1597,1,'09.01.048','Нитроглицерин','Нитроспрей','0,4мг/доза-10,0 (200доз)','аэрозоль',12,1,85.88,85.88),(1598,0,'04.02.131','Палиперидон','Инвега','6мг','таблетки',13,29,6055.12,208.7972),(1599,0,'06.03.035','Децитабин','Дакоген','50,0','лиофонизат',4,1,0,0),(1600,1,'04.09.015','Пирацетам','Омарон','<>','таблетки',13,90,153.13,1.7014),(1601,1,'18.02.016','Натрия хлорид','Натрия хлорид КП-2','9мг/мл-100,0','пакет',4,1,33.88,33.88),(1602,1,'09.02.005','Атенолол','Атенолол-Акри','100мг','таблетки',13,30,19.05,0.635),(1603,0,'18.01.001','Аланил глутамин','Дипептивен','200мг/мл-50,0','концентрат',4,1,0,0),(1604,1,'18.01.001','Аланил глутамин','Дипептивен','200мг/мл-50,0','флакон',4,1,1463.33,1463.33),(1605,1,'06.03.034','Цетуксимаб','Эрбитукс','100мг-50,0','флакон',4,1,24754,24754),(1606,0,'06.01.056','Оксалиплатин','Элоксатин','50мг','порошок',4,1,9900.02,9900.02),(1607,1,'01.02.024','Ропивакаин','Наропин','2мг/мл-20,0','ампулы',4,5,1204.04,240.808),(1608,0,'08.01.003','Дарбепоэтин','Аранесп','0,03мг','раствор',4,1,5495.25,5495.25),(1609,1,'04.02.072','Оланзапин','Зипрекса Зидис','10мг','таблетки',13,28,8460.18,302.1493),(1610,1,'06.01.056','Оксалиплатин','Экзорум','100мг','флакон',4,1,16200,16200),(1611,1,'06.01.057','Паклитаксел','Паклитаксел-ЛЭНС','6мг/мл-43,4','флакон',4,1,24200,24200),(1612,1,'18.02.016','Натрия хлорид','Натрия хлорид Браун','9мг/мл-500,0','флакон',4,1,35.55,35.55),(1613,1,'05.01.130','Сультамициллин','Амписид','375мг','таблетки',13,10,355.54,35.554),(1614,1,'12.01.056','Ранитидин','Рантак','25мг/мл-2,0','ампулы',4,10,40.6,4.06),(1615,1,'08.03.009','Декстран','Реополиглюкин-40','100мг/мл-250,0','флакон',4,1,72.07,72.07),(1616,1,'04.02.119','Хлорпромазин','Аминазин','25мг/мл-2,0','ампулы',4,10,102.11,10.211),(1617,1,'19.01.007','Декспантенол','д-Пантенол','25,0','тубы мазь',8,1,112,112),(1618,1,'07.01.027','Хондроитин сульфат','Хондроксид','50мг/мл-30,0','тубы мазь',8,1,237.16,237.16),(1619,0,'06.02.009','Лейпрорелин','Люкрин Депо','3,75мг','лиофонизат',4,1,7848.72,7848.72),(1620,0,'08.02.068','Транексамовая кислота','Транексам','250мг','таблетки',13,30,400.36,13.3453),(1621,1,'12.04.029','Либенин','Линекс','25мг','капсулы',13,32,285,8.9062),(1622,1,'02.02.052','Кетопрофен','Быструмгель','25мг/мл-50,0','тубы гель',8,1,91.17,91.17),(1623,1,'12.06.017','Фосфолипиды','Эссливер Форте','<>','капсулы',13,30,221.08,7.3693),(1624,1,'08.03.002','Аминокислоты','Аминовен ','100мг/мл-500,0','флакон',4,1,458.19,458.19),(1625,1,'08.03.010','Жировые эмульсии','Интралипид','200мг/мл-500,0','флакон',4,1,568.34,568.34),(1626,0,'13.05.019','Инсулин аспарт','Новорапид Флекспен','100ЕД/мл-3,0','раствор',4,5,1690.59,338.118),(1627,1,'18.02.003','Декстроза','Глюкоза КП-1','50мг/мл-100,0','флакон',4,1,31.49,31.49),(1628,1,'08.03.006','Гидроксиэтилкрахмал','Гемохес','100мг/мл-250,0','флакон',4,1,340.16,340.16),(1629,1,'18.02.003','Декстроза','Глюкоза Браун','100мг/мл-500,0','флакон',4,1,44.69,44.69),(1630,1,'18.02.003','Декстроза','Глюкоза Браун','50мг/мл-250,0','флакон',4,1,36.49,36.49),(1631,0,'09.01.066','Трандолаприл','Гоптен','2мг','таблетки',13,28,320.87,11.4596),(1632,0,'05.01.063','Линезолид','Зивокс','2мг/мл-300,0','раствор',4,10,21868.33,2186.833),(1633,0,'05.01.241','Эртапенем','Инванз','1000мг','раствор',4,1,2974.32,2974.32),(1634,1,'08.03.013','Кабивен периферический','Кабивен периферический','1,5 (1920,0)','контейнер',4,1,2020.51,2020.51),(1635,1,'18.02.028','Электолиты','Квинтасоль','400,0','флакон',4,1,35.37,35.37),(1636,0,'12.01.043','Мизопростол','Миролют','0,2мг','таблетки',13,4,265.16,66.29),(1637,1,'18.02.016','Натрия хлорид','Натрия хлорид Браун','9мг/мл-250,0','флакон',4,1,34,34),(1638,0,'04.09.001','Азоксимер','Полиоксидоний','6мг','ампула',4,5,912.45,182.49),(1639,1,'10.01.019','Йогексол','Омнипак','240мг/мл-20,0','флакон',4,25,10609.53,424.3812),(1640,1,'04.01.016','Карбамазепин','Тегретол','20мг/мл-5,0 (100,0)','флакон сироп',13,1,153.27,153.27),(1641,1,'09.02.040','Метопролол','Эгилок ретард','50мг','таблетки',13,30,244.7,8.1567),(1642,1,'09.02.040','Метопролол','Беталок','1мг/мл-1,0','ампулы',4,5,963.19,192.638),(1643,0,'10.01.006','Гадобутрол','Гадовист','7,5','флакон',4,5,16700,3340),(1644,1,'10.01.008','Гадодиамид','Омнискан','0,5 (15,0)','Флаконы',4,10,30665.89,3066.589),(1645,1,'10.01.008','Гадодиамид','Омнискан','0,5 (10,0)','Флаконы',4,10,23609.84,2360.984),(1646,0,'08.02.077','Фондапаринукс натрия','Арикстра','5мг/мл-0,5','шприц',4,10,4146.75,414.675),(1647,1,'07.01.011','Ибандроновая кислота','Бондронат','50мг','таблетки',13,28,14340.7,512.1679),(1648,0,'08.01.053','Пэгфилграстим','Неуластим','10мг/мл-0,6','шприц',4,1,60173.98,60173.98),(1649,0,'06.02.010','Летрозол','Фемара','2500мг','таблетки',13,30,9451.74,315.058),(1650,0,'04.05.032','Атомоксетина гидрохлорид','Страттера','10мг','капсулы',13,7,924.11,132.0157),(1651,1,'04.02.131','Палиперидон','Инвега','3мг','таблетки',13,28,6265.75,223.7768),(1652,1,'04.02.131','Палиперидон','Инвега','9мг','таблетки',13,28,9396.37,335.5846),(1653,0,'07.01.022','Стронция ранелат','Бивалос','2000мг','порошок',13,28,1417.96,50.6414),(1654,0,'09.03.148','Амлодипин+Валсартан','Эксфорж','<>','таблетки',13,28,1572.01,56.1432),(1655,0,'17.01.053','Формотерол+Будесонид','Симбикорт турбухалер','0,0845(0,08+0,0045)мг/доза (120доз)','порошок',12,1,1719.99,1719.99),(1656,1,'14.03.001','Растворы для перитонеального диализа','Р-р для перит диал. B2','13,6мг/мл, 22,7мг/мл, 38,6Мг/мл','раствор',4,1,403.96,403.96),(1657,1,'14.03.001','Растворы для перитонеального диализа','Р-р для перит диал. B3','13,6мг/мл, 22,7мг/мл','раствор',4,1,445.39,445.39),(1658,1,'14.03.001','Растворы для перитонеального диализа','Р-р для перит диал. F2','13,6мг/мл, 22,7мг/мл, 38,6Мг/мл','раствор',4,1,484.26,484.26),(1659,1,'06.01.057','Паклитаксел','Паклитаксел-Эбеве','210мг-35,0','флакон',4,1,56791,56791),(1660,1,'05.01.197','Цефазолин','Цефазолина натр. соль','1000мг','флакон',4,1,11.9,11.9),(1661,1,'08.03.006','Гидроксиэтилкрахмал','Венофундин','60мг/мл-500,0','флакон-капельница',4,1,558.18,558.18),(1662,1,'07.01.027','Хондроитин сульфат','Хондроксид','250мг','таблетки',13,60,360.69,6.0115),(1663,1,'05.01.011','Ампициллин','Ампициллин-АКОС','1000мг','флакон',4,1,10.34,10.34),(1664,0,'04.01.065','Прегабалин','Лирика','75мг','таблетки',13,56,2002.72,35.7629),(1665,1,'05.01.009','Амоксициллин+Клавулановая кислота','Аугметин','(40мг+5,7мг)/мл-5мл (70,0)','флакон пор. д/сиропа',13,1,148.04,148.04),(1666,1,'01.01.016','Пропофол','Пропофол Фрезениус','10мг/мл-20,0','флакон',4,5,1013.52,202.704),(1667,0,'13.03.009','Мегестроп','Мегейс','160мг','таблетки',13,30,1371,45.7),(1668,1,'04.09.031','Оксиметилпиридина сукцинат','Мексидол','50мг/мл-2,0','флакон',4,10,670.66,67.066),(1669,1,'04.03.007','Венлафаксин','Венлаксор','75мг','таблетки',13,30,627.84,20.928),(1670,0,'12.01.034','Ланзопразол','Эпикур','30мг','капсулы',13,14,295.57,21.1121),(1671,1,'05.01.047','Кларитромицин','Фромилид УНО ','500мг','таблетки ',13,7,351.54,50.22),(1672,1,'09.03.063','Лозартан','Лориста','50мг','таблетки ',13,30,196.92,6.564),(1673,1,'08.03.002','Аминокислоты','Аминовен ','50мг/мл-500,0','флакон',4,1,315.44,315.44),(1674,1,'09.03.063','Лозартан','Лориста','25мг','таблетки ',13,30,173.36,5.7787),(1675,1,'05.01.061','Левофлоксацин','Левофлоксацин','250мг','таблетки',13,10,576.85,57.685),(1676,1,'04.09.017','Ривастигмин','Экселон','2мг/мл-50,0','флакон р-р для приема внутрь',13,1,2642.47,2642.47),(1677,1,'08.01.051','Эпоэтин альфа','Эпрекс','40000ЕД','шприц',4,6,144000,24000),(1678,1,'05.01.063','Линезолид','Зивокс','2мг/мл-100,0','флакон',13,10,12799.8,1279.98),(1679,1,'07.01.011','Ибандроновая кислота','Бонвива','150мг','таблетки',13,1,1670.05,1670.05),(1680,0,'09.03.090','Периндоприл','Престариум','4мг','таблетки',13,30,267.86,8.9287),(1681,1,'09.03.090','Периндоприл','Престариум А','10мг','таблетки',13,30,436.01,14.5337),(1682,1,'08.03.006','Гидроксиэтилкрахмал','Волювен','60мг/мл-250,0','флакон',4,1,364.98,364.98),(1683,1,'04.06.004','Цитофлавин','Цитофлавин','10,0','ампулы',4,5,475.65,95.13),(1684,0,'05.06.012','Вакцина для профилактики вирусного гепатита B','Энджерикс','0,02мг/мл-1,0','ампула',4,1,180,180),(1685,1,'08.04.001','Альбумин','Альбумина раствор','200мг/мл-50,0','раствор для инфузий',4,1,1475.08,1475.08),(1686,1,'05.01.006','Амикацин','Амикацин','250мг/мл-2,0','ампулы',4,10,393.07,39.307),(1687,1,'05.01.009','Амоксициллин+Клавулановая кислота','Амоксиклав','625мг(500мг+125мг)','таблетки',13,14,357.36,25.5257),(1688,1,'09.03.013','Валсартан','Диован','40мг','таблетки',13,56,1981.86,35.3904),(1689,1,'08.03.006','Гидроксиэтилкрахмал','Гипер Хаес','250,0','флакон',4,1,1540.78,1540.78),(1690,1,'08.03.009','Декстран','Реополиглюкин','200,0','флакон',4,1,74.95,74.95),(1691,1,'18.02.003','Декстроза','Глюкоза','50мг/мл-1000,0','раствор для инфузий',4,1,72.98,72.98),(1692,1,'02.02.033','Диклофенак','Диклоген (диклофенак)','100мг','свечи ректальн.',3,10,60.26,6.026),(1693,1,'02.02.039','Дипироцетил в комбинации с другими препаратами (исключая психотропные препараты)','Агренокс','200мг+25мг','таблетки',13,61,1804.09,29.5752),(1694,1,'08.03.010','Жировые эмульсии','Омегавен ','50,0','флакон',4,1,1534.46,1534.46),(1695,0,'10.01.018','Йоверсол','Оптирей','350мг-50,0','раствор',4,1,1217.35,1217.35),(1696,1,'10.01.018','Йоверсол','Оптирей','350мг-200,0','флакон',4,1,7042.46,7042.46),(1697,1,'10.01.018','Йоверсол','Оптирей','350мг-100,0','шприц д/инъектора',4,10,41074.98,4107.498),(1698,1,'02.02.052','Кетопрофен','Кетопрофен','50мг','таблетки',13,25,105.7,4.228),(1699,1,'05.04.016','Клотримазол','Амиклон','10мг/мл-20,0','тубы крем',8,1,36.28,36.28),(1700,1,'01.02.034','Лидокаин','Луан','10мг/мл-100,0','тубы гель',8,1,347.38,347.38),(1701,1,'12.01.046','Омепразол','Ультоп','40мг','флакон',4,1,315.81,315.81),(1702,1,'06.03.019','Ондансетрон','Зофран','16мг','суппозитории ректальные',3,1,908,908),(1703,1,'14.04.045','Спиронолактон','Верошпирон','100мг','таблетки',13,30,229.6,7.6533),(1704,0,'05.01.134','Сульфадиазин серебра','Дермазин','50,0','крем',8,1,172.24,172.24),(1705,1,'02.02.108','Теноксикам','Тексамен','200мг','таблетки',13,10,228.22,22.822),(1706,0,'15.06.021','Флуоресцеин натрия','Флуоресцеин-новартис','100мг/мл-5,0','раствор',4,10,4405.36,440.536),(1707,0,'08.01.052','Эпоэтин бета','Рекормон','2000МЕ-0,3','шприц',4,6,5918,986.3333),(1708,0,'05.01.089','Нифуроксазид','Эрсефурил','200мг','капсулы',13,28,325.07,11.6096),(1709,1,'03.01.077','Цетиризин','Летизен','10мг','таблетки',13,10,77.48,7.748),(1710,1,'04.09.028','Церебролизин','Церебролизин','1,0','инъекции',4,10,605.93,60.593),(1711,1,'05.01.013','Ампициллин в комбинации с ингибиторами бета-лактамаз','Сультасин','1500мг','инъекции',4,1,42.81,42.81),(1712,1,'05.01.083','Неомицин в комбинации с другими препаратами','Банеоцин','10000мг','внутрь',13,1,130.03,130.03),(1713,1,'05.01.236','Ципрофлоксацин','Ципропан','500мг','таблетки',13,10,40.84,4.084),(1714,1,'05.03.064','Метилфенилтиометил-диметиламинометил-гидроксиброминдол карбон.к-ты этилов.эфир','Арбидол','100мг','таблетки',13,10,198.18,19.818),(1715,1,'06.01.104','Пеметрексед','Алимта','500мг','инъекции',4,1,163991,163991),(1716,0,'06.03.003','Апрепитант','Эменд','205(80+125)мг','капсулы',13,3,2944.33,981.4433),(1717,1,'14.01.002','Тамсулозин','Тамсулон ФС','0,4мг','капсулы',13,10,277.46,27.746),(1718,1,'01.01.016','Пропофол','Рексетин','30мг','таблетки',13,30,969.98,32.3327),(1719,1,'01.02.013','Лидокаин в комбинации с другими препаратами','Эмла','50мг/мл-5,0','крем',8,5,1016.82,203.364),(1720,1,'01.02.013','Лидокаин в комбинации с другими препаратами','Эмла','5,0','крем',8,5,1016.82,203.364),(1721,1,'01.02.018','Оксибупрокаин','Инокаин','4мг/мл-5,0','капли',4,1,122.51,122.51),(1722,1,'02.02.012','Ацетилсалициловая кислота','тромбо асс','50мг','таблетки',13,30,69.82,2.3273),(1723,1,'02.02.012','Ацетилсалициловая кислота','Тромбо АСС','100мг','таблетки',13,30,80.63,2.6877),(1724,1,'02.02.033','Диклофенак','Вольтарен Ретард','100мг','таблетки',13,30,726.69,24.223),(1725,1,'02.02.033','Диклофенак','Диклофенак','25мг-3,0','инъекции',4,5,52.85,10.57),(1726,1,'02.02.033','Диклофенак','Вольтарен Рапид','50мг','таблетки',13,21,400.37,19.0652),(1727,1,'02.02.046','Ибупрофен','Ибуфен','25мг/мл-100,0','инъекции',4,1,48.36,48.36),(1728,1,'02.02.046','Ибупрофен','МИГ','400мг','внутрь',13,10,67.2,6.72),(1729,1,'02.02.052','Кетопрофен','Кетопрофен Форте','100мг','таблетки',13,20,118.91,5.9455),(1730,1,'02.02.052','Кетопрофен','Кетопрофен','50мг/мл-2,0','инъекции',4,5,83.24,16.648),(1731,1,'02.02.054','Кеторолак','Долак','1,0','инъекции',4,10,216.21,21.621),(1732,1,'02.02.054','Кеторолак','Кеталгин','10мг','таблетки',13,10,24.02,2.402),(1733,1,'02.02.059','Мелоксикам','Мирлокс','15мг','таблетки',13,20,223.29,11.1645),(1734,1,'02.02.059','Мелоксикам','Мирлокс','7,5мг','таблетки',13,20,154.59,7.7295),(1735,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Спазмалин','<>','таблетки',13,100,137,1.37),(1736,1,'02.02.062','Метамизол натрия в комбинации с другими препаратами (исключая психотропные препараты)','Брал','<>','таблетки',13,100,168.16,1.6816),(1737,1,'02.02.074','Нимесулид','Нимулид','10мг/мл-5,0','свечи',3,1,60.9,60.9),(1738,1,'02.02.074','Нимесулид','Нимулид','100мг','таблетки',13,20,132.73,6.6365),(1739,1,'02.02.083','Парацетамол','Эффералган','150мг','свечи',3,10,40.17,4.017),(1740,1,'02.02.083','Парацетамол','Калпол','100,0','свечи',3,1,77.95,77.95),(1741,1,'03.01.032','Кетотифен','Задитен','0,25мг/мл-5,0','капли глаз',4,1,253.55,253.55),(1742,1,'03.01.036','Лоратадин','Кларотадин','10мг','таблетки',13,10,117.59,11.759),(1743,1,'03.01.070','Хлоропирамин','Хлоропирамин','20мг/мл-1,0','инъекции',4,5,72.68,14.536),(1744,1,'03.01.077','Цетиризин','Цетиризин','10мг','таблетки',13,20,91.17,4.5585),(1745,1,'04.01.009','Вальпроевая кислота','Вальпарин ХР','300мг','таблетки',13,100,826.63,8.2663),(1746,1,'04.01.009','Вальпроевая кислота','Конвулекс','500мг','таблетки',13,50,766.48,15.3296),(1747,1,'04.01.009','Вальпроевая кислота','Вальпарин ХР','500мг','таблетки',13,100,1526.11,15.2611),(1748,1,'04.01.016','Карбамазепин','Финлепсин','200мг','таблетки',13,50,278.68,5.5736),(1749,0,'04.01.022','Леводопа+Карбидопа','Тидомет Форте','125(100+25)мг','таблетки',13,100,601.07,6.0107),(1750,1,'04.02.026','Галоперидол','Галоперидол','5мг','таблетки',13,50,19.42,0.3884),(1751,1,'04.02.026','Галоперидол','Галоперидол','2мг/мл-30,0','капли',4,1,100.9,100.9),(1752,1,'04.02.038','Зуклопентиксол','Клопиксол','25мг','таблетки',13,50,815.94,16.3188),(1753,1,'04.02.042','Кветиапин','Кетилепт','100мг','таблетки',13,60,1836.42,30.607),(1754,1,'04.02.093','Сульпирид','Бетамакс','200мг','таблетки',13,30,252.49,8.4163),(1755,1,'04.02.098','Тиаприд','Тиапридал','50мг/мл-2,0','инъекции',4,12,330.31,27.5258),(1756,1,'04.03.003','Амитриптилин','Амитриптилин-Акос','10мг/мл-2,0','инъекции',4,10,47.56,4.756),(1757,0,'04.03.016','Имипрамин','Мелипрамин','12,5мг/мл-2,0','раствор',4,10,174.66,17.466),(1758,1,'04.03.016','Имипрамин','Мелипрамин','25мг','таблетки',13,50,224.45,4.489),(1759,1,'04.03.022','Кломипрамин','Анафранил','25мг','таблетки',13,30,215.56,7.1853),(1760,1,'04.03.022','Кломипрамин','Анафранил','25мг-2,0','инъекции',4,10,627.6,62.76),(1761,1,'04.03.040','Пароксетин','Паксил','20мг','таблетки',13,100,4789.5,47.895),(1762,1,'04.03.045','Сертралин','Серената','50мг','таблетки',13,30,720.15,24.005),(1763,0,'04.04.009','Залеплон','Нутризон','1000мг','пакет',13,1,415.53,415.53),(1764,1,'04.04.009','Залеплон','Анданте','10мг','капсула',13,7,102.34,14.62),(1765,0,'04.05.029','Цитиколин','Цераксон','1000мг-5,0','раствор',4,5,1334.46,266.892),(1766,1,'04.05.030','Гопантеновая кислота','Кальция гопантенат','250мг','таблетки',13,50,220.65,4.413),(1767,1,'04.09.001','Азоксимер','Полиоксидоний пор','6мг','инъекции',4,5,1034.53,206.906),(1768,1,'04.09.004','Бетагистин','Бетасерк','16мг','таблетки',13,30,374.75,12.4917),(1769,1,'04.09.008','Винпоцетин','Кавинтон','5мг/мл-5,0','инъекции',4,10,289.48,28.948),(1770,1,'04.09.015','Пирацетам','Пирацетам-Рихтер','800мг','таблетки',13,20,30.91,1.5455),(1771,1,'04.09.031','Оксиметилпиридина сукцинат','Мексидол','5,0','инъекции',4,5,632.61,126.522),(1772,1,'05.01.003','Азитромицин','Азитрокс','500мг','капсулы',13,3,244.44,81.48),(1773,1,'05.01.003','Азитромицин','Зитроцин','250мг','таблетки',13,6,156.81,26.135),(1774,1,'05.01.003','Азитромицин','Сумамецин','250мг','таблетки',13,6,145.1,24.1833),(1775,1,'05.01.003','Азитромицин','Азитрокс','250мг','капсулы',13,6,244.44,40.74),(1776,1,'05.01.008','Амоксициллин','Амоксициллин','250мг','таблетки',13,20,26.42,1.321),(1777,1,'05.01.009','Амоксициллин+Клавулановая кислота','Аугментин','156мг-5,0 (100,0)','сироп',13,1,158.24,158.24),(1778,1,'05.01.009','Амоксициллин+Клавулановая кислота','Аугментин','95мг/мл-5,0 (70,0)','сироп',13,1,237.9,237.9),(1779,1,'05.01.021','Ванкомицин','Ванкомицин-Тева','1000мг','инъекции',4,1,613.39,613.39),(1780,1,'05.01.021','Ванкомицин','Ванкомицин-Тева','500мг','инъекции',4,1,391.89,391.89),(1781,1,'05.01.025','Гентамицин','Гентамицин-К','40мг/мл-2,0','инъекции',4,10,101.2,10.12),(1782,1,'05.01.025','Гентамицин','Гентамицин мазь','1мг (15,0)','туба',8,1,17.02,17.02),(1783,1,'05.01.037','Доксициклин','Юнидокс Солютаб','100мг','таблетки',13,10,210.08,21.008),(1784,1,'05.01.058','Ко-тримоксазол','Бисептол','480мг','таблетки',13,20,82.62,4.131),(1785,1,'05.01.058','Ко-тримоксазол','Бисептол','96мг/мл-5,0','инъекции',4,10,476.75,47.675),(1786,1,'05.01.058','Ко-тримоксазол','Ко-Тримоксазол','480мг','таблетки',13,10,6.73,0.673),(1787,1,'05.01.058','Ко-тримоксазол','Ко-Тримоксазол','480мг','таблетки',13,20,13.22,0.661),(1788,1,'05.01.061','Левофлоксацин','Флорацид таб.','500мг','таблетки',13,5,425.44,85.088),(1789,1,'05.01.064','Линкомицин','Линкомицина г-т','250мг','капсулы',13,10,64.86,6.486),(1790,1,'05.01.068','Меропенем','Меропенабол','1000мг','инъекции',4,1,2182.68,2182.68),(1791,1,'05.01.091','Норфлоксацин','Нолицин','400мг','таблетки',13,10,75.75,7.575),(1792,1,'05.01.107','Пипемидовая кислота','Пимидель','200мг','таблетки',13,20,84.93,4.2465),(1793,0,'05.01.116','Рифаксимин','Альфа нормикс','200мг','таблетки',13,12,516.06,43.005),(1794,1,'05.01.157','Сульфасалазин','Сульфасалазин','500мг','таблетки',13,50,227.64,4.5528),(1795,1,'05.01.197','Цефазолин','Нацеф','1000мг','инъекции',4,1,59.07,59.07),(1796,1,'05.01.217','Цефотаксим','Цефабол','1000мг','инъекции',4,1,90.1,90.1),(1797,1,'05.01.217','Цефотаксим','Клафоран','1000мг','инъекции',4,1,194.8,194.8),(1798,1,'05.01.233','Цефуроксим','Зинацеф','750мг','инъекции',4,1,127.81,127.81),(1799,1,'05.01.236','Ципрофлоксацин','Ципрофлоксацин','100,0','инъекции',4,1,23.16,23.16),(1800,1,'05.01.236','Ципрофлоксацин','Ципропан','250мг','таблетки',13,10,21.62,2.162),(1801,1,'05.01.236','Ципрофлоксацин','Ципринол','10мг/мл-10,0','инъекции',4,5,96.8,19.36),(1802,1,'05.02.019','Рифампицин','Римпин','150мг','таблетки',13,100,186.17,1.8617),(1803,1,'05.02.029','Этионамид','Миобид','250мг','таблетки',13,50,336.32,6.7264),(1804,1,'05.03.001','Абакавир','Зиаген','25мг/мл-240,0','инъекции',4,1,4600,4600),(1805,1,'05.03.006','Ацикловир','Зовиракс','50мг/мл-2,0','крем',8,1,240.57,240.57),(1806,1,'05.03.006','Ацикловир','Виролекс','250мг','инъекции',4,5,1548.21,309.642),(1807,0,'05.04.013','Каспофунгин','Кансидас','5мг/мл-10,0','лиофонизат',4,1,17999.98,17999.98),(1808,1,'05.04.013','Каспофунгин','Кансидас','5мг/мл-10,0','инъекции',4,1,26418.36,26418.36),(1809,1,'05.04.014','Кетоконазол','Ороназол','200мг','таблетки',13,20,370.82,18.541),(1810,0,'05.04.030','Тербинафин','Экзифин','10мг/мл-10,0','крем',8,1,133.44,133.44),(1811,1,'05.04.037','Флуконазол','Дифлюкан','50,0','инъекции',4,1,759.59,759.59),(1812,1,'05.04.037','Флуконазол','Флюкостат','2мг/мл-50,0','инъекции',4,1,251.04,251.04),(1813,1,'05.04.037','Флуконазол','Микосист','150мг','капсулы',13,1,276.75,276.75),(1814,1,'05.04.037','Флуконазол','Микосист','50мг','капсулы',13,7,551.82,78.8314),(1815,1,'05.05.012','Ацетарсол','Осарбон','250мг','свечи',3,10,73.85,7.385),(1816,1,'05.05.032','Метронидазол','Метрогил Плюс','30,0','гель',8,1,80.85,80.85),(1817,0,'05.05.060','Хлорохин','Делагил','250мг','таблетки',13,30,0,0),(1818,1,'05.07.024','Иммуноглобулин человека нормальный','Иммуновенин','25,0','инъекции',4,1,32.16,32.16),(1819,1,'05.07.024','Иммуноглобулин человека нормальный','Сыворотка противостолбнячная лошадиная','3000ME','инъекции',4,1,628.25,628.25),(1820,1,'05.07.025','Иммуноглобулин человека нормальный [IgG+IgA+IgM]','Селеназа','10,0','инъекции',4,1,4834.53,4834.53),(1821,1,'05.07.025','Иммуноглобулин человека нормальный [IgG+IgA+IgM]','Интраглобин','50,0','инъекции',4,1,12011.23,12011.23),(1822,1,'05.08.003','Бензилбензоат','Бензилбензоат','200мг/мл-30,0','мазь',8,1,28.19,28.19),(1823,1,'05.08.026','Лизатов бактерий смесь','Бронхо-мунал П','3,5мг','капсулы',13,10,271.56,27.156),(1824,0,'05.08.028','Малатион','Педилин','100,0','шампунь',8,1,207.68,207.68),(1825,1,'06.01.021','Дакарбазин','Дакарбазин-Лахема','100мг','инъекции',4,10,2329.48,232.948),(1826,1,'06.01.021','Дакарбазин','Дакарбазин-Лахема','200мг','инъекции',4,10,3455.7,345.57),(1827,1,'06.01.026','Доксорубицин','Доксорубицин-Тева','50мг','инъекции',4,1,800,800),(1828,1,'06.01.027','Доцетаксел','Доцетера','40мг/мл-2,0','инъекции',4,1,29500,29500),(1829,1,'06.01.056','Оксалиплатин','Элоксатин','5мг/мл-50,0','инъекции',4,1,16903.89,16903.89),(1830,1,'06.01.056','Оксалиплатин','Элоксатин','50мг','инъекции',4,1,16903,16903),(1831,1,'06.01.056','Оксалиплатин','Элоксатин раствор','100мг','инъекции',4,1,37800,37800),(1832,1,'06.01.057','Паклитаксел','Паксен','6мг/мл-16,7','инъекции',4,1,9590.37,9590.37),(1833,1,'06.01.103','Этопозид','Этопозид-Тева','20мг/мл-5,0','инъекции',4,1,395,395),(1834,1,'06.02.002','Анастрозол','Веро-Анастрозол','1мг','таблетки',13,28,6606.18,235.935),(1835,1,'06.02.002','Анастрозол','Анестезин','<>','свечи',3,10,19.55,1.955),(1836,1,'06.02.011','Медроксипрогестерон','Вераплекс','500мг','таблетки',13,30,2660,88.6667),(1837,0,'06.02.016','Флутамид','Флутамид Плива','250мг','таблетки',13,100,2319.46,23.1946),(1838,1,'06.03.009','Интерферон альфа-2a','Кипферон','500000МЕ','свечи',3,10,335.6,33.56),(1839,1,'06.03.019','Ондансетрон','Эметрон','2мг/мл-4,0','инъекции',4,5,1997.63,399.526),(1840,1,'06.03.031','Филграстим','Нейпомакс','1,0','инъекции',4,5,4450,890),(1841,1,'06.03.031','Филграстим','Лейкостим','0,3мг-1,0','инъекции',4,5,22100,4420),(1842,0,'07.01.001','Алендроновая кислота','Фосамакс','70мг','таблетки',13,4,1187.89,296.9725),(1843,1,'07.01.002','Альфакальцидол','Альфа Д3-Тева','0,00025мг','таблетки',13,60,532.48,8.8747),(1844,1,'07.01.002','Альфакальцидол','Альфадол-Са','<>','капсулы',13,30,273.26,9.1087),(1845,1,'07.01.033','Хондроитин сульфат+Глюкозамин','Кондронова','30,0','мазь',8,1,156.15,156.15),(1846,1,'08.01.003','Дарбепоэтин','Аранесп','0,02мг','инъекции',4,1,4120,4120),(1847,1,'08.01.003','Дарбепоэтин','Аранесп','0,03мг','инъекции',4,1,6180.01,6180.01),(1848,1,'08.01.021','Железа оксид декстран комплекс','Космофер','50мг/мл-2,0','инъекции',4,5,4650.75,930.15),(1849,1,'08.01.051','Эпоэтин альфа','Эпокрин','2000ME-1,0','инъекции',4,10,4624.33,462.433),(1850,1,'08.01.052','Эпоэтин бета','Эпостим','10000ME','инъекции',4,5,7739,1547.8),(1851,1,'08.02.029','Дипиридамол','Курантил N','25мг','таблетки',13,120,296.82,2.4735),(1852,1,'08.02.042','Клопидогрел','Плавикс','75мг','таблетки',13,28,3468.26,123.8664),(1853,0,'08.02.064','Тиклопидин','Тикло','250мг','таблетки',13,20,361.13,18.0565),(1854,1,'08.02.068','Транексамовая кислота','Транексам','50мг/мл-5,0','инъекции',4,10,1657.55,165.755),(1855,1,'08.03.002','Аминокислоты','Аминосол-НЕО','100мг/мл-500,0','инъекции',4,1,468.43,468.43),(1856,1,'08.03.002','Аминокислоты','Аминосол НЕО Е','100мг/мл-500,0','инъекции',4,1,449.21,449.21),(1857,1,'08.03.008','Повидон+Натрия хлорид+Калия хлорид+Кальция хлорид+Магния хлорид+Натрия гидрокарбонат','Неогемодез','500,0','пакет',4,12,84.08,7.0067),(1858,1,'08.03.009','Декстран','Гемостабил','500,0','пакет',4,12,468.43,39.0358),(1859,1,'08.03.009','Декстран','Гемостабил','250,0','контейнер',4,1,342.32,342.32),(1860,1,'08.04.001','Альбумин','Альбумин','200мг/мл-50,0','инъекции',4,1,1475.01,1475.01),(1861,1,'08.05.003','Аторвастатин','Атомакс','10мг','таблетки',13,30,359.78,11.9927),(1862,1,'08.05.003','Аторвастатин','Липримар','20мг','таблетки',13,30,1960.82,65.3607),(1863,1,'08.05.029','Симвастатин','Симгал','40мг','таблетки',13,84,1687,20.0833),(1864,1,'08.05.029','Симвастатин','Симвастол','20мг','таблетки',13,28,329.11,11.7539),(1865,1,'08.05.029','Симвастатин','Симгал','20мг','таблетки',13,28,437.85,15.6375),(1866,1,'08.05.029','Симвастатин','Симгал','20мг','таблетки',13,84,961.32,11.4443),(1867,0,'08.05.032','Фенофибрат','Трайкор','145мг','таблетки',13,30,839.54,27.9847),(1868,1,'09.01.022','Изосорбида мононитрат','Моночинкве','40мг','таблетки',13,30,168,5.6),(1869,1,'09.01.045','Нимодипин','Нимотоп','10мг-50,0','инъекции',4,5,5277.07,1055.414),(1870,1,'09.01.048','Нитроглицерин','Нитронг форте','6,5мг','таблетки',13,25,71.38,2.8552),(1871,1,'09.01.048','Нитроглицерин','Перлинганит','1мг/мл-10,0','инъекции',4,10,978.19,97.819),(1872,1,'09.01.070','Триметазидин','Кардитрим','20мг','таблетки',13,60,116.61,1.9435),(1873,0,'09.02.078','Эсмолол','Бревиблок','10мг/мл-10,0','раствор',4,5,4004.88,800.976),(1874,1,'09.03.001','Амлодипин','Норваск','10мг','таблетки',13,30,1489.39,49.6463),(1875,1,'09.03.001','Амлодипин','Амлотоп','10мг','таблетки',13,30,216.29,7.2097),(1876,1,'09.03.001','Амлодипин','Амлотоп','5мг','таблетки',13,30,148.64,4.9547),(1877,1,'09.03.001','Амлодипин','Кардилопин','10мг','таблетки',13,30,935.19,31.173),(1878,1,'09.03.001','Амлодипин','Норваск','5мг','таблетки',13,30,719.37,23.979),(1879,1,'09.03.040','Индапамид','Равел СР','1,5мг','таблетки',13,30,133.56,4.452),(1880,1,'09.03.040','Индапамид','Индапамид','1,5мг','таблетки',13,30,76.63,2.5543),(1881,1,'09.03.040','Индапамид','Равел СР','1,5мг','таблетки',13,60,261.18,4.353),(1882,1,'09.03.064','Лозартан','Лориста Н','50мг+12,5мг','таблетки',13,30,244.12,8.1373),(1883,1,'09.03.063','Лозартан','Блоктран','50мг','таблетки',13,60,298.86,4.981),(1884,1,'09.03.067','Метилдопа (левовращающая)','Допегит','<>','таблетки',13,50,259.15,5.183),(1885,1,'09.03.078','Небиволол','Небилет','5мг','таблетки',13,28,683.22,24.4007),(1886,1,'09.03.084','Нифедипин','Кордипин','10мг','таблетки',13,50,59.84,1.1968),(1887,1,'09.03.084','Нифедипин','Коринфар','10мг','таблетки',13,100,147.26,1.4726),(1888,1,'09.03.084','Нифедипин','Кальцигард ретард','20мг','таблетки',13,100,129.72,1.2972),(1889,1,'09.03.084','Нифедипин','Нифедипин','10мг','таблетки',13,50,15.14,0.3028),(1890,1,'09.03.128','Фелодипин','Фелодип','5мг','таблетки',13,30,350.86,11.6953),(1891,0,'09.03.134','Хинаприл в комбинации с диуретиками','Аккузид','20мг-12,5','раствор',4,30,328.2,10.94),(1892,1,'09.03.138','Эналаприл','Энап','10мг','таблетки',13,500,1310.14,2.6203),(1893,1,'09.03.138','Эналаприл','Энап','20мг','таблетки',13,500,1982.8,3.9656),(1894,1,'09.03.140','Эналаприл+Гидрохлоротиазид','Энап-НЛ20','<>','таблетки',13,20,121.15,6.0575),(1895,1,'09.03.142','Эналаприл+Индапамид [набор]','Энзикс набор','10мг+2,5мг','таблетки',13,30,104.5,3.4833),(1896,1,'09.04.006','Бисопролол','Бидоп','5мг','таблетки',13,28,113.91,4.0682),(1897,1,'09.04.006','Бисопролол','Бидоп','10мг','таблетки',13,56,344.65,6.1545),(1898,1,'09.04.006','Бисопролол','Бидоп','10мг','таблетки',13,28,176.48,6.3029),(1899,1,'09.04.007','Бисопролол в комбинации с тиазидами','Лодоз','2,5мг+6,25мг','таблетки',13,30,234.02,7.8007),(1900,0,'09.05.023','Норэпинефрин','Норадреналин Агетан','2мг/мл-4,0','раствор',4,10,1757.55,175.755),(1901,0,'09.05.040','Бендазол+Метамизол натрия+Папаверин+Фенобарбитал','Андипал','<>','таблетки',13,10,4.97,0.497),(1902,1,'12.01.023','Домперидон','Домстал','10мг','таблетки',13,30,191.79,6.393),(1903,1,'12.01.046','Омепразол','Омизак','20мг','таблетки',13,30,124.14,4.138),(1904,1,'12.01.046','Омепразол','Улкозол','40мг','инъекции',4,1,278.66,278.66),(1905,1,'12.01.046','Омепразол','Ультоп','20мг','таблетки',13,28,237.58,8.485),(1906,1,'12.01.046','Омепразол','Омепразол-Рихтер','20мг','капсулы',13,14,54.96,3.9257),(1907,1,'12.02.021','Дротаверин','Дротаверин','20мг/мл-2,0','инъекции',4,10,84.08,8.408),(1908,1,'12.04.020','Микроорганизмы, продуцирующие молочную кислоту','Хилак форте','100,0','внутрь',13,1,243.16,243.16),(1909,1,'12.04.025','Смектит диоктаэдрический','Неосмектин','3,0','внутрь',13,3,85.88,28.6267),(1910,0,'12.06.009','Силибинин','Карсил','35мг','драже',13,80,121.85,1.5231),(1911,0,'12.07.022','Левокарнитин','Элькар','200мг/мл-50,0','раствор',4,1,259.28,259.28),(1912,1,'12.07.022','Левокарнитин','Элькар','200мг/мл-50,0','инъекции',4,1,289.35,289.35),(1913,1,'13.01.021','Гидрокортизон','Солу-кортеф','<>','инъекции',4,1,148.83,148.83),(1914,1,'13.01.021','Гидрокортизон','Гидрокортизон','125мг-5,0','инъекции',4,1,110.38,110.38),(1915,1,'13.01.022','Гидрокортизон в комбинации с антибиотиками','Кортомицетин','15,0','мазь',8,1,17.85,17.85),(1916,1,'13.01.040','Дексаметазон','Дексаметазон','1мг','капли глазные',4,1,33.88,33.88),(1917,1,'13.01.092','Октреотид','Октреотид-депо','20мг','инъекции',4,1,38200,38200),(1918,0,'13.05.009','Гликвидон','Глюренорм','30мг','таблетки',13,60,307.76,5.1293),(1919,1,'13.05.022','Инсулин двухфазный  [человеческий генно-инженерный]','Актрапид НМ Пенфилл','100ME/мл-3,0','инъекции',4,5,1157.01,231.402),(1920,1,'13.05.028','Инсулин-изофан [человеческий генно-инженерный]','Протафан HM','100ME/мл-10,0','инъекции',4,1,511.37,511.37),(1921,1,'13.05.028','Инсулин-изофан [человеческий генно-инженерный]','Протафан HM Пенфилл','100ME/мл-3,0','инъекции',4,5,1157.01,231.402),(1922,1,'13.05.039','Тиоктовая кислота','Тиоктацид 600 Т','600мг-24,0','инъекции',4,5,1549.46,309.892),(1923,1,'14.01.001','Доксазозин','Кардура','2мг','таблетки',13,30,893.64,29.788),(1924,1,'14.01.002','Тамсулозин','Тулозин','0,4мг','таблетки',13,30,694.06,23.1353),(1925,1,'14.04.045','Спиронолактон','Верошпилактон','25мг','таблетки',13,20,32.74,1.637),(1926,1,'16.01.006','Окситоцин','Окситоцин-МЭЗ','2мг/мл-2,0','инъекции',4,10,37.66,3.766),(1927,1,'16.03.006','Левоноргестрел и эстрогены','Силест','0,250мг+0,035мг','таблетки',13,21,231.11,11.0052),(1928,1,'17.01.006','Беклометазон','Беклазон','0,25мг','аэрозоль',12,1,530.77,530.77),(1929,1,'17.01.039','Теофиллин','Теопек','100мг','таблетки',13,30,92.76,3.092),(1930,1,'17.01.053','Формотерол+Будесонид','Симбикорт турбухалер','(0,16мг+0,0045мг)/доза-120доз','аэрозоль',12,1,2472.31,2472.31),(1931,1,'17.01.053','Формотерол+Будесонид','Симбикорт турбухалер','(0,16мг+0,0045мг)/доза-60доз','аэрозоль',12,1,1032.55,1032.55),(1932,1,'17.02.003','Амброксол','Лазолван','15мг-5,0 (100,0)','внутрь',13,1,217.87,217.87),(1933,1,'17.02.003','Амброксол','Амброксол Врамед','3мг/мл-5,0 (100,0)','сироп',13,1,82.61,82.61),(1934,1,'17.02.005','Ацетилцистеин','Ринофлуимуцил','10,0','инъекции',4,1,161.2,161.2),(1935,1,'17.02.011','Бромгексин','Бромгексин','100,0','внутрь',13,1,42.51,42.51),(1936,1,'17.02.011','Бромгексин','Бромгексин 8','<>','таблетки',13,25,24.64,0.9856),(1937,0,'17.02.030','Карбоцистеин','Флюдитек','20мг/мл-125,0','сироп',13,1,163.27,163.27),(1938,1,'17.02.030','Карбоцистеин','Флуифорт','90мг/мл-100,0','инъекции',4,1,237.6,237.6),(1939,1,'18.02.003','Декстроза','Глюкоза','200мг/мл-500,0','инъекции',4,1,64.53,64.53),(1940,1,'18.02.003','Декстроза','Глюкоза','100мг/мл-500,0','инъекции',4,1,44.3,44.3),(1941,1,'18.02.003','Декстроза','Глюкоза','100мг/мл-250,0','инъекции',4,1,40.77,40.77),(1942,0,'18.02.013','Натрия бикарбонат','Натрия гидрокарбонат','50мг/мл-200,0','флакон',4,1,24.31,24.31),(1943,1,'18.02.028','Электолиты','Плазма-Лит 148 5% глюкозой','500,0','инъекции',4,1,77.83,77.83),(1944,1,'19.01.001','Аскорбиновая кислота','Аскорбиновая к-та','2500мг','инъекции',4,1,2.7,2.7),(1945,1,'19.01.007','Декспантенол','Бепантен','200,0','лосьен',8,1,438.4,438.4),(1946,1,'19.01.007','Декспантенол','Корнерегель','50мг/мл-10,0','глаз.гель',13,1,203.95,203.95),(1947,1,'19.01.018','Поливитамин','Макровит','<>','таблетки',13,30,79.19,2.6397),(1948,1,'19.01.018','Поливитамин','Комбилипен','2,0','инъекции',4,10,165.17,16.517),(1949,1,'19.01.019','Поливитамин+Мультиминерал','Компливит','<>','таблетки',13,60,112.31,1.8718),(1950,1,'19.01.019','Поливитамин+Мультиминерал','Компливит Актив','<>','таблетки',13,30,116.03,3.8677),(1951,1,'19.01.020','Поливитамины и микроэлементы','Ундевит','<>','таблетки',13,50,15.86,0.3172),(1952,1,'19.02.039','Калия и магния аспарагинат','Аспаркам','5,0','инъекции',4,10,44.86,4.486),(1953,0,'19.02.040','Магния лактат+Пиридоксин','Магне-В6','10,0','ампула',4,10,223.53,22.353),(1954,1,'20.01.023','Висмута соли в комбинации с другими препаратами','Нео-анузол','<>','свечи',3,10,22.47,2.247),(1955,1,'20.01.080','Пентоксифиллин','Пентилин','400мг','таблетки',13,20,130.03,6.5015),(1956,1,'20.01.121','Актовегин','Актовегин','400мг 10,0','инъекции',4,5,1218.44,243.688),(1957,0,'20.01.145','Пирогенал','Пирогенал','0,05мг/мл-1,0','ампула',4,10,432.35,43.235),(1958,0,'01.01.003','Галотан (доза в мл понижена в 10 раз)','Фторотан','5,0','флакон',12,1,446.67,446.67),(1959,0,'01.01.004','Гексобарбитал','Гексенал','1,0','порошок',4,1,0,0),(1960,0,'01.01.007','Динитрогена оксид (доза в мл. понижена в 100 раз)','Закись азота','31000,0','аэрозоль',12,1,19.0328,19.0328),(1961,0,'01.01.009','Кетамин','Кетамин','50мг/мл-2,0','раствор',4,1,32.7,32.7),(1962,1,'01.01.009','Кетамин','Кетамин','50мг/мл-2,0','раствор для в/в и в/м введ.',4,1,32.7,32.7),(1963,0,'01.01.013','Натрия оксибат','Натрия оксибутират','200мг/мл-10,0','раствор',4,10,0,0),(1964,0,'01.01.017','Севофлуран','Севоран','250,0','жидкость',12,1,10218.37,10218.37),(1965,0,'01.01.018','Тиопентал натрия','Тиопентал- Натрия','500мг','флакон',4,1,19.05,19.05),(1966,1,'01.01.018','Тиопентал натрия','Тиопентал','1000мг','порошок для пригот. р-ра для в/в введ.',4,1,24.04,24.04),(1967,1,'01.02.013','Лидокаин в комбинации с другими препаратами','Асептинол С','10мг/мл-100,0','раствор для местного и наружного прим.',8,1,0,0),(1968,1,'01.02.013','Лидокаин в комбинации с другими препаратами','Дез-яхонт','20мг/мл-100,0','раствор для местного и наружного прим.',8,1,0,0),(1969,1,'11.01.050','Хлоргексидин','Хлоргексидин','5мг/мл-100,0','раствор для местного и наружного прим.',8,1,0,0),(1970,1,'11.01.050','Хлоргексидин','Хлоргексидина биглюконат','10мг/мл-100,0','раствор для местного и наружного прим.',8,1,0,0),(1971,1,'01.03.020','Неостигмина метилсульфат','Прозерин','15мг','таблетки',13,20,20.44,1.022),(1972,0,'01.03.025','Пиридостигмина бромид','Калимин форте','5мг/мл-1,0','раствор',4,10,291.03,29.103),(1973,1,'01.03.025','Пиридостигмина бромид','Калимин форте','5мг/мл-1,0','раствор для инфузий',4,10,291.03,29.1),(1974,0,'02.01.023','Морфин','МСТ континус','10мг','таблетки',13,20,714,35.7),(1975,1,'02.01.023','Морфин','МСТ континус','10мг','таблетки',13,20,714,35.7),(1976,0,'02.01.044','Трамадол','Трамал','50мг/мл-2,0','раствор',4,5,105.11,21.022),(1977,1,'02.01.044','Трамадол','Традол','50мг/мл-2,0','раствор для инфузий',4,5,83.67,16.73),(1978,1,'02.01.044','Трамадол','Традол','50мг','капсулы',13,20,83.67,4.18),(1979,1,'02.01.044','Трамадол','Трамадол','50мг/мл-1,0','ампулы',4,10,63.25,6.33),(1980,1,'02.01.044','Трамадол','Трамадол','50мг/мл-2,0','ампулы',4,5,63.25,12.65),(1981,1,'02.01.044','Трамадол','Трамадол','100мг','таблетки',13,20,73.37,3.67),(1982,1,'02.01.044','Трамадол','Трамал','50мг/мл-2,0','ампулы',4,5,74.75,14.95),(1983,0,'02.01.045','Трамадол в комбинации с другими препаратами','Залдиар','<>','таблетки',13,20,378.31,18.9155),(1984,1,'02.01.045','Трамадол в комбинации с другими препаратами','Залдиар','<>','таблетки',13,10,202.35,20.235),(1985,0,'02.01.046','Тримеперидин','Промедол','20мг/мл-1,0','раствор',4,1,38.54,38.54),(1986,1,'02.01.046','Тримеперидин','Промедол','10мг/мл-1,0','раствор для инфузий',4,5,46.7,9.34),(1987,0,'02.01.049','Фентанил','Фентанил','0,05мг/мл-2,0','раствор',4,1,19.25,19.25),(1988,1,'02.01.049','Фентанил','Фентанил','0,05мг/мл-2,0','раствор для инфузий',4,1,19.25,19.25),(1989,1,'02.02.046','Ибупрофен','Нурофен д/детей(с клубничным вкусом)','20мг/мл-5,0 (100,0)','флакон',13,1,93.33,93.33),(1990,1,'02.02.046','Ибупрофен','Нурофен плюс','<>','таблетки',13,12,95.49,7.9575),(1991,1,'02.02.061','Метамизол натрия','Анальгин','50мг-2,0','ампулы',4,10,18.88,1.89),(1992,0,'02.02.073','Нефопам','Оксадол','20мг/мл-1,0','раствор',4,3,91.68,30.56),(1993,1,'02.02.083','Парацетамол','Акамол-Тева','125мг/мл-100,0','сироп',13,1,70,70),(1994,0,'02.02.102','Салициловая кислота','Салициловой к-ты спиртовой р-р','20мг/мл-40,0','раствор',8,1,14.58,14.58),(1995,1,'02.02.102','Салициловая кислота','Салициловой кислоты спиртовой раствор','20мг/мл-40,0','раствор для местного и наружного прим.',8,1,5.77,5.77),(1996,0,'02.04.012','Месалазин','Салофальк','500мг','свечи',3,10,621.97,62.197),(1997,1,'02.04.012','Месалазин','Самезил','500мг','свечи ректальн.',3,7,1636.05,233.7214),(1998,0,'03.01.023','Диметинден','Фенистил','1мг/мл-20,0','капли',13,1,221.41,221.41),(1999,1,'03.01.023','Диметинден','Фенистил','20,0','флакон капли',13,1,136.31,136.31),(2000,0,'04.01.004','Бензобарбитал','Бензонал','100мг','таблетки',13,50,62.49,1.2498),(2001,1,'04.01.004','Бензобарбитал','Бензонала таблетки по 0.1 г','100мг','таблетки',13,50,40,0.8),(2002,0,'04.01.017','Клоназепам','Клоназепам','2мг','таблетки',13,30,99.5,3.3167),(2003,1,'04.01.017','Клоназепам','Клоназепам','0,5мг','таблетки',13,30,41.58,1.39),(2004,1,'04.01.022','Леводопа+Карбидопа','Дуэллин','100мг+25мг','таблетки',13,50,305.41,6.11),(2005,0,'04.01.046','Тригексифенидил','Циклодол','2мг','таблетки',13,50,66.5,1.33),(2006,0,'04.01.053','Фенитоин','Дифенин','<>','таблетки',13,20,40.65,2.0325),(2007,0,'04.01.055','Фенобарбитал','Фенобарбитал','100мг','таблетки',13,6,2.5,0.4167),(2008,1,'04.01.055','Фенобарбитал','Фенобарбитал','100мг','таблетки',13,10,4.17,0.42),(2009,1,'04.01.055','Фенобарбитал','Фенобарбитала таблетки','100мг','таблетки',13,6,1.3,0.22),(2010,1,'04.01.055','Фенобарбитал','Фенобарбитала таблетки для детей 0.005 г','5мг','таблетки',13,6,9.9,1.65),(2011,0,'04.01.067','Ипидакрин','Нейромидин','20мг','таблетки',13,50,454.48,9.0896),(2012,1,'04.01.067','Ипидакрин','Аксамон','2мг','таблетки',13,50,202.4,4.048),(2013,0,'04.02.031','Диазепам','Сибазон','5мг','таблетки',13,20,9.01,0.4505),(2014,1,'04.02.031','Диазепам','Диазепам','2мг','таблетки',13,30,13.07,0.44),(2015,1,'04.02.031','Диазепам','Сибазон','1мг','таблетки',13,20,7.4,0.37),(2016,1,'04.02.031','Диазепам','Седуксен','2,0','ампулы',4,5,49.34,9.868),(2017,1,'04.02.031','Диазепам','Седуксен','5мг','таблетки',13,20,10.12,0.506),(2018,0,'04.02.059','Медазепам','Мезапам','10мг','таблетки',13,50,80.15,1.603),(2019,0,'04.02.064','Мидазолам','Дормикум','5мг/мл-3,0','раствор',4,5,425.5,85.1),(2020,1,'04.02.064','Мидазолам','Дормикум','5мг/мл-3,0','ампулы',4,5,425.5,85.1),(2021,0,'04.02.068','Нитразепам','Нитразепам','5мг','таблетки',13,20,16.2,0.81),(2022,1,'04.02.068','Нитразепам','Радедорм 5','5мг','таблетки',13,20,35.56,1.78),(2023,0,'04.02.070','Оксазепам','Тазепам','10мг','таблетки',13,50,79.3,1.586),(2024,1,'04.02.101','Тиоридазин','Тиодазин','10мг','драже',13,100,61.18,0.6118),(2025,0,'04.02.108','Феназепам','Феназепам','1мг','таблетки',13,20,24.16,1.208),(2026,1,'04.02.108','Феназепам','Феназепам','0,1мг','таблетки',13,50,64.35,1.29),(2027,1,'04.02.108','Феназепам','Феназепам','0,5мг','таблетки',13,50,39.83,0.8),(2028,1,'04.02.108','Феназепам','Феназепам','1мг','таблетки',13,20,24.16,1.21),(2029,1,'04.02.136','Пустырник','Пустырника экстракт','14мг','таблетки',13,10,5.06,0.506),(2030,0,'04.03.055','Циталопрам','Ципрамил','20мг','таблетки',13,28,1659.29,59.2604),(2031,1,'04.03.055','Циталопрам','Циталек','40мг','таблетки',13,30,931.92,31.06),(2032,1,'04.03.055','Циталопрам','Ципрамил','20мг','таблетки',13,14,645.98,46.1414),(2033,0,'04.06.001','Глатирамер ацетат','Копаксон-Тева','20мг/мл-1,0','раствор',4,28,44632.68,1594.0243),(2034,0,'04.06.002','Интерферон бета-1a','Ребиф','0,044мг-0,5','раствор',4,3,12674.51,4224.8367),(2035,0,'04.06.003','Интерферон бета-1b','Бетаферон','9600000ЕД','флакон',4,15,41394.54,2759.636),(2036,0,'04.09.009','Дистигмина бромид','Убретид','1мг/мл-1,0','раствор',4,5,0,0),(2037,0,'05.01.004','Азлоциллин','Секуропен','2000мг','порошок',4,1,0,0),(2038,1,'05.01.004','Азлоциллин','Секуропен','1,0','порошок для пригот. р-ра для в/м инфузии',4,1,0,0),(2039,0,'05.01.005','Азтреонам','Азтреабол','1,0','порошок',4,1,696.15,696.15),(2040,1,'05.01.005','Азтреонам','Примбактам','1,0','порошок для пригот. р-ра для в/в и в/м введ.',4,1,0,0),(2041,1,'05.01.008','Амоксициллин','Амоксисар','1000мг','флакон',4,1,17.85,0.36),(2042,1,'05.01.010','Амоксициллин+Сульбактам','Трифамокс','(25мг+25мг)/мл-5,0 (30,0)','порошок для пригот. пероральной суспензии',13,1,60,60),(2043,1,'05.01.013','Ампициллин в комбинации с ингибиторами бета-лактамаз','Ампициллин+сульбактам, Сультасин','1000мг+500мг','порошок для пригот. р-ра для в/в и в/м введ.',4,1,131.5,131.5),(2044,1,'05.01.013','Ампициллин в комбинации с ингибиторами бета-лактамаз','Ампициллин+сульбактам, Сультасин','500мг+250мг','порошок для пригот. р-ра для в/в и в/м введ.',4,1,131.5,131.5),(2045,1,'05.01.014','Антибиотики в комбинации с другими препаратами','Левомеколь','60,0','мазь для наружного применения',8,1,20.24,20.24),(2046,1,'05.01.037','Доксициклин','Доксициклин Штада','200мг','таблетки',13,20,200.33,10.02),(2047,1,'05.01.037','Доксициклин','Доксициклина гидрохлорид','100мг','флакон',4,1,23.64,23.64),(2048,0,'05.01.039','Имипенем','Имипенем','500мг','порошок',4,1,0,0),(2049,1,'05.01.047','Кларитромицин','Клацид','500мг','флакон',4,1,538.76,538.76),(2050,0,'05.01.048','Клиндамицин','Клиндамицин','20мг/мл-20,0','крем',8,1,329.39,329.39),(2051,1,'05.01.056','Комбинация различных антибиотиков','Банеоцин','50,0','лиофилизат для пригот. раств-ра для наружного прим.',8,1,0,0),(2052,1,'05.01.056','Комбинация различных антибиотиков','Бацитрацин+неомицин','50,0','лиофилизат для пригот. раств-ра для наружного прим.',8,1,0,0),(2053,1,'05.01.056','Комбинация различных антибиотиков','Левосин','40,0','мазь для наружного применения',8,1,47.8,47.8),(2054,1,'05.01.056','Комбинация различных антибиотиков','Левосин','40,0','тубы мазь',8,1,47.94,47.94),(2055,1,'05.01.058','Ко-тримоксазол','Ранкотрим','960мг','таблетки',13,10,36.87,3.69),(2056,1,'05.01.104','Пефлоксацин','Юникпеф','4мг/мл-100,0','раствор для инфузий',4,1,511.82,511.82),(2057,0,'05.01.111','Полимиксин','Полимиксина М линимент','30,0','мазь',8,1,0,0),(2058,1,'05.01.119','Рокситромицин','Рулид','50мг','таблетки',13,10,0,0),(2059,1,'05.01.134','Сульфадиазин серебра','Дермазин','10мг/мл-20,0','раствор для местного и наружного прим.',8,1,0,0),(2060,1,'05.01.134','Сульфадиазин серебра','Сильведерм','10мг/мл-50,0','раствор для местного и наружного прим.',8,1,0,0),(2061,1,'05.01.134','Сульфадиазин серебра','Дермазин','10мг/мл-50,0','тубы крем',8,1,149.12,149.12),(2062,0,'05.01.159','Сульфатиазол серебра','Аргосульфан','20мг/мл-40,0','крем',8,1,118,118),(2063,1,'05.01.159','Сульфатиазол серебра','Аргосульфан','20мг/мл-15,0','крем для наружного применения',8,1,91,91),(2064,1,'05.01.170','Тетрациклин','Тетрациклина г/хл','100мг','таблетки',13,20,7.09,0.3545),(2065,1,'05.01.173','Тикарциллин','Тиментин (Клавуланат)','1500мг+100мг','лиофилизат для пригот. раствора для инфузий',4,4,0,0),(2066,1,'05.01.173','Тикарциллин','Тиментин','1500мг+100мг','флакон',4,10,2256.67,225.667),(2067,1,'05.01.175','Тобрамицин','Бруламицин','80мг','порошок для пригот. р-ра для инфузий',4,1,0,0),(2068,1,'05.01.175','Тобрамицин','Бруламицин','40мг/мл','ампулы',4,10,122.17,12.217),(2069,1,'05.01.193','Хлорамфеникол','Левомицетин спиртовой раствор','3мг/мл-25,0','раствор для местного и наружного прим.',8,1,9,9),(2070,0,'05.01.198','Цефаклор','Цефаклор','500мг','капсулы',13,10,0,0),(2071,1,'05.01.198','Цефаклор','Цефаклор','100,0','гранулы для пригиготовления перорального раствор',13,1,0,0),(2072,1,'05.01.217','Цефотаксим','Цефосин','2000мг','флакон',4,1,100,100),(2073,1,'05.01.239','Эритромицин','Эритромициновая мазь глазная','10000МЕ/мл-10,0','раствор (глазные капли)',1,1,20,20),(2074,1,'05.02.019','Рифампицин','Рифампицин Ферейн','150мг','ампулы',4,10,575,57.5),(2075,0,'05.03.008','Валганцикловир','Вальцид','450мг','таблетки',13,60,64998.55,1083.3092),(2076,1,'05.03.025','Интерферон альфа-2','Интерферон рекомбинантный человеческий для инъекций сухой (Реколин)','1000000МЕ-1,0','лиофилизат для пригот. раствора для в/м введ.',4,10,195,19.5),(2077,1,'05.03.025','Интерферон альфа-2','Реаферон для инъекций сухой','5000000МЕ-5доз','лиофилизат для пригот. раствора для в/м введ.',4,5,556,111.2),(2078,1,'05.03.025','Интерферон альфа-2','Реаферон-ЕС','1000000МЕ','лиофилизат для пригот. раствора для в/м введ.',4,10,576,57.6),(2079,1,'05.03.025','Интерферон альфа-2','Реаферон-ЕС','500000МЕ','лиофилизат для пригот. раствора для в/м введ.',4,10,340,34),(2080,1,'05.03.026','Интерферон альфа-2b','Реальдирон','1000000МЕ','лиофилизат для пригот. раствора для в/м и п/к введ.',4,5,2471.26,494.25),(2081,1,'05.03.036','Невирапин','Вирамун','200мг','таблетки',13,60,1658.62,27.6437),(2082,1,'05.03.038','Озельтамивир','Тамифлю','12мг/мл','порошок для пригот. пероральной суспензии',13,1,1421,1421),(2083,0,'05.03.043','Пэгинтерферон альфа-2a','Пегасис','0,36мг/мл-0,5','раствор',4,1,14302.49,14302.49),(2084,0,'05.03.045','Рибавирин','Рибапег','200мг','таблетки',13,90,1020.56,11.3396),(2085,1,'05.03.047','Римантадин','Альгирем','2мг/мл-100,0','сироп',13,1,161,161),(2086,0,'05.03.055','Фамцикловир','Фамвир','250мг','таблетки',13,21,4283.82,203.9914),(2087,0,'05.03.067','Глицирризиновая кислота','Эпиген Интим','10мг/мл-60,0','спрей',15,1,925.42,925.42),(2088,1,'05.04.003','Амфотерицин В','Фунгизон','50мг','таблетки',13,30,23.56,0.79),(2089,1,'05.04.003','Амфотерицин В','Амфотерицин В','50мг','флакон',4,1,21.01,21.01),(2090,1,'05.04.012','Итраконазол','Орунгал','10мг/мл-150,0','флакон',13,1,1886.02,1886.02),(2091,1,'05.04.014','Кетоконазол','Микозорал','20мг/мл-15,0','тубы мазь',8,1,151.8,151.8),(2092,1,'05.04.014','Кетоконазол','Низорал','60,0','флакон шампунь',8,1,353.17,353.17),(2093,1,'05.04.016','Клотримазол','Антифунгол','500мг','таблетки',5,1,53.34,53.34),(2094,1,'05.04.030','Тербинафин','Атифин','250мг','таблетки',13,14,547.52,39.1086),(2095,1,'05.04.030','Тербинафин','Атифин','250мг','таблетки',13,28,974.86,34.8164),(2096,1,'05.04.030','Тербинафин','Бинафин','250мг','таблетки',13,14,483.12,34.5086),(2097,1,'05.04.030','Тербинафин','Фунготербин','250мг','таблетки',13,10,512.2,51.22),(2098,0,'05.05.038','Орнидазол','Тиберал','500мг','таблетки',13,10,495.25,49.525),(2099,1,'05.05.038','Орнидазол','Тиберал','500мг','таблетки',13,10,444.02,44.402),(2100,0,'05.06.075','Столбнячный анатоксин','АС-анатоксин','0,5 (1доза)','раствор',4,10,86.02,8.602),(2101,0,'05.07.011','Иммуноглобулин против клещевого энцефалита','Иммуноглобулин п/клещ. энцеф.','1,0','раствор',4,10,7500,750),(2102,1,'05.07.011','Иммуноглобулин против клещевого энцефалита','Иммуноглобулин человека против клещевого энцефалита','1,0','раствор для в/м введ.',4,10,3668.5,366.85),(2103,1,'05.07.011','Иммуноглобулин против клещевого энцефалита','Иммуноглобулин человека против клещевого энцефалита','1,0','суспенизия для в/м введ.',4,10,3668.5,366.85),(2104,0,'05.07.017','Иммуноглобулин противодифтерийный','Иммуноглобулин противодифтерийный','25,0','раствор',4,1,0,0),(2105,0,'05.07.018','Иммуноглобулин противодифтерийный человека','Сыворотка противодифтерийная лошадиная очищенная концентрированная жидкая','10000МЕ','раствор',4,5,394,78.8),(2106,0,'05.07.023','Иммуноглобулин человека антистафилококковый','Иммуноглобулин антистафилоккоковый','3,0','ампула',4,10,9012.68,901.268),(2107,1,'05.08.007','Бифидобактерии бифидум','Бифидумбактерин форте','50000000КОЕ-0,85','порошок пероральный',13,10,240.6,8.02),(2108,1,'05.08.007','Бифидобактерии бифидум','Пробифор','500000000КОЕ-0,85','порошок пероральный',13,30,1255,41.83),(2109,0,'06.01.066','Прокарбазин','Натулан','50мг','капсулы',13,50,3468,69.36),(2110,0,'06.02.001','Аминоглутетимид','Мамомит','250мг','таблетки',13,100,2182.5,21.825),(2111,1,'06.03.009','Интерферон альфа-2a','Роферон-А','3000000МЕ-1,0','раствор для в/м и п/к введ.',4,409,481569.3,1177.43),(2112,1,'06.03.009','Интерферон альфа-2a','Роферон-А','3000000МЕ-0,5','шприц-тюбик',4,1,1001.88,1001.88),(2113,1,'07.01.002','Альфакальцидол','Оксидевит','0,009мг/мл-5,0','раствор [масл.]  (пероральные капли)',13,1,150,150),(2114,1,'07.01.002','Альфакальцидол','Этальфа','0,002мг/мл-20,0','раствор (пероральные капли)',13,1,720.12,720.12),(2115,1,'07.01.011','Ибандроновая кислота','Бонвива','2,5мг','таблетки',13,28,0,0),(2116,0,'07.01.016','Кальцитриол','Рокальтрол','0,00025мг','таблетки',13,30,572.25,19.075),(2117,1,'07.01.027','Хондроитин сульфат','Структум','500мг','капсулы',13,60,1225,20.42),(2118,0,'07.01.031','Белковый комплекс+кальций+фосфор','Остеогенон','830мг','таблетки',13,40,458,11.45),(2119,0,'07.01.032','Алендроновая кислота+Колекальциферол','Фосамакс','70,07(70+0,07)мг','таблетки',13,4,1187.89,296.9725),(2120,1,'08.01.009','Железа (III) гидроксид полимальтозат+Фолиевая кислота','Мальтофер Фол','100мг','таблетки',13,10,287,28.7),(2121,0,'08.01.023','Железа оксида полимальтозный комплекс','Декстриферрон','100,35(100+0,35)мг','таблетки',13,30,487.52,16.2507),(2122,1,'08.01.023','Железа оксида полимальтозный комплекс','Мальтофер','100мг','таблетки',13,30,379.45,12.6483),(2123,0,'08.01.028','Железа сульфат','Актиферрин','100,0','сироп',13,1,129.46,129.46),(2124,0,'08.01.035','Железа хлорид','Гемофер','157мг/мл-30,0','капли',13,1,97.07,97.07),(2125,0,'08.02.016','Гепарин','Тромблесс','30,0','гель',8,1,145.4,145.4),(2126,1,'08.02.029','Дипиридамол','Персантин','5мг/мл-2мл','ампулы',4,5,235.99,47.198),(2127,0,'08.02.032','Дротрекогин альфа','Зигрис','20мг','раствор',4,1,48324.16,48324.16),(2128,1,'08.02.051','Надропарин кальций','Фраксипарин','9500МЕ(анти-Ха)/мл-0,3','раствор для подкожного введения',4,10,1372.44,137.24),(2129,1,'08.02.051','Надропарин кальций','Фраксипарин','9500МЕ(анти-Ха)/мл-0,4','раствор для подкожного введения',4,10,1705.12,170.51),(2130,1,'08.02.051','Надропарин кальций','Фраксипарин Форте','19000МЕ/мл-0,6','раствор для подкожного введения',4,10,2598.77,259.88),(2131,0,'08.02.053','Нонаког альфа','Бенефикс','500МЕ-10,0','лиофонизат',4,1,12096.9,12096.9),(2132,1,'08.02.053','Нонаког альфа','Бенефикс','500МЕ-10,0','лиофилизат для пригот. раствора для в/в введ.',4,1,12096.9,12096.9),(2133,0,'08.02.072','Фениндион','Фенилин','30мг','таблетки',13,20,52.74,2.637),(2134,1,'08.02.082','Этамзилат','Дицинон','250мг','таблетки',13,100,332.5,3.325),(2135,0,'08.02.085','Проурокиназа','Гемаза (Проурокиназа) лиоф. д/ин. амп. 5тМЕ 1 мл №5','5000МЕ-1,0','лиофонизат',4,5,739.68,147.936),(2136,0,'08.02.086','Альтеплаза','Актилизе','50мг','флакон',4,1,25052.67,25052.67),(2137,1,'08.04.001','Альбумин','Альбумин','100мг/мл-10,0','раствор для инфузий',4,10,1332.05,133.21),(2138,1,'08.04.001','Альбумин','Альбумина раствор','50мг/мл-400,0','раствор для инфузий',4,1,2189,2189),(2139,0,'08.04.009','Фактор свертывания крови VIII','Октанат','1000МЕ','лиофонизат',4,1,7960,7960),(2140,1,'08.04.009','Фактор свертывания крови VIII','Гемоктин СДТ','500МЕ','флакон',4,1,6113.75,6113.75),(2141,1,'08.04.009','Фактор свертывания крови VIII','Октанат','1000МЕ','флакон+р-ль',4,1,20407.2,20407.2),(2142,0,'08.04.013','Эптаког альфа [активированный]','НовоСэвен','120КЭД','флакон',4,1,0,0),(2143,0,'08.05.033','Флувастатин','Лескол','80мг','таблетки',13,28,1518.57,54.2346),(2144,1,'09.02.034','Лидокаин','Лидокаин','20мг/мл-1,5','раствор (глазные капли)',1,5,11.96,2.39),(2145,1,'09.02.063','Соталол','СотаГексал','10мг/мл-4,0','раствор для инфузий',4,5,190.62,38.12),(2146,0,'09.03.027','Гуанфацин','Эстулик','1мг','таблетки',13,20,114.06,5.703),(2147,1,'09.03.046','Кандесартан','Атаканд','16мг','таблетки',13,28,1166.97,41.6775),(2148,0,'09.03.052','Клонидин','Клофелин','0,15мг','таблетки',13,50,24.17,0.4834),(2149,1,'09.03.052','Клонидин','Клофелина раствор для инъекций 0.01%','0,1мг/мл-1,0','раствор для в/в введ.',4,10,16,1.6),(2150,1,'09.03.052','Клонидин','Клофелина таблетки','0,15мг','таблетки',13,50,10,0.2),(2151,1,'09.03.052','Клонидин','Клофелина таблетки','0,075мг','таблетки',13,50,10,0.2),(2152,0,'09.03.076','Моэксиприл','Моэкс','15мг','таблетки',13,30,353.45,11.7817),(2153,0,'09.03.083','Нитропруссид натрия','Нанипрус','30мг','порошок',4,1,486,486),(2154,0,'09.03.097','Празозин','Празозин','1мг','таблетки',13,50,0,0),(2155,0,'09.03.135','Цилазаприл','Инхибейс','2,5мг','таблетки',13,30,218.55,7.285),(2156,1,'09.03.138','Эналаприл','Энап Р ','1,25мг/мл','ампулы',4,5,405.53,81.106),(2157,1,'09.03.140','Эналаприл+Гидрохлоротиазид','Ко-ренитек','20мг+12,5мг','таблетки',13,14,152.46,10.89),(2158,1,'09.03.140','Эналаприл+Гидрохлоротиазид','Ко-ренитек','20мг+12,5мг','таблетки',13,28,297.39,10.6211),(2159,0,'09.04.016','Креатинолфосфат','Неотон','500мг','лиофонизат',4,1,0,0),(2160,0,'09.04.031','Коргликон','Коргликон','0,6мг/мл-1,0','раствор',4,10,29.86,2.986),(2161,1,'09.05.008','Добутамин','Добутамин Солвей','5мг/мл-50,0','раствор для инфузий',4,1,218.63,218.63),(2162,0,'09.05.030','Фенилэфрин в комбинации с другими препаратами','Виброцил ','10,0','спрей',2,1,157.1,157.1),(2163,1,'09.05.030','Фенилэфрин в комбинации с другими препаратами','Виброцил','12,0','спрей назальный дозировааный',2,1,92.23,92.23),(2164,0,'10.01.011','Гадотеровая ксилота','Дотарен','20,0','раствор',4,1,3990,3990),(2165,1,'10.01.034','Йопромид','Ультравист-240','240мг/мл-50,0','флакон',4,10,7499.8,749.98),(2166,1,'11.01.032','Повидон-Йод','Бетадин','200мг','таблетки',5,14,179.45,12.82),(2167,0,'11.01.040','Серебра нитрат','Серебра нитрат','20мг/мл-1,0','раствор',8,1,0,0),(2168,1,'11.01.040','Серебра нитрат','Серебра нитрат','20мг/мл','раствор для местного и наружного прим.',8,1,0,0),(2169,1,'11.01.049','Фурациллин','Фурациллин','2мг/мл-10,0','мазь для наружного применения',8,1,0.5,0.5),(2170,0,'11.01.056','Этанол','Спирт этиловый ','700мг/мл-100,0','раствор для местного и наружного применения',8,1,16.44,16.44),(2171,1,'11.01.056','Этанол','Этиловый спирт 95%','950мг/мл-5,0 (50,0)','раствор для местного и наружного прим.',8,1,17.6,17.6),(2172,0,'11.01.059','Трибромфенолат висмута','Ксероформ','1,0','лиофонизат',8,1000,1991,1.991),(2173,0,'12.01.066','Эзомепразол','Нексиум','20мг','таблетки',13,7,511.76,73.1086),(2174,1,'12.01.066','Эзомепразол','Нексиум','20мг','таблетки',13,7,461.09,65.87),(2175,0,'12.02.072','Солифенацин','Везикар','5мг','таблетки',13,30,2076.81,69.227),(2176,0,'12.04.024','Сахаромицеты Boulardii','Энтерол','250мг','капсулы',13,10,114.23,11.423),(2177,0,'12.05.041','Пентаэритритила тетранитрат','Эринит','10мг','таблетки',13,50,31.79,0.6358),(2178,0,'12.06.019','Гепабене','Гепабене','<>','капсулы',13,30,224.79,7.493),(2179,1,'12.07.008','Апротинин','Ингитрил','15ЕД-5,0','лиофилизат для пригот. раствора для инфузий',4,10,240,24),(2180,1,'13.01.021','Гидрокортизон','Кортеф','10мг','таблетки',13,100,174.67,1.75),(2181,0,'13.01.036','Даназол','Данол','100мг','капсулы',13,60,0,0),(2182,1,'13.01.046','Десмопрессин','Десмопрессин','0,1мг/мл-5,0','спрей назальный дозировааный',2,1,0,0),(2183,0,'13.01.057','Каберголин','Достинекс','0,5мг','таблетки',13,8,1499.02,187.3775),(2184,0,'13.01.075','Лиотиронин','Трийодтиронин','0,05мг','таблетки',13,60,195.25,3.2542),(2185,1,'13.01.125','Триамцинолон','Берликорт','4мг','таблетки',13,25,69.08,2.76),(2186,1,'13.01.125','Триамцинолон','Полькортолон','1мг/мл-15,0','тубы мазь',8,1,92,92),(2187,0,'13.02.003','Тестостерон','Тестостерона пропионат','10мг/мл-1,0','раствор',4,10,46.2,4.62),(2188,0,'13.02.004','Тестостерон [смесь эфиров]','Сустанон 250','250мг-1,0','раствор',4,1,603.75,603.75),(2189,0,'13.03.026','Эстрадиол+Дидрогестерон','Фемостон','6(1+5)мг','таблетки',13,28,403.5,14.4107),(2190,0,'13.03.027','Эстриол','Овестин','2мг','таблетки',13,30,624.65,20.8217),(2191,0,'13.04.010','Тиболон','Ливиал','2,5мг','таблетки',13,28,1230.11,43.9325),(2192,0,'13.05.001','Акарбоза','Глюкобай','50мг','таблетки',13,30,281.13,9.371),(2193,0,'13.05.011','Глимепирид','Амарил','4мг','таблетки',13,30,870.26,29.0087),(2194,1,'13.05.028','Инсулин-изофан [человеческий генно-инженерный]','Инсуман Базал ГТ','40МЕ/мл-10,0','суспензия для подкожного введения',4,5,1068.41,213.68),(2195,0,'13.05.037','Репаглинид','Новонорм','2мг','таблетки',13,30,267.18,8.906),(2196,0,'13.05.038','Росиглитазон','Авандия','4мг','таблетки',13,28,1813.12,64.7543),(2197,1,'13.05.039','Тиоктовая кислота','Берлитион','300МД 2,0','ампулы',4,5,601.62,120.32),(2198,1,'13.05.039','Тиоктовая кислота','Берлитион','300МД 10,0','ампулы',4,5,601.72,120.34),(2199,0,'13.06.007','Орлистат','Ксеникал','120мг','капсулы',13,21,790.59,37.6471),(2200,0,'13.06.008','Сибутрамин','Редуксин','15мг','капсулы',13,30,1454.46,48.482),(2201,0,'13.07.003','Нандролон','Ретаболил','50мг/мл-1,0','ампула',4,1,212,212),(2202,0,'14.02.002','Базиликсимаб','Симулект ','20мг','лиофонизат',4,1,52214.8,52214.8),(2203,0,'14.02.003','Даклизумаб','Зенапакс','25мг-5,0','раствор',4,3,52154.69,17384.8967),(2204,0,'14.02.005','Иммуноглобулин антитимоцитарный','Атгам','250мг-5,0 (100,0)','ампула',4,5,58948.12,11789.624),(2205,0,'14.02.008','Микофеноловая кислота','Майфортик','360мг','таблетки',13,50,9581.51,191.6302),(2206,1,'14.02.008','Микофеноловая кислота','Майфортик','360мг','таблетки',13,50,10342.2,206.844),(2207,0,'14.02.010','Сиролимус','Рапамун','1мг','таблетки',13,100,45766.57,457.6657),(2208,1,'14.02.010','Сиролимус','Рапамун','1мг/мл-60,0','раствор пероральный',13,1,0,0),(2209,0,'14.02.014','Эверолимус','Сертикан','0,25мг','таблетки',13,60,16111.04,268.5173),(2210,0,'14.04.048','Тораземид','Диувер','10мг','таблетки',13,20,248.26,12.413),(2211,1,'14.04.074','Фитолизин','Фитолизин','100,0','суспензия пероральная',13,1,80.5,80.5),(2212,0,'15.04.013','Дорзоламид','Трусопт','20мг/мл-10,0','капли ',1,1,605.86,605.86),(2213,0,'15.04.022','Проксодолол','Проксодолол','10мг/мл-5,0','капли ',1,1,26.6,26.6),(2214,1,'15.04.031','Проксофелин','Проксофелин','10мг/мл-1,5','раствор (глазные капли)',1,1,82,82),(2215,0,'15.06.026','Таурин','Тауфон-Акос','40мг/мл-5,0','капли',1,1,18.14,18.14),(2216,0,'15.06.027','Травопрост','Траватан','0,04мг/мл-2,5','капли',1,1,442.35,442.35),(2217,0,'16.03.002','Гестоден и эстрогены','Фемоден','<>','драже',13,21,421.05,20.05),(2218,1,'17.01.035','Сальбутамол в комбинации с другими препаратами для лечения обструктивных заболеваний дыхательных путей','Биастен (сальбутамол+будесонид)','100доз','порошок для ингаляций дозированный',12,1,0,0),(2219,0,'17.02.012','Бутамират','Синтомицина линимент','100мг/мл-25,0','туба',8,1,34,34),(2220,0,'17.02.020','Аммиак','Аммиака раствор','100мг/мл-40,0','флакон',8,1,5.14,5.14),(2221,1,'17.02.020','Аммиак','Аммиака раствор разведенный','100мг/мл-40,0','раствор для местного и наружного прим.',8,1,7,7),(2222,0,'17.02.023','Дорназа альфа','Пульмозим','2,5мг-2,5','ампула',4,6,9999.99,1666.665),(2223,1,'17.02.030','Карбоцистеин','Бронхокод','375мг','капсулы',13,20,0,0),(2224,1,'17.02.030','Карбоцистеин','Либексин-Муко','375мг','капсулы',13,20,0,0),(2225,1,'17.02.030','Карбоцистеин','Флюдитек','20мг/мл-125,0','сироп',13,1,157.2,157.2),(2226,1,'17.02.030','Карбоцистеин','Либексин Муко','20мг/мл-125,0','флакон сироп',13,1,126.5,126.5),(2227,0,'17.02.104','Эфедрин','Эфедрина гидрохлорид','50мг/мл-1,0','раствор',4,10,20.59,2.059),(2228,0,'17.02.106','Кислород (доза в мл. понижена в 100 раз)','Кислород','6000,0','аэрозоль',12,100,75,0.75),(2229,1,'18.01.002','Аминокислоты для парентерального питания+Прочие препараты [Витамины]','Гепасол А','500,0','раствор для инфузий',4,1,396.67,396.67),(2230,0,'18.02.002','Глюкоза в комбинации с другими препаратами','Глюкоза Браун','500,0','раствор',4,1,35.82,35.82),(2231,0,'18.02.014','Натрия гидрокарбонат','Натрия гидрокарбонат','10000мг','порошок',10,1,0.5,0.5),(2232,1,'18.02.014','Натрия гидрокарбонат','Натрия гидрокарбонат','40мг/мл-400,0','флакон',4,1,172.7,172.7),(2233,0,'18.02.019','Нитрофурал','Фурацилин','20мг','таблетки',13,10,2.46,0.246),(2234,1,'18.02.019','Нитрофурал','Фурацилин (спирт. р-р)','10,0','флакон',8,1,9.2,9.2),(2235,0,'18.02.035','Растворы влияющие на водно-электролитный баланс','Трисоль','400,0','раствор',4,1,21.85,21.85),(2236,1,'19.01.024','Ретинол','Ретинола ацетата раствор в масле','86мг/мл-50,0','раствор пероральный',13,1,78.1,78.1),(2237,0,'19.01.025','Рибофлавин','Рибофлавин','10мг/мл-1,0','раствор',4,10,50.35,5.035),(2238,0,'19.01.030','Комбинация витаминов','Нейромультивит','<>','таблетки',13,20,80.69,4.0345),(2239,1,'19.01.030','Комбинация витаминов','Геровитал','<>','таблетки',13,20,109.71,5.4855),(2240,1,'19.01.030','Комбинация витаминов','Геровитал','200,0','раствор пероральный',13,1,139,139),(2241,1,'19.01.030','Комбинация витаминов','Декамевит','<>','таблетки',13,10,21.5,2.15),(2242,1,'19.01.030','Комбинация витаминов','Квадевит','<>','таблетки',13,30,39,1.3),(2243,0,'19.02.032','Цинка ацетат','Зинерит','40мг/мл-10,0','раствор',8,1,200,200),(2244,0,'19.02.034','Цинка сульфат','Цинктерал','124мг','таблетки',13,25,62,2.48),(2245,0,'20.01.003','Адреналин гидрохлорид','Эпинефрин','1мг/мл-1,0','раствор',4,5,45.31,9.062),(2246,1,'20.01.006','Альфузозин','Дальфаз СР ','10мг','таблетки',13,10,588.86,58.886),(2247,1,'20.01.006','Альфузозин','Дальфаз СР ','10мг','таблетки',13,30,1834.25,61.1417),(2248,1,'20.01.023','Висмута соли в комбинации с другими препаратами','Линимент бальзамический (по Вишневскому)','30,0','мазь для наружного применения',8,1,11.96,11.96),(2249,0,'20.01.032','Дефероксамин','Десферал','500мг','флакон',4,10,0,0),(2250,0,'20.01.070','Натрия нитрит','Натрия нитрит','10мг/мл-1,0','раствор',4,10,0,0),(2251,0,'20.01.114','Цинка оксид','Паста цинковая','25,0','паста',8,1,9.14,9.14),(2252,1,'20.01.114','Цинка препараты','Цинковая','30,0','тубы мазь',8,1,13.92,13.92),(2253,1,'20.01.114','Цинка препараты','Куриозин','15,0','тубы гель',8,1,173.57,173.57),(2254,0,'20.01.116','Эдетовая кислота','Ca,Na ЭДТА','50мг/мл-5,0','раствор',4,10,0,0),(2255,1,'20.01.116','Эдетовая кислота','Трилон Б','50мг/мл-5,0','раствор для в/в введ.',4,10,0,0),(2256,1,'20.01.118','Этилметилгидроксипиридина сукцинат','Мексикор','100мг','капсулы',13,20,122.71,6.1355),(2257,0,'20.01.123','Ацизол','Ацизол','60мг/мл-1,0','раствор',4,10,1183.16,118.316),(2258,1,'20.01.126','Алоэ ','Сок алоэ','50,0','флакон',13,1,84.83,84.83),(2259,0,'20.01.129','Эсцин','Эскузан','20,0','капли',13,1,82.07,82.07),(2260,1,'20.01.129','Эсцин','Эскузан','20,0','флакон',13,1,48.02,48.02),(2261,0,'20.01.135','Олазоль','Олазоль','80,0','аэрозоль',8,1,164.19,164.19),(2262,0,'20.01.137','Солкосерил','Солкосерил','100мг/мл-20,0','гель',8,1,99.73,99.73),(2263,1,'20.01.137','Солкосерил','Солкосерил','100мг/мл-20,0','гель',8,1,81.9,81.9),(2264,1,'20.01.137','Солкосерил','Солкосерил','50мг/мл-20,0','мазь для наружного применения',8,1,63.6,63.6),(2265,0,'20.01.138','Танин','Танина раствор спиртовый','40мг/мл-2,5','раствор',8,1,0,0),(2266,0,'05.07.015','Иммуноглобулин против цитомегаловируса','Цитотект','10,0','раствор',4,1,7800,7800),(2267,1,'01.03.005','Галантамин','Нивалин','5мг/мл-1,0','ампулы',4,10,800,80),(2268,0,'08.01.043','Препараты железа в комбинации с прочими препаратами','Актиферрин композитум','<>','капсулы',13,30,100,3.3333),(2269,0,'15.06.008','Искусственные слезы и прочие индифферентные препараты','офтагель','<>','капли ',1,1,200,200),(2270,0,'20.01.076','Пальмы ползучей препарат','Простамол-Уно','320мг','капсулы',13,30,516.29,17.2097),(2271,0,'20.01.095','Сливы африканской препарат','Трианол','25мг','капсулы',13,30,1,0.0333),(2272,0,'16.03.005','Левоноргестрел','Постинор','0,75мг','таблетки',13,2,224.7,112.35),(2273,0,'13.01.020','Гестринон','Неместран','2,5мг','капсулы',13,8,2035.65,254.4562),(2274,0,'20.01.152','Канефрон Н','Канефрон Н','<>','драже',13,60,246.52,4.1087),(2275,1,'20.01.152','Канефрон Н','Канефрон Н','<>','драже',13,60,1,0.0167),(2276,0,'05.08.009','Дапсон','Дапсон','100мг','капсулы',13,30,1200,40),(2277,0,'05.05.023','Изоконазол','Дифферин','10мг/мл-20,0','крем',8,1,276,276),(2278,0,'05.04.002','Аморолфин','Лоцерил','50мг/мл-2,5','раствор',8,1,1200,1200),(2279,0,'13.01.003','Сера с гидрокортизоном','Сульфадекартэм','25,0','мазь',8,1,30,30),(2280,1,'02.02.102','Салициловая кислота','Салициловая кислота','70мг/мл-30,0','мазь для наружного применения',8,1,10,10),(2281,1,'08.06.004','Гиалуронидаза','Лидаза','64ЕД','раствор для местного и наружного прим.',8,1,63,63),(2282,0,'20.01.045','Кальципотриол','Дайвонекс','0,00025мг-30,0','мазь',8,1,770,770),(2283,0,'20.01.039','Изотретиноин в комбинации с другими препаратами','Изотрексин','0,5мг-30,0','крем',8,1,665,665),(2284,0,'20.01.154','Солкодерм','Солкодерм','0,2','ампула',8,1,301.42,301.42),(2285,0,'20.01.093','Сера','Сера','50мг/мл-30,0','мазь',8,1,8,8),(2286,0,'20.01.155','Нафтадерм','Нафтадерм','100мг/мл-35,0','мазь',8,1,272,272),(2287,0,'20.01.156','Жидкий азот','Жидкий азот','500,0','раствор',8,1,15,15),(2288,0,'20.01.157','Фореталь','Фореталь','30,0','мазь',8,1,220,220),(2289,0,'20.01.054','Мазь оксолиновая','Мазь оксолиновая','30мг/мл-1,5','мазь',8,1,20,20),(2290,1,'20.01.040','Ихтаммол','Ихтиол','100мг/мл-25,0','мазь для наружного применения',8,1,32,32),(2291,0,'11.01.058','Фукорцин','Фукорцин','25,0','флакон',8,1,15.58,15.58),(2292,0,'20.01.019','Бензоила перекись','Базерон','50мг/мл-40,0','крем',8,1,710,710),(2293,0,'20.01.158','Азелаиновая кислота','Скинорен','200мг/мл-30,0','крем',8,1,544,544),(2294,0,'20.01.159','Настойка перца стручкового','Настойка перца стручкового','25,0','раствор',8,1,8,8),(2295,0,'04.02.138','Белладонны алкалоиды+Фенобарбитал+Эрготамин','Беллатаминал','100мг','таблетки',13,30,68.46,2.282),(2296,0,'05.04.010','Гризеофульвин','Гризеофульвин','125мг','таблетки',13,20,135.09,6.7545),(2297,0,'06.01.106','Тимодепрессин','Тимодепрессин','1мг/мл-1,0','раствор',13,5,1570,314),(2298,0,'20.01.038','Изотретиноин','Роаккутан','10мг','капсулы',13,30,1330,44.3333),(2299,0,'20.01.160','Бефунгин','Бефунгин','100,0','порошок',13,1,108,108),(2300,0,'20.01.002','Адапален','Дифферин','1мг/мл-30,0','крем',8,1,426,426),(2301,1,'04.01.044','Толперизон','Мидокалм','50мг','таблетки',13,30,121.69,4.06),(2302,0,'16.03.024','Диеногест и эстрогены','Жанин','<>','драже',13,21,520,24.7619),(2303,0,'05.03.002','Энтекавир','Бараклюд','1мг','таблетки',13,30,0,0),(2304,0,'05.01.082','Неомицин','Мицерин','100мг','таблетки',13,20,1,0.05),(2305,1,'05.01.082','Неомицин','Неомицин сульфат','250мг','таблетки',13,20,1,0.05),(2306,1,'02.04.012','Месалазин','Салофальк','250мг','таблетки',13,50,1000,20),(2307,1,'02.04.012','Месалазин','Салофальк','500мг','таблетки',13,100,3355.35,33.5535),(2308,1,'02.04.012','Месалазин','Салофальк','250мг','суппозитории ректальные',3,10,663.68,66.368),(2309,1,'02.04.012','Месалазин','Салофальк','500мг','суппозитории ректальные',3,30,2046.28,68.2093),(2310,1,'02.04.012','Месалазин','Салофальк','2000мг-30,0','флакон',4,7,2158.89,308.4129),(2311,1,'02.04.012','Месалазин','Салофальк','4000мг-60,0','флакон',4,7,3041.36,434.48),(2312,0,'12.01.070','Гевискон','Гевискон','250мг','таблетки',13,8,140,17.5),(2313,1,'12.01.070','Гевискон','Гевискон','150,0','суспензия пероральная',13,1,142,142),(2314,1,'12.01.070','Гевискон','Гевискон','<>','суспензия пероральная',13,1,255,255),(2315,0,'12.06.025','Хофитол','Хофитол','<>','таблетки',13,180,484.66,2.6926),(2316,1,'12.06.025','Хофитол','Хофитол','<>','таблетки покрытые оболочкой',13,180,479,2.6611),(2317,1,'17.01.009','Будесонид','Буденофальк','3мг','капсулы',13,20,1819.95,90.9975),(2318,0,'08.01.001','Гидроксокобаламин','Оксикобаламин','1мг/мл-1,0','раствор',4,10,17.3,1.73),(2319,1,'08.01.001','Гидроксокобаламин','Оксикобаламин','5мг/мл-1,0','ампулы (шприц)',4,10,17.3,1.73),(2320,1,'08.01.001','Гидроксокобаламин','Оксикобаламин','1мг/мл-1,0','ампулы (шприц)',4,10,17.3,1.73),(2321,0,'08.05.015','Колестирамин','Квестран','4000мг','порошок',13,12,447.7,37.3083),(2322,1,'08.05.015','Колестирамин','Квестран','500000мг','порошок пероральный',13,1,55,55),(2323,1,'08.05.015','Колестирамин','Холестан','500000мг','порошок пероральный',13,1,0,0),(2324,0,'12.01.063','Цизаприд','Координакс','5мг','таблетки',13,20,360,18),(2325,1,'12.01.063','Цизаприд','Координакс','10мг','таблетки',13,30,360,12),(2326,1,'12.01.063','Цизаприд','Перистил','10мг','таблетки',13,20,360,18),(2327,1,'12.01.063','Цизаприд','Координакс','5мг','таблетки',13,20,360,18),(2328,0,'12.02.063','Тримебутин','Дебридат','100мг','таблетки',13,20,300,15),(2329,1,'12.02.063','Тримебутин','Полибутин','100мг','таблетки',13,20,300,15),(2330,1,'12.02.063','Тримебутин','Гараперсин','200мг','капсулы',13,30,533,17.7667),(2331,1,'12.02.063','Тримебутин','Ибутин','300мг','таблетки покрытые оболочкой',13,20,943,47.15),(2332,0,'12.07.003','Алверин','Симетикон','<>','капсулы',13,20,320,16),(2333,1,'12.07.003','Алверин','Симетикон','<>','капсулы',13,20,320,16),(2334,0,'12.02.046','Пинаверия бромид','Дицетел','50мг','таблетки',13,20,244.75,12.2375),(2335,0,'12.01.071','Метоциния йодид','Метацин','2мг','таблетки',13,10,477,47.7),(2336,0,'12.07.032','Тегасерод','Зелмак','6мг','таблетки',13,20,1,0.05),(2337,0,'05.05.052','Тилброхинол','Интетрикс','<>','капсулы',13,20,395,19.75),(2338,1,'12.02.012','Гиосцина бутилбромид','Бускопан','10мг','суппозитории ректальные',3,10,298,29.8),(2339,0,'12.05.027','Магния оксид','Магния окись','10мг','таблетки',13,10,1,0.1),(2340,1,'09.03.063','Лозартан','Лориста','12,5мг','таблетки',13,30,130,4.3333),(2341,1,'09.03.099','Рамиприл','Амприлан ','12,5мг','таблетки',13,30,106.43,3.5477),(2342,0,'09.02.026','Дизопирамид','Ритмодан','100мг','капсулы',13,20,1,0.05),(2343,0,'09.02.028','Дофетилид','Дофетилид','<>','капсулы',13,20,1,0.05),(2344,0,'12.06.012','Фосфоглив','Фосфоглив','<>','капсулы',13,50,405.6,8.112),(2345,1,'13.01.098','Преднизолон','Ультрапрокт','<>','суппозитории ректальные',3,10,340,34),(2346,1,'05.08.025','Лактобациллы','Аципол','10000000КОЕ','капсулы',13,30,200,6.6667),(2347,0,'02.02.064','Мефенамовая кислота','Мефенамовая кислота','500мг','таблетки',13,50,1,0.02),(2348,0,'05.03.004','Арбидол','Арбидол-ЛЭНС','50мг','таблетки',13,10,0,0),(2349,0,'05.03.015','Занамивир','Реленза','5мг/доза (20доз)','порошок',12,1,1230,1230),(2350,0,'01.02.014','Мепивакаин','Скандонест','30мг/мл-1,8','раствор',4,50,1270,25.4),(2351,0,'01.02.037','Лидокаин+Неомицин+Полимиксин В','Анауран','25,0','капли ',8,1,210,210),(2352,0,'01.02.038','Лидокаин','Лидокаин','20мг/мл-2,0','ампула',4,10,23.36,2.336),(2353,0,'02.02.114','Феназон+Лидокаина г/х ','Отирелакс','15,0','раствор',8,1,123.24,123.24),(2354,0,'03.01.084','Гистамин+Иммуноглобулин человека нормальный','Гистаглобулин','2,0','раствор',4,5,755.21,151.042),(2355,0,'03.01.085','Будесонид+Сальбутамол','Биастен','100доз','порошок',12,1,0,0),(2356,0,'04.02.139','Натрия бромид','Натрия бромид','30мг/мл-200,0','раствор',13,1,36.94,36.94),(2357,0,'04.05.033','Гинкго двулопастного листьев экстракт','Танакан','40мг','таблетки',13,30,446.57,14.8857),(2358,0,'05.01.109','Пиперациллин в комбинации с ингибиторами бета-лактамаз','Тазоцин','4500(4000+500)мг','раствор',4,12,11816.67,984.7225),(2359,0,'05.01.243','Дорипинем','Дорипрекс','500мг','раствор',4,10,11680.44,1168.044),(2360,0,'05.01.244','Даптомицин','Кубицин','500мг-10,0','раствор',4,1,5402.23,5402.23),(2361,0,'05.01.255','Бацитрацин+Неомицин','Банеоцин','10,0','раствор',13,1,159.31,159.31),(2362,0,'05.03.068','Телбивудин','Себиво','600мг','таблетки',13,28,17735.88,633.4243),(2363,0,'05.04.004','Бифоназол','Бифоназол','10мг/мл-30,0','мазь',8,1,33.7,33.7),(2364,0,'05.05.019','Деквалиния хлорид','Флуомизин','10мг','таблетки',5,6,256.31,42.7183),(2365,0,'05.06.023','Вакцина для профилактики туберкулеза','Вакцина туберкулезная для щадящей первичной иммунизации (бцж-М)','0,025мг/доза (20доз)','раствор',4,1,392.71,392.71),(2366,0,'05.06.087','Пиобактериофаг','Пиобактериофаг','20,0','флакон',13,4,571.43,142.8575),(2367,0,'05.06.088','Бактериофаг сальмонеллезный','Бактериофаг сальмонелезный','20,0','флакон',13,1,270.67,270.67),(2368,0,'05.06.089','Бактериофаг колипротейный','Бактериофаг коли-протейный','100,0','раствор',13,1,246.19,246.19),(2369,0,'05.06.090','Бактериофаг стафилококковый','Бактериофаг стафилококковый','100,0','флакон',13,1,302.77,302.77),(2370,0,'05.06.091','Бактериофаг дизентерийный','Бактериофаг дизентерийный поливалентный','<>','таблетки',13,50,1993.74,39.8748),(2371,0,'05.06.096','Интести-бактериофаг','Интести-бактериофаг','20,0','раствор',13,4,302.08,75.52),(2372,0,'05.07.001','Иммуноглобулин (в/в введение)','Габриглобин','50,0','раствор',4,1,4487.75,4487.75),(2373,0,'05.07.009','Иммуноглобулин человека против гепатита B','Нео-гипотект','100мг/мл-2,0','раствор',4,1,7155.55,7155.55),(2374,0,'05.07.028','Паливизумаб','Синагис','5мг/мл-10,0','порошок',4,4,32231,8057.75),(2375,0,'05.08.055','Фенотрин','Паразидоз','100,0','шампунь',8,1,200,200),(2376,0,'05.08.057','Циклопирокс','Батрафен','15,0','крем',8,1,199.4,199.4),(2377,0,'05.08.068','Морская вода','Аква марис','30,0','спрей',2,1,156.35,156.35),(2378,0,'06.01.053','Митотан','Хлодитан','500мг','таблетки',13,100,3500,35),(2379,0,'06.01.105','Проспидин','Проспидин','100мг','раствор',4,10,2404,240.4),(2380,0,'06.01.110','Гидразин','Сегидрин','60мг','таблетки',13,50,1100.08,22.0016),(2381,0,'07.01.010','Дигидротахистерол','Дигидротахистерол','1мг/мл-15,0','раствор',13,1,322.67,322.67),(2382,0,'07.01.036','Парикальцитол','Земплар','0,005мг/мл-1,0','раствор',4,5,6631.3,1326.26),(2383,0,'08.01.054','Метоксиполиэтиленгликоль ','Мирцера','0,1мг','раствор',4,1,14600.63,14600.63),(2384,0,'08.02.088','Диоксометилтетрагидропиримидин','Метуракол','<>','губка',8,1,76.66,76.66),(2385,0,'09.01.041','Натрия тетрадецилсульфат','Фибро-вейн','5мг/мл-2,0','раствор',4,5,896.59,179.318),(2386,0,'09.03.074','Миноксидил','Миноксидил','20мг/мл-60,0','мазь',8,2,2100,1050),(2387,0,'09.03.153','Пророксан','Пирроксан','15мг','таблетки',13,50,327.6,6.552),(2388,0,'10.05.008','Тест-система для определения концентрации циклоспорина в крови','Тест-система для определения концентрации циклоспорина в крови','<>','набор',9,100,51186,511.86),(2389,0,'10.05.009','Тест-система для определения концентрации такролимуса в крови','Тест-система для определения концентрации такролимуса в крови','<>','набор',9,100,38880,388.8),(2390,0,'10.05.010','Тест-система для определения концентрации сиролимуса в крови','Тест-система для определения концентрации сиролимуса в крови','<>','набор',9,100,36450,364.5),(2391,0,'10.05.011','Тест-система для определения концентрации эверолимуса в крови','Тест-система для определения концентрации эверолимуса в крови','<>','набор',9,100,50000,500),(2392,0,'10.05.012','Мультиконтроль для иммуносупрессивных препаратов','Мультиконтроль для иммуносупрессивных препаратов','<>','набор',9,100,16200,162),(2393,0,'10.07.021','Соматолиберин','Октреотид','0,1мг/мл-1,0','раствор',4,10,3642.71,364.271),(2394,0,'11.01.048','Фуксин основной','Фуксин','10мг/мл-10,0','раствор',8,1,4,4),(2395,0,'12.04.008','Диоктаэдрический смектит','Диосмектит','3,0','раствор',13,10,82.39,8.239),(2396,0,'13.01.110','Пропилтиоурацил','Пропицил','50мг','таблетки',13,20,415,20.75),(2397,0,'13.01.114','Соматостатин','Джинтропин','4ЕД','раствор',4,1,390,390),(2398,0,'13.01.173','Цинакальцет ','Мимпара','60мг','таблетки',13,28,28106.21,1003.7932),(2399,0,'13.01.175','Беклометазон+Клотримазол','Кандибиотик','5,0','капли ',8,1,210,210),(2400,0,'13.01.176','Дигидроэргокриптин+Кофеин','Вазобрал','40мг','таблетки',13,30,850.61,28.3537),(2401,0,'13.05.047','Вилдаглиптин+Метформин','Галвус-мет','1050(50+1000)мг','таблетки',13,30,1127.77,37.5923),(2402,0,'13.05.048','Ситаглиптин','Янувия','100мг','таблетки',13,28,2360.92,84.3186),(2403,0,'14.04.039','Мочевина','Урепласт','200мг/мл-30,0','мазь',8,1,260.05,260.05),(2404,0,'17.01.060','Горечавки корень+первоцвета цветы+щавеля трава+бузины цветы+вербены трава','Синупрет','<>','таблетки',13,50,217.11,4.3422),(2405,0,'17.02.047','Монтелукаст','Сингуляр','5мг','таблетки',13,14,1065.13,76.0807),(2406,0,'17.02.086','Тиопронин','Каптимер','250мг','таблетки',13,100,2414,24.14),(2407,0,'17.02.112','Солодки корни','Солодки корня сироп','100,0','раствор',13,1,9.38,9.38),(2408,0,'17.02.113','Миртол','Геломиртол-форте','300мг','капсулы',13,20,180,9),(2409,0,'18.02.001','Аммония хлорид','Аммония хлорид','1000мг','порошок',13,100,10,0.1),(2410,0,'18.02.023','Трометамол','Трометамол Н','500,0','раствор',4,1,355.43,355.43),(2411,0,'18.02.031','Этакридин','Этакридина лактат','30мг/мл-50,0','мазь',8,1,11974,11974),(2412,0,'18.02.036','Повидон+Натрия хлорид+Калия хлорид','Гемодез 8000','400,0','флакон',4,1,67.48,67.48),(2413,0,'19.01.003','Бетакаротен','Бетакаротен','1,5мг','таблетки',13,30,55.3,1.8433),(2414,0,'19.02.005','Калия цитрат','Калия цитрат','780мг','гранулы для пригиготовления перорального раствора',13,20,318.46,15.923),(2415,0,'19.02.026','Натрия селенит','Селеназа','0,05мг/мл-10,0','раствор',4,10,4880.83,488.083),(2416,0,'19.02.043','Фторид натрия','Фторлак','(25мл)','раствор',15,1,100,100),(2417,0,'19.02.044','Фторид натрия и кальция','Бифлюрид-12','(4мл)','суспензия',15,1,1700,1700),(2418,0,'20.01.016','Ацитретин','Ацитретин','25мг','капсулы',13,30,3250,108.3333),(2419,0,'20.01.061','Метиленовый синий','Метиленовый синий','20,0','раствор',8,1,33,33),(2420,0,'20.01.092','Севеламер','Ренагель','800мг','таблетки',13,180,14057.11,78.0951),(2421,0,'20.01.101','Толтеродин','Ролитен','2мг','таблетки',13,30,365.02,12.1673),(2422,0,'20.01.150','Апилак','Апилак','10мг','таблетки',13,10,20.98,2.098),(2423,0,'20.02.007','Йод+Калия йодид+Глицерол ','Люголь с глице-рином','25,0','раствор',8,1,7.55,7.55),(2424,0,'14.01.006','Дутастерид','Аводарт','0,5мг','капсулы',13,90,3750.92,41.6769),(2425,0,'09.03.108','Резерпин+Дигидралазин+Гидрохлоротиазид','Адельфан-эзидрекс','<>','таблетки',13,30,94.66,3.1553),(2426,0,'20.01.164','Ретинола пальмитат + альфа-токоферола ацетат','Аевит','<>','капсулы',13,10,12.28,1.228),(2427,0,'04.01.005','Бипериден','Акинетон','5мг/мл-1,0','ампула',4,5,715,143),(2428,0,'13.01.178','Гентамицин+Бетаметазон','Акридерм Гента','30,0','крем',8,1,122.84,122.84),(2429,0,'13.01.179','Гентамицин+Бетаметазон+Клотримазол','Тридерм','15,0','мазь',8,1,423.26,423.26),(2430,0,'13.01.011','Бетаметазон+Салициловая кислота','Акридерм СК','30,0','мазь',8,1,141.79,141.79),(2431,0,'12.01.075','Алгелдрат+Бензокаин+Магния гидроксид','Алмагель А','170,0','суспензия',13,1,93.41,93.41),(2432,0,'07.01.035','Альфакальцидол+Кальция карбонат','Альфадол-Са','<>','капсулы',13,30,240.44,8.0147),(2433,0,'02.04.021','Суматриптан','Имигран','100мг','таблетки',13,2,1104.19,552.095),(2434,0,'00.00.000','Сульфацетамид','Сульфацил-Натрий','1кг','субстанция',14,1,590,590),(2435,0,'05.01.258','Неомицин+Полимиксин В+Нистатин','Полижинакс','<>','капсулы',5,6,175.24,29.2067),(2436,0,'05.01.253','Ампициллин+Сульбактам','Амписид','375мг','таблетки',13,10,272.16,27.216),(2437,0,'02.02.141','Метамизол натрия+Хинин','Анальгин-хинин','<>','таблетки',13,20,37.9,1.895),(2438,0,'05.06.110','Анатоксин','Анатоксин АС','1,0-2дозы','ампула',4,10,88.55,8.855),(2439,0,'05.06.111','Анаферон','Анаферон детский','<>','таблетки',13,20,117.81,5.8905),(2440,0,'05.01.213','Цефокситин','Анаэроцеф','1000мг','порошок',4,1,0,0),(2441,0,'01.02.004','Бензокаин','Анестезин','300мг','таблетки',13,10,0,0),(2442,0,'01.02.035','Бензокаин+Висмута субгаллат+Рацементол+Цинка оксид ','Анестезол','<>','свечи',3,10,30.41,3.041),(2443,0,'13.05.051','Инсулин глулизин','Апидра','100МЕ/мл-3,0','картридж',4,5,1940,388),(2444,0,'04.09.010','Донепезил','Арисепт','5мг','таблетки',13,28,0,0),(2445,0,'19.01.035','Аскорбиновая кислота+Рутозид','Аскорутин','<>','таблетки',13,10,0,0),(2446,0,'02.02.139','Ацетилсалициловая кислота+Кофеин+Парацетамол','Цитрамон П','<>','таблетки',13,6,1.54,0.2567),(2447,0,'06.01.006','Аспарагиназа','Аспарагиназа Медак','10000МЕ','порошок',4,5,18077.72,3615.544),(2448,0,'02.02.143','Ацетилсалициловая кислота+Аскорбиновая кислота','Аспирин-С','<>','таблетки',13,1,93.65,93.65),(2449,0,'17.01.024','Орципреналин','Астмопент','400доз 20,0','аэрозоль',12,1,0,0),(2450,0,'05.05.051','Тенонитрозол','Атрикан','250мг','капсулы',13,8,217.84,27.23),(2451,0,'04.02.141','Моклобемид','Аурорикс','150мг','таблетки',13,30,0,0),(2452,0,'05.01.250','Морфолиноэтилтиоэтоксибензимидазол','Афобазол','10мг','таблетки',13,50,181,3.62),(2453,0,'18.02.038','Калия хлорид+Натрия ацетат+Натрия хлорид','Ацесоль','400,0','флакон',4,1,28.02,28.02),(2454,0,'05.06.093','Бактериофаг клебсиелл ','Бактериофаг клебсиеллезный поливал.','20,0','флакон',13,4,334.13,83.5325),(2455,0,'02.02.140','Метамизол натрия+Питофенон+Фенпивериния бромид','Спазмалин','50мг','таблетки',13,100,128.26,1.2826),(2456,0,'10.01.003','Бария сульфат','Бария сульфат','100000мг','порошок',13,1,17.46,17.46),(2457,0,'02.02.144','Парацетамол+Дицикловерин','Триган-Д','<>','таблетки',13,100,153.81,1.5381),(2458,0,'05.01.252','Бензатин бензилпенициллин+Бензилпенициллин прокаина+Бензилпенициллин','Бициллин -3','600000ЕД','флакон',4,1,5.39,5.39),(2459,0,'14.02.015','Блемарен','Блемарен','<>','таблетки',13,80,543.02,6.7878),(2460,0,'09.04.033','Боярышник','Настойка боярышника','25,0','капли',13,1,9.34,9.34),(2461,0,'17.02.111','Лиофилизат бактериальных лизатов','Бронхо-мунал','7мг','капсулы',13,10,380.59,38.059),(2462,0,'05.08.044','Поликрезулен','Ваготил','360мг/мл-50,0','раствор',15,1,0,0),(2463,0,'13.01.177','Хориогонадотропин альфа','Овитрель','6500МЕ','лиофилизат для пригот. р-ра для парэнтерального прим.',4,1,2686,2686),(2464,0,'05.06.099','Вакцина для профилактики гриппа [инактивированная]','Гриппол (вакцина инактивированная) для детей и взрослых 1амп./1доза','0,5 (1доза)','ампула',4,1,0,0),(2465,0,'05.06.010','Вакцина для профилактики бешенства','Вакцина антирабическая','2,5МЕ-1,0','ампула',4,1,174.32,174.32),(2466,0,'05.06.016','Энцевир','Энцевир','0,5','ампула',4,1,140,140),(2467,0,'05.06.107','Вакцина туляремийная','Вакцина туляремийная живая сухая','1доза','ампула',4,1,6,6),(2468,0,'09.03.156','Капведилол','Ведикардол','12,5мг','таблетки',13,30,121,4.0333),(2469,0,'09.01.060','Рутозид','Венорутон','300мг','капсулы',13,50,460.28,9.2056),(2470,0,'03.01.086','Хифенадин','Фенкарол','10мг','таблетки',13,20,99.04,4.952),(2471,0,'15.05.001','Вертепорфин','Визудин','15мг','порошок',4,1,0,0),(2472,0,'19.01.029','Эргокальциферол','Витамин Д-2','0,625мг/мл-15,0','флакон',13,1,0,0),(2473,0,'14.01.005','Простаты экстракт','Витапрост','100мг','свечи',3,10,491.35,49.135),(2474,0,'20.01.167','Водяного перца экстракт','Водяного перца экстракт','25,0','капли',13,1,0,0),(2475,0,'18.02.040','Натрия ацетат+Натрия хлорид','Дисоль','400,0','флакон',4,1,28.39,28.39),(2476,0,'09.03.154','Лозартан+Гидрохлоротиазид','Гизаар','<>','таблетки',13,14,218.6,15.6143),(2477,0,'05.05.063','Эконазол','Гино-Певарил','50мг','свечи',3,15,493.51,32.9007),(2478,0,'08.02.092','Декстроза+натрия цитрат','Глюгицир','50,0','флакон',4,1,23.51,23.51),(2479,0,'05.06.095','Вакцина гонококковая инактивированная для лечения и диагностики','Гонококковая вакцина','1,0','ампула',4,10,37.56,3.756),(2480,0,'05.06.101','Вакцина для профилактики гриппа [живая]','Гриппозная вакцина живая (ЖГВ) интраназальная сухая 1амп./1доза','0,5 (1доза)','ампула',2,1,0,0),(2481,0,'02.02.142','Метамизол натрия+Триацетонамин-4-толуолсульфонат','Темпалгин','<>','таблетки',13,100,171.85,1.7185),(2482,0,'02.04.028','Декскетопрофен','Дексалгин 25','25мг','таблетки',13,10,175.77,17.577),(2483,0,'15.02.001','Неомицин+Дексаметазон','Дексона','5,0','капли',1,1,96.82,96.82),(2484,0,'13.01.174','Мазипредон','Деперзолон','30мг/мл-1,0','ампула',4,3,0,0),(2485,0,'08.06.010','Натрия дезоксирибонуклеат','Деринат','2,5мг/мл-10,0','флакон',4,1,178.27,178.27),(2486,0,'05.01.132','Сульфадиазин ','Дермазин','10мг/мл-50,0','крем',8,1,172.24,172.24),(2487,0,'02.02.036','Диметил сульфоксид','Димексид','100,0','флакон',8,1,27.8,27.8),(2488,0,'02.04.029','Дискус','Дискус композитум','2,2','ампула',4,5,605.11,121.022),(2489,0,'04.09.007','Ботулинический токсин типа А-гемагглютинин комплекс','Диспорт','500ЕД','лиофонизат',4,1,18044.14,18044.14),(2490,0,'17.02.038','Комбинация противокашлевых препаратов','Доктор МОМ','100,0','пастилы',13,20,34.01,1.7005),(2491,0,'04.02.036','Зипрасидон','Зелдокс','40мг','капсулы',13,30,2731.74,91.058),(2492,0,'02.04.008','Золмитриптан','Зомиг','2,5мг','таблетки',13,3,881.09,293.6967),(2493,0,'06.01.090','Фрамицетин','Изофра','15,0','спрей',2,1,128.23,128.23),(2494,0,'12.04.019','Лоперамид+Симетикон','Имодиум Плюс','<>','таблетки',13,4,88.59,22.1475),(2495,0,'20.01.087','Гексобендин+Этамиван+Этофиллин','Инстенон','<>','таблетки',13,30,163.79,5.4597),(2496,0,'20.01.165','Хлоргексидин+Лидокаин','Инстиллагель','11,0','гель',8,10,1258.27,125.827),(2497,0,'06.03.008','Интерферон альфа, естественный','Интерферон человеческий лейкоцитарный','1000МЕ-2,0 (4дозы)','ампула',4,10,48.28,4.828),(2498,0,'19.02.042','Калия йодид','Калия йодид','0,2мг','таблетки',13,50,62.7,1.254),(2499,0,'18.02.037','Плазмозмещающие препараты','Полиоксифумарин','400,0','флакон',4,1,1500,1500),(2500,0,'11.01.026','Калия перманганат','Калия перманганат','5000мг','пакет',8,1,0,0),(2501,0,'07.01.034','Колекальциферол+Кальция карбонат','Витрум Кальций+Витамин D3','200МЕ+500мг','таблетки',13,60,248.9,4.1483),(2502,0,'20.02.008','Камфора+Бензилникотинат+Терпентиновое масло+Ванилилнонамид','Капсикам','50,0','мазь',8,1,144.61,144.61),(2503,0,'04.09.035','Карнитин','Карнитина хлорид','100мг/мл-5,0','ампула',4,10,177.21,17.721),(2504,0,'02.02.128','Флупиртин','Катадолон','100мг','капсулы',13,30,690.63,23.021),(2505,0,'02.01.052','Кодеин+Пропифеназон+Парацетамол+Кофеин','Каффетин','<>','таблетки',13,10,47.92,4.792),(2506,0,'18.02.041','Натрия хлорид+Калия хлорид+Натрия ацетат+Натрия глюконат+Магния хлорид','Рингер','500,0','контейнер',4,1,33.27,33.27),(2507,0,'05.05.069','Метронидазол+Миканозол','Клион Д','200(100+100)мг','таблетки',13,10,156.26,15.626),(2508,0,'09.03.152','Иберсантан+Гидрохлортиазид','Коапровель','312,5(300+12,5)мг','таблетки',13,28,1309.22,46.7579),(2509,0,'19.01.036','Кокарбоксилаза','Кокарбоксилаза','50мг+р-ль 2,0','раствор',4,5,77.44,15.488),(2510,0,'02.02.146','Парацетамол+Фенилэфрин+Хлорфенамин','Колдакт Флю плюс','<>','капсулы',13,10,65.76,6.576),(2511,0,'02.03.003','Безвременника великолепного алкалоид','Колхикум-дисперт','<>','таблетки',13,20,218.08,10.904),(2512,0,'04.05.010','Кофеин','Кофеин-бензоат','100мг','таблетки',13,6,11.05,1.8417),(2513,0,'17.02.059','Омализумаб','Ксолар','150мг','лиофонизат',4,1,16323.91,16323.91),(2514,0,'15.05.006','Натрия гиалуронат','Куриозин гель','15,0','гель',1,1,286.28,286.28),(2515,0,'05.03.052','Тилорон','Лавомакс','125мг','таблетки',13,10,648.84,64.884),(2516,0,'09.03.058','Лацидипин','Лаципил','4мг','таблетки',13,14,339.09,24.2207),(2517,0,'12.06.026','Фосфолипиды+Поливитамин','Эссливер Форте','<>','капсулы',13,50,219.13,4.3826),(2518,0,'06.03.037','Глюкозаминилмурамилдипептид','Ликопид','10мг','таблетки',13,10,1045.85,104.585),(2519,0,'13.03.034','Этинилэстрадиол+Гестоден','Линдинет 20','<>','таблетки',13,21,245.19,11.6757),(2520,0,'09.03.150','Фелодипин+Метопролол','Логимакс','52,5(5+47,5)мг','таблетки',13,30,713.9,23.7967),(2521,0,'13.01.074','Левотироксин натрий','Эутирокс','0,1мг','таблетки',13,1,111.92,111.92),(2522,0,'02.02.145','Парацетамол+Фенилэфрин+Аскорбиновая кислота','Терафлю от гриппа и простуды','22100мг','пакет',13,10,202.8,20.28),(2523,0,'15.02.002','Неомицин+Полимиксин В+Дексаметазон','Макситрол','5,0','капли',1,1,197.68,197.68),(2524,0,'13.03.035','Этинилэстрадиол+Дезогестрел','Новинет','<>','таблетки',13,21,246.95,11.7595),(2525,0,'12.05.039','Парафин жидкий','Масло вазелиновое','25,0','флакон',8,1,8.51,8.51),(2526,0,'12.05.015','Касторовое масло','Масло касторовое','30,0','флакон',13,1,16.94,16.94),(2527,0,'20.02.003','Облепиховое масло','Свечи с облепиховым маслом','500мг','свечи',3,10,40.86,4.086),(2528,0,'05.08.039','Перметрин','Ниттифор','10мг/мл-115,0','таблетки',13,1,227,227),(2529,0,'05.02.031','Метазид','Метазид','500мг','таблетки',13,100,604.67,6.0467),(2530,0,'05.05.070','Метронидазол+Хлоргексидин','Метрогил дента','20,0','гель',8,1,73.64,73.64),(2531,0,'06.01.011','Бусульфан','Милеран','2мг','таблетки',13,25,1262.05,50.482),(2532,0,'20.02.005','Мирамистин','Мирамистин','0,1мг/мл-50,0','флакон',8,1,100.72,100.72),(2533,0,'13.01.097','Прамипексол','Мирапекс','0,25мг','таблетки',13,30,486.79,16.2263),(2534,0,'06.01.052','Митомицин','Митомицин-С','2мг','флакон',4,1,5297.1,5297.1),(2535,0,'06.03.036','Тропистерон','Навобан','5мг','капсулы',13,5,4731.82,946.364),(2536,0,'05.05.034','Ниморазол','Наксоджин','500мг','таблетки',13,6,242.91,40.485),(2537,0,'02.01.027','Налбуфин','Налбуфин Серб','10мг/мл-2,0','ампула',4,5,797.6,159.52),(2538,0,'02.04.014','Наратриптан','Нарамиг','2,5мг','таблетки',13,2,513.96,256.98),(2539,0,'08.02.093','Натрия альгинат','Натальсид','250мг','свечи',3,10,170.95,17.095),(2540,0,'11.01.066','Нафталанская нефть','Нафтодерм','100мг/мл-35,0','туба',8,1,231.44,231.44),(2541,0,'06.01.119','Сорафениб','Нексавар','200мг','таблетки',13,112,204709.01,1827.759),(2542,0,'05.03.071','Оксодигидроакридинилацетат натрия','Неовир','125мг/мл-2,0','ампула',4,5,542.61,108.522),(2543,0,'11.01.067','Капсаицин+Гидроксиэтил салицилат+Этил никотинат','Никофлекс','50,0','мазь',8,1,112.04,112.04),(2544,0,'12.02.073','Дротаверин+Никотиновая к-та','Никошпан','100мг','таблетки',13,50,258.63,5.1726),(2545,0,'05.04.044','Хлорнитрофенол','Нитрофунгин','25,0','флакон',8,1,41.23,41.23),(2546,0,'13.03.017','Норэтистерон','Норколут','5мг','таблетки',13,20,106.5,5.325),(2547,0,'01.03.004','Векурония бромид','Норкурон','4мг','порошок',4,50,9804.89,196.0978),(2548,0,'02.01.051','Кодеин+Ибупрофен','Нурофен плюс','<>','таблетки',13,12,154.97,12.9142),(2549,0,'11.01.068','Холина салицилат','Отинум','20мг/мл-10,0','флакон',15,1,91.52,91.52),(2550,0,'15.05.003','Карбомер','Офтагель','2.5мг/мл-10,0','гель',1,1,148.94,148.94),(2551,0,'06.03.023','Пэгинтерферон альфа-2b','Пегинрон','0,143мг/мл-0,7','лиофонизат',4,1,11289.56,11289.56),(2552,0,'03.01.080','Ципрогептадин','Перитол','4мг','таблетки',13,20,72.86,3.643),(2553,0,'04.04.011','Зопиклон','Пиклодорм','7,5мг','таблетки',13,20,122.13,6.1065),(2554,0,'13.05.036','Пиоглитазон','Пиоглар','30мг','таблетки',13,30,867.57,28.919),(2555,0,'05.01.256','Неомицин+Нистатин+Полимиксин В','Полижинакс','<>','капсулы',5,12,363.22,30.2683),(2556,0,'05.03.073','Полиадениловая кислота+Полиуридиловая кислота','Полудан','100ЕД','раствор',1,3,174.13,58.0433),(2557,0,'13.03.025','Эстрадиол','Прогинова','2мг','драже',13,21,204.55,9.7405),(2558,0,'02.02.022','Буфексамак','Проктозан','<>','свечи',3,10,152.96,15.296),(2559,0,'04.02.140','Диазепам+Циклобарбитал','Реладорм','5мг','таблетки',13,20,109.53,5.4765),(2560,0,'12.01.074','Кальция карбонат+Магния карбонат','Ренни','<>','таблетки',13,24,111.21,4.6338),(2561,0,'05.03.023','Инозин','Рибоксин','200мг','таблетки',13,50,20.46,0.4092),(2562,0,'11.01.063','Ромашки цветков экстракт','Ромазулан','100,0','раствор',13,1,170.44,170.44),(2563,0,'05.04.042','Интраконазол','Румикоз','100мг','капсулы',13,6,259.15,43.1917),(2564,0,'12.01.072','Гидроталцит','Рутацид','500мг','таблетки',13,20,70.39,3.5195),(2565,0,'05.01.249','Азитромицин+Секнидазол+Флуконазол','Сафоцид','<>','таблетки',13,4,353.24,88.31),(2566,0,'12.05.053','Сеннозиды А+В','Сенаде','13,5мг','таблетки',13,500,504.32,1.0086),(2567,0,'09.05.016','Левосимендан','Симдакс ','2,5мг/мл-5,0','флакон',4,1,35926.18,35926.18),(2568,0,'05.05.071','Эсбиол+Пиперонил бутоксид','Спрегаль','152,0','аэрозоль',8,1,445.2,445.2),(2569,0,'05.08.069','Амилметакрезол+Дихлорбензиловый спирт','Суприма – Лор','<>','таблетки',13,16,27.77,1.7356),(2570,0,'17.02.080','Сурфактант','Сурфактант-BL','75мг','флакон',15,1,8800,8800),(2571,0,'05.06.094','Антитоксин яда гадюки обыкновенной','Сыворотка против яда гадюки','150AE','ампула',4,1,420,420),(2572,0,'05.06.103','Антитоксин столбнячный','Сыворотка противостолбнячная лошад. очищ. конц.','3000МЕ (1:100)','ампула',4,5,562.12,112.424),(2573,0,'02.01.020','Кодеин в сочетании с другими препаратами','Таблетки от кашля','<>','таблетки',13,10,10.04,1.004),(2574,0,'08.02.046','Коллаген+Тромбин+Фиброген','Тахокомб','9,5*4,8*0,5см','пластина',8,1,7897.52,7897.52),(2575,0,'17.01.061','Теофедрин ','Теофедрин Н','<>','таблетки',13,20,72.2,3.61),(2576,0,'05.01.257','Тетрациклин+Нистатином','Тетрациклин с нистатином','100000ЕД-30,0','таблетки',13,10,14.77,1.477),(2577,0,'04.02.051','Левомепромазин','Тизерцин','25мг','таблетки',13,50,180,3.6),(2578,0,'05.01.046','Клавулановая кислота+Тикарциллин','Тиментин','1600(1500+100)мг','лиофонизат',4,10,2212.5,221.25),(2579,0,'05.01.254','Тикарциллин+Клавулановая кислота','Тиментин','3200(3000+200)мг','флакон',4,10,4871.49,487.149),(2580,0,'13.03.036','Этинилэстрадиол+Левоноргестрел','Три-регол','<>','таблетки',13,63,360.01,5.7144),(2581,0,'18.02.039','Калия хлорид+Натрия гидрокарбонат+Натрия хлорид','Трисоль','400,0','флакон',4,1,28.6,28.6),(2582,0,'06.01.107','Урацил+Тегафур','УФТ','100мг','капсулы',13,120,32036.19,266.9682),(2583,0,'05.01.024','Гемифлоксацин','Фактив','320мг','таблетки',13,7,868.49,124.07),(2584,0,'05.08.064','Ацетиламинонитропропоксибензол','Фалиминт','<>','драже',13,20,105.21,5.2605),(2585,0,'13.03.003','Дидрогестерон+Эстрадиол','Фемостон','1,5мг','таблетки',13,28,539.66,19.2736),(2586,0,'05.03.041','Пенцикловир','Фенистил','15 2г','крем',8,1,213.19,213.19),(2587,0,'20.01.166','Лигнинил гидролизный','Фильтрум-СТИ','400мг','таблетки',13,50,154.8,3.096),(2588,0,'15.04.033','Пилокарпин+Тимолол','Фотил Форте','40мг/мл-5,0','капли',1,1,137.22,137.22),(2589,0,'05.02.003','Изониазид в комбинации с другими препаратами','Фтизопирам В6','<>','таблетки',13,100,0,0),(2590,0,'17.02.114','Эвкалипта листьев экстракт','Хлорофиллипт','20мг/мл-20,0','капли',13,1,69.71,69.71),(2591,0,'09.04.017','Ланатозид Ц','Целанид','0,25мг','таблетки',13,30,10.95,0.365),(2592,0,'05.01.202','Цефамандол','Цефамабол','1000мг','флакон',4,1,230.31,230.31),(2593,0,'15.02.003','Цинка сульфат+Борная кислота','Цинка сульфат+борная кислота',' 22,5(2,5+20)мг/мл-5,0','раствор',1,1,11.5,11.5),(2594,0,'06.01.096','Цисплатин','Цисплатин-Эбеве','0,5мг/мл-100,0','флакон',4,1,551.57,551.57),(2595,0,'05.08.067','Камнеломка+марена+циперус+соломоцвет+вер','Цистон','<>','таблетки',13,100,189.12,1.8912),(2596,0,'04.09.036','Цитофлавин','Цитофлавин','10,0','ампула',4,5,427.82,85.564),(2597,0,'05.08.066','Ципpофлоксацин','Цифран ОД','500мг','таблетки',13,10,163.99,16.399),(2598,0,'11.01.069','Азулен+Токоферола ацетат+Мяты перечной масло+Пихтовое масло+Тимол+Эвкалиптовое масло','Эвкасепт','10,0','капли',2,1,27.31,27.31),(2599,0,'08.05.037','Эзетимиб','Эзетрол','10мг','таблетки',13,28,1587.52,56.6971),(2600,0,'09.03.155','Амлодипин+Лизиноприл','Экватор','15(5+10)мг','таблетки',13,30,468.61,15.6203),(2601,0,'05.04.021','Нафтифин','Экзодерил','10мг/мл-10,0','флакон',8,1,359.51,359.51),(2602,0,'04.02.118','Хлордиазепоксид','Элениум','10мг','таблетки',13,50,152.4,3.048),(2603,0,'04.09.019','Сульбутиамин','Энерион','200мг','таблетки',13,20,386.28,19.314),(2604,0,'12.04.034','Повидон','Энтеродез','5000мг','пакет',13,1,66.06,66.06),(2605,0,'09.02.079','Этацизин','Этацизин','50мг','таблетки',13,50,550.8,11.016),(2606,0,'01.01.023','Эфир диэтиловый','Эфир стабилизированный для наркоза','100000мг','жидкость',12,1,78.76,78.76),(2607,0,'12.03.011','Сычужные ферменты','Абомин','50000ЕД','таблетки',13,10,82.55,8.255),(2608,0,'09.02.033','Лаппаконитина гидробромид','Аллапинин','25мг','таблетки',13,30,421.96,14.0653),(2609,0,'12.03.004','Коллагеназа','Коллализин','900КОЕ','лиофилизат для пригот. р-ра для парэнтерального прим.',4,1,115,115),(2610,0,'04.01.068','Разагилин','Азилект','1мг','таблетки',13,30,4692,156.4),(2611,0,'05.07.003','Иммуноглобулин человека антирезус Rho [D]','Резонатив','625МЕ/мл-2,0','раствор для парэнтерального применения в ампулах',4,1,10690,10690),(2612,0,'08.02.095','Тенектеплаза','Метализе','10000ЕД','лиофилизат для пригот. р-ра для парэнтерального прим.',4,1,74000,74000),(2613,0,'13.01.019','Ганиреликс','Оргалутран','0,25мг-0,5','раствор для парэнтерального применения в шприце',4,5,8144.5,1628.9),(2614,0,'13.01.080','Менотропины','Менопур','75МЕ/мл','раствор для парэнтерального применения во флаконе',4,10,11469,1146.9),(2615,0,'13.01.160','Фоллитропин бета','Пурегон','900МЕ/мл-1,08','раствор для парэнтерального применения в картридже',4,1,24992,24992),(2616,0,'13.01.169','Цетрореликс','Цетротид','0,25мг','лиофилизат для пригот. р-ра для парэнтерального прим.',4,1,1389.44,1389.44),(2617,0,'11.01.033','Полигексанид','Лавасепт','5,0','раствор для местного и наружного и местного применения',17,5,4170,834),(2618,0,'08.02.096','Ривароксабан','Ксарелто','10мг','таблетки покрытые оболочкой',13,30,7514.25,250.475);
/*!40000 ALTER TABLE `mrbMedicament` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbMedicamentDosageForm`
--

DROP TABLE IF EXISTS `mrbMedicamentDosageForm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbMedicamentDosageForm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL COMMENT 'Код',
  `name` varchar(64) NOT NULL COMMENT 'Наименование',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COMMENT='Лекарственная форма';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbMedicamentDosageForm`
--

LOCK TABLES `mrbMedicamentDosageForm` WRITE;
/*!40000 ALTER TABLE `mrbMedicamentDosageForm` DISABLE KEYS */;
INSERT INTO `mrbMedicamentDosageForm` VALUES (1,0,'1','для глаз'),(2,0,'5','для носа'),(3,0,'12','для ректального применения'),(4,0,'7','для парэнтерального применения'),(5,0,'4','для вагинального применения'),(6,0,'11','для сублингвального применения'),(7,0,'8','для подкожной имплантации'),(8,0,'6','для наружного применения'),(9,0,'2','диагностикум'),(10,0,'10','для приема внутрь, наружн. и (или) местного прим.'),(11,0,'13','радиофармацевтический препарат'),(12,0,'3','для ингаляций'),(13,0,'9','для приема внутрь'),(14,0,'0','не определена'),(15,0,'14','для местного применения'),(16,0,'15','для парэнтеральн., наружн. и (или)  местного прим.'),(17,0,'16','для наружного и местного применения'),(18,0,'17','для парэнтерального и энтерального применения'),(19,0,'18','для внутриполостного применения'),(20,0,'19','гомеопатическое средство');
/*!40000 ALTER TABLE `mrbMedicamentDosageForm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbMedicamentGroup`
--

DROP TABLE IF EXISTS `mrbMedicamentGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbMedicamentGroup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'Наименование',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=utf8 COMMENT='Фарм.группы';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbMedicamentGroup`
--

LOCK TABLES `mrbMedicamentGroup` WRITE;
/*!40000 ALTER TABLE `mrbMedicamentGroup` DISABLE KEYS */;
INSERT INTO `mrbMedicamentGroup` VALUES (1,0,'04.04','Средства для лечения нарушений сна'),(2,0,'04.05','Стимуляторы центральной нервной системы'),(3,0,'04.06','Средства для лечения рассеянного склероза'),(4,0,'04.07','Средства лечения алкоголизма и наркомании'),(5,0,'04.08','Антихолинэстеразные средства'),(6,0,'04.09','Прочие средства, влияющие на центральную нервную систему'),(7,0,'05','Средства, применяемые для профилактики и лечения инфекций'),(8,0,'05.01','Антибактериальные средства'),(9,0,'05.02','Противотуберкулезные средства'),(10,0,'05.03','Противовирусные средства'),(11,0,'05.04','Противогрибковые средства'),(12,0,'05.05','Противопротозойные и противомалярийные средства'),(13,0,'05.06','Вакцины и сыворотки'),(14,0,'05.07','Иммуноглобулины'),(15,0,'05.08','Прочие средства, применяемые для профилактики и лечения инфекций'),(16,0,'06','Противоопухолевые, иммунодепрессивные и сопутствующие средства'),(17,0,'06.01','Цитостатические средства'),(18,0,'06.02','Гормоны и антигормоны'),(19,0,'06.03','Сопутствующие средства'),(20,0,'07','Средства для лечения остеопороза'),(21,0,'07.01','Стимуляторы остеообразования'),(22,0,'08','Средства, влияющие на кровь'),(23,0,'08.01','Противоанемические средства'),(24,0,'08.02','Средства влияющие на систему свертывания крови'),(25,0,'08.03','Плазмозаменители'),(26,0,'08.04','Препараты плазмы'),(27,0,'08.05','Гиполипидемические средства'),(28,0,'09','Средства, влияющие на сердечно-сосудистую систему'),(29,0,'09.01','Антиангинальные средства'),(30,0,'09.02','Противоаритмические средства'),(31,0,'09.03','Гипотензивные средства'),(32,0,'09.04','Средства для лечения сердечной недостаточности'),(33,0,'09.05','Вазопрессорные средства'),(34,0,'10','Диагностические средства'),(35,0,'10.01','Рентгеноконтрастные средства'),(36,0,'10.02','Радиоизотопные средства'),(37,0,'10.03','Диагностикумы'),(38,0,'10.04','Иммунодиагностикумы, иммуноглобулины и сыворотки диагностические'),(39,0,'10.05','Тест-системы'),(40,0,'11','Антисептики и средства для дезинфекции'),(41,0,'11.01','Антисептики'),(42,0,'11.02','Средства для дезинфекции'),(43,0,'12','Средства лечения заболеваний желудочно-кишечного тракта'),(44,0,'12.01','Средства, используемые для лечения заболеваний, сопровождающихся эрозивно-язвенными процессами в пищеводе, желудке и двенадцатиперстной кишке'),(45,0,'12.02','Спазмолитические средства'),(46,0,'12.03','Панкреатические энзимы'),(47,0,'12.04','Антидиарейные средства'),(48,0,'12.05','Слабительные средства'),(49,0,'12.06','Средства, используемые для лечения заболеваний печени и желчевыводящих путей'),(50,0,'12.07','Антиферменты и прочие препараты'),(51,0,'13','Гормоны и средства, влияющие на эндокринную систему'),(52,0,'13.01','Не половые гормоны, синтетические субстанции и антигормоны'),(53,0,'13.02','Андрогены'),(54,0,'13.03','Эстрогены'),(55,0,'13.04','Гестагены'),(56,0,'13.05','Инсулин и средства, используемые при сахарном диабете'),(57,0,'14','Средства для лечения заболеваний почек и мочевыводящих путей'),(58,0,'14.01','Средства для лечения аденомы простаты'),(59,0,'14.02','Средства терапии при почечной недостаточности и пересадке органов'),(60,0,'14.03','Растворы для перитонеального диализа'),(61,0,'14.04','Диуретики'),(62,0,'15','Средства, использующиеся при офтальмологических заболеваниях, не обозначенные в других рубриках'),(63,0,'15.02','Противовоспалительные средства'),(64,0,'15.04','Миотические средства и средства для лечения глаукомы'),(65,0,'15.05','Стимуляторы регенерации и ретинопротекторы'),(66,0,'16','Средства, влияющие на матку'),(67,0,'16.01','Гормональные средства влияющие на мускулатуру матки'),(68,0,'16.02','Прочие средства, влияющие на мускулатуру матки'),(69,0,'17','Средства, влияющие на органы дыхания'),(70,0,'17.01','Противоастматические средства'),(71,0,'17.02','Прочие препараты для лечения заболеваний органов дыхания, не обозначенные в других рубриках'),(72,0,'13.06','Препараты для лечения ожирения'),(73,0,'13.07','Анаболические стероидные препараты'),(74,0,'19.02','Минералы'),(75,0,'08.06','Прочие средства, влияющие на кровь'),(76,0,'12.08','Средства, применяемые в стоматологии'),(77,0,'05.09','Противогельминтные препараты'),(78,0,'01','Анестетики, миорелаксанты'),(79,0,'01.01','Средства для наркоза'),(80,0,'01.02','Местные анестетики'),(81,0,'01.03','Миорелаксанты'),(82,0,'02','Анальгетики, нестероидные противовоспалительные препараты, средства для лечения ревматических заболеваний и подагры'),(83,0,'02.01','Наркотические анальгетики'),(84,0,'02.02','Ненаркотические анальгетики и нестероидные противовоспалительные средства'),(85,0,'02.03','Средства для лечения подагры'),(86,0,'02.04','Прочие анальгетики, НПВС и ср-ва для лечения ревматич. заболеваний и подагры'),(87,0,'03','Средства, применяемые для лечения аллергических реакций'),(88,0,'03.01','Антигистаминные средства'),(89,0,'04','Средства, влияющие на центральную нервную систему'),(90,0,'04.01','Противосудорожные средства и средства лечения паркинсонизма'),(91,0,'04.02','Седативные и анксиолитические средства, средства для лечения психотических расстройств'),(92,0,'04.03','Средства для лечения маниакально-депрессивных (аффективных) состояний'),(93,0,'18','Растворы, электролиты, средства коррекции кислотного равновесия, средства питания'),(94,0,'18.01','Питательные смеси и препараты для парэнтерального питания'),(95,0,'18.02','Электролиты, средства коррекции кислотного равновесия'),(96,0,'19','Витамины и минералы'),(97,0,'19.01','Витамины'),(98,0,'20','Прочие средства'),(99,0,'20.01','Прочие средства не вошедшие в другие группы'),(100,0,'10.06','Аллергены'),(101,0,'10.07','Другие диагностические средства'),(102,0,'16.03','Контрацептивы'),(103,0,'15.06','Прочие препараты для лечения глаз'),(104,0,'20.02','Другие препараты, применяемые наружно');
/*!40000 ALTER TABLE `mrbMedicamentGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelAgeGroup`
--

DROP TABLE IF EXISTS `mrbModelAgeGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelAgeGroup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Возрастная группа';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelAgeGroup`
--

LOCK TABLES `mrbModelAgeGroup` WRITE;
/*!40000 ALTER TABLE `mrbModelAgeGroup` DISABLE KEYS */;
INSERT INTO `mrbModelAgeGroup` VALUES (1,'1','взрослая'),(2,'2','детская'),(3,'0','общая');
/*!40000 ALTER TABLE `mrbModelAgeGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelAidCase`
--

DROP TABLE IF EXISTS `mrbModelAidCase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelAidCase` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 COMMENT='Случай мед. помощи';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelAidCase`
--

LOCK TABLES `mrbModelAidCase` WRITE;
/*!40000 ALTER TABLE `mrbModelAidCase` DISABLE KEYS */;
INSERT INTO `mrbModelAidCase` VALUES (1,'А','острое заболевание (госпитализация не предполагается'),(2,'Б','острое заболевание (перед перед стационарным лечением'),(3,'В','острое заболевание (долечивание после стационарного лечения)'),(4,'Г','обострение хронического заболевания (госпитализация не предполагается)'),(5,'Д','обострение хронического заболевания (перед перед стационарным лечением)'),(6,'Е','обострение хронического заболевания (долечивание после стационарного лечения)'),(7,'Ж','впервые выявленное хроническое заболевание (госпитализация не предполагается)'),(8,'З','впервые выявленное хроническое заболевание (перед перед стационарным лечением)'),(9,'И','впервые выявленное хроническое заболевание (долечивание после стационарного лечения)'),(10,'К','для исключения специфической патологии'),(11,'Л','для выдачи заключения (без дообследования)'),(12,'М','для дообследования и уточнения диагноза'),(13,'Н','для медико-социальной экспертизы'),(14,'О','не обусловлен конкретным заболеванием (декретированной группы населения)'),(15,'П','не обусловлен конкретным заболеванием (в рамках национального проекта \"Здоровье\")'),(16,'Р','по факту перенесенного острого заболевания'),(17,'С','при хроническом заболевании'),(18,'Т','инвалид и участник ВОВ'),(19,'У','декретированной группы населения'),(20,'Ф','при проведении профилактических прививок'),(21,'Х','при угрозе развития заболевания'),(22,'Ц','после перенесенного острого заболевания'),(23,'Ч','при хроническом заболевании'),(24,'Ш','для оформления документации без диагностики'),(25,'Щ','для оформления документации с диагностикой');
/*!40000 ALTER TABLE `mrbModelAidCase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelAidPurpose`
--

DROP TABLE IF EXISTS `mrbModelAidPurpose`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelAidPurpose` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Цель амбулаторной мед. помощи';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelAidPurpose`
--

LOCK TABLES `mrbModelAidPurpose` WRITE;
/*!40000 ALTER TABLE `mrbModelAidPurpose` DISABLE KEYS */;
INSERT INTO `mrbModelAidPurpose` VALUES (1,'Л','лечебно-диагностическая'),(2,'К','консультативная'),(3,'Н','диспансерное наблюдение'),(4,'П','профилактическая'),(5,'В','восстановительное лечение'),(6,'И','прочая');
/*!40000 ALTER TABLE `mrbModelAidPurpose` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelCategory`
--

DROP TABLE IF EXISTS `mrbModelCategory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelCategory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Категория модели';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelCategory`
--

LOCK TABLES `mrbModelCategory` WRITE;
/*!40000 ALTER TABLE `mrbModelCategory` DISABLE KEYS */;
INSERT INTO `mrbModelCategory` VALUES (1,'Н','нозологическая'),(2,'С','синдромальная'),(3,'П','ситуационная');
/*!40000 ALTER TABLE `mrbModelCategory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelContinuation`
--

DROP TABLE IF EXISTS `mrbModelContinuation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelContinuation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Уровень преемственности';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelContinuation`
--

LOCK TABLES `mrbModelContinuation` WRITE;
/*!40000 ALTER TABLE `mrbModelContinuation` DISABLE KEYS */;
INSERT INTO `mrbModelContinuation` VALUES (1,'0','базовое АПУ'),(2,'1','завершение ОМП'),(3,'2','продолжение лечения с повышением уровня специализации'),(4,'3','продолжение лечения с понижением уровня специализации'),(5,'4','диспансерное наблюдение'),(6,'5','диспансерное наблюдение'),(7,'6','восстановительное лечение'),(8,'7','санаторное лечение'),(9,'8','протезирование');
/*!40000 ALTER TABLE `mrbModelContinuation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelDiseaseClass`
--

DROP TABLE IF EXISTS `mrbModelDiseaseClass`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelDiseaseClass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='Класс МЭС-образующего заболевания';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelDiseaseClass`
--

LOCK TABLES `mrbModelDiseaseClass` WRITE;
/*!40000 ALTER TABLE `mrbModelDiseaseClass` DISABLE KEYS */;
INSERT INTO `mrbModelDiseaseClass` VALUES (1,'01','инфекционные и паразитарные заболевания'),(2,'02','особо опасные инфекции'),(3,'03','туберкулез'),(4,'04','венерические заболевания'),(5,'05','ВИЧ-инфекция'),(6,'06','новообразования'),(7,'07','болезни крови и кроветворных органов'),(8,'08','нарушения иммунитета'),(9,'09','болезни эндокринной системы'),(10,'10','расстройства питания и нарушения обмена'),(11,'11','психические расстройства и расстройства поведения'),(12,'12','болезни нервной системы'),(13,'13','болезни глаза и его придаточного аппарата'),(14,'14','болезни ЛОР-органов'),(15,'15','болезни системы кровообращения'),(16,'16','болезни органов дыхания'),(17,'17','болезни органов пищеварения'),(18,'18','болезни кожи и подкожной клетчатки'),(19,'19','болезни костно-мышечной системы и соединительной ткани'),(20,'20','болезни мочеполовой системы'),(21,'21','беременность, роды и послеродовой период'),(22,'22','травмы'),(23,'23','отравления'),(24,'00','не определен');
/*!40000 ALTER TABLE `mrbModelDiseaseClass` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelExpectedResult`
--

DROP TABLE IF EXISTS `mrbModelExpectedResult`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelExpectedResult` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Ожидаемый результат лечения';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelExpectedResult`
--

LOCK TABLES `mrbModelExpectedResult` WRITE;
/*!40000 ALTER TABLE `mrbModelExpectedResult` DISABLE KEYS */;
INSERT INTO `mrbModelExpectedResult` VALUES (1,'0','не определен'),(2,'1','восстановление здоровья'),(3,'2','выздоровление с полным восстановлением физиологического процесса или функции'),(4,'3','выздоровление с част. нарушением физиологического процесса, функции или потерей части органа'),(5,'4','выздоровление с полным нарушением физиологического процесса, функции или потерей части органа'),(6,'5','ремиссия или улучшение состояния'),(7,'6','стабилизация'),(8,'7','компенсация функции'),(9,'8','не предполагается'),(10,'9','Не предполагается (только диагностика)');
/*!40000 ALTER TABLE `mrbModelExpectedResult` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelInstitutionType`
--

DROP TABLE IF EXISTS `mrbModelInstitutionType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelInstitutionType` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Тип амбулаторного ЛПУ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelInstitutionType`
--

LOCK TABLES `mrbModelInstitutionType` WRITE;
/*!40000 ALTER TABLE `mrbModelInstitutionType` DISABLE KEYS */;
INSERT INTO `mrbModelInstitutionType` VALUES (1,'5','только базовое АПУ'),(2,'6','только специализированное АПУ или КДЦ'),(3,'7','базовое и специализированное АПУ или КДЦ'),(4,'8','дневной стационар или центр амбулаторной хирургии');
/*!40000 ALTER TABLE `mrbModelInstitutionType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelSertificationRequirement`
--

DROP TABLE IF EXISTS `mrbModelSertificationRequirement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelSertificationRequirement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Сертификационные треб. к специалисту';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelSertificationRequirement`
--

LOCK TABLES `mrbModelSertificationRequirement` WRITE;
/*!40000 ALTER TABLE `mrbModelSertificationRequirement` DISABLE KEYS */;
INSERT INTO `mrbModelSertificationRequirement` VALUES (1,'27','акушерство и гинекология'),(2,'28','аллергология и иммунология'),(3,'29','гастроэнтерология'),(4,'30','гематология'),(5,'31','гериатрия'),(6,'32','дерматовенерология'),(7,'33','онкология или детская онкология'),(8,'34','эндокринология или детская эндокринология'),(9,'35','хирургия или детская хирургия'),(10,'36','инфекционные болезни'),(11,'37','кардиология'),(12,'38','неврология'),(13,'39','отоларингология'),(14,'40','офтальмология'),(15,'41','психиатрия'),(16,'42','психиатрия-наркология'),(17,'43','терапия или педиатрия'),(18,'44','токсикология'),(19,'45','нефрология'),(20,'46','пульмонология'),(21,'47','ревматология'),(22,'48','травматология и ортопедия'),(23,'49','фтизиатрия'),(24,'50','колопроктология'),(25,'51','нейрохирургия'),(26,'52','сердечно-сосудистая хирургия'),(27,'53','торакальная хирургия'),(28,'54','челюстно-лицевая хирургия'),(29,'55','неонатология'),(30,'56','урология или детская урология-андрология'),(31,'57','восстановительная медицина'),(32,'58','клиническая микология'),(33,'59','анестезиология и реанимация'),(34,'60','врач общей практики'),(35,'00','сочетание нескольких');
/*!40000 ALTER TABLE `mrbModelSertificationRequirement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbModelStateBadness`
--

DROP TABLE IF EXISTS `mrbModelStateBadness`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbModelStateBadness` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(8) NOT NULL COMMENT 'код',
  `name` varchar(128) NOT NULL COMMENT 'название',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Тяжесть сост. или фаза пат. процесса';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbModelStateBadness`
--

LOCK TABLES `mrbModelStateBadness` WRITE;
/*!40000 ALTER TABLE `mrbModelStateBadness` DISABLE KEYS */;
INSERT INTO `mrbModelStateBadness` VALUES (1,'0','любая'),(2,'1','удовлетворительное состояние или неактивная фаза'),(3,'2','средне-тяжелое состояние или умеренная активность'),(4,'3','тяжелое состояние или выраженная активность'),(5,'4','удовлетворительное (средне-тяжелое) состояние и (или) умеренная активность'),(6,'5','средне-тяжелое (тяжелое) состояние и(или) умеренная (выраженная) активность');
/*!40000 ALTER TABLE `mrbModelStateBadness` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbNutrient`
--

DROP TABLE IF EXISTS `mrbNutrient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbNutrient` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `group_id` int(11) NOT NULL COMMENT 'Группа {mrbNutrientGroup}',
  `code` varchar(64) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'Наименование',
  `dosage` varchar(255) NOT NULL COMMENT 'дозировка',
  `tariff` double NOT NULL COMMENT 'Стоимость',
  PRIMARY KEY (`id`),
  KEY `group_id` (`group_id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=156 DEFAULT CHARSET=utf8 COMMENT='Пит.средства';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbNutrient`
--

LOCK TABLES `mrbNutrient` WRITE;
/*!40000 ALTER TABLE `mrbNutrient` DISABLE KEYS */;
INSERT INTO `mrbNutrient` VALUES (1,0,11,'01.01.003','Нутриэн Остео - 300 мл.','24',277.15),(2,0,11,'01.01.004','Реалакт - 350 мл.','24',293.25),(3,0,11,'01.01.005','Унипит - 400 мл.','24',185.15),(4,0,11,'01.01.006','Нутризон Стандарт - 500 мл. №1','1',189.75),(5,0,11,'01.01.007','Унипит с ароматом ванили - 400 мл.','24',185.15),(6,0,11,'01.01.009','Фрезубин Оригинал - 1500 мл.','1',329.67),(7,0,11,'01.01.010','Фрезубин Оригинал - 1000 мл.','1',194.75),(8,0,11,'01.01.014','Нутризон - 322 мл.','1',316.25),(9,0,11,'01.01.015','Нутризон Стандарт - 1000 мл. №1','1',391),(10,0,11,'01.01.017','Нутризон Энергия - 1000 мл. №1','1',437),(11,0,11,'01.01.018','Нутридринк апельсин - 200мл.','1',108.1),(12,0,11,'01.01.019','Нутридринк апельсин - 200 мл.','1',97.41),(13,0,11,'01.01.020','Нутридринк банан (tetra)','1',97.41),(14,0,11,'01.01.021','Нутридринк ваниль - 200 мл.','1',108.1),(15,0,11,'01.01.022','Нутридринк клубника - 200 мл.','1',108.1),(16,0,11,'01.01.023','Нутридринк шоколадный - 200 мл.','1',108.1),(17,0,11,'01.01.024','Нутрикомп АДН Браун стандарт','1',202.67),(18,0,11,'01.01.025','Нутриэн стандарт - 400 мл.','24',304.75),(19,0,11,'01.01.026','Фрезубин Энергия - 1000 мл.','1',0),(20,0,11,'01.01.027','Фрезубин Оригинал - 500 мл.','1',0),(21,0,11,'01.01.028','Нутрикомп Л. Стандарт - 1000 мл.','1',0),(22,0,11,'01.01.029','Нутрикомп Л. Энергия - 1000 мл.','1',0),(23,0,11,'01.01.031','Нутризон Энергия - 500 мл. №1','1',207),(24,0,11,'01.01.032','Фрезубин ВП Энергия - 1000 мл.','1',0),(25,0,11,'01.01.033','Фрезубин ВП Энергия - 500 мл.','1',180),(26,0,11,'01.01.034','Нутриэн Стандарт - 200 мл.','21',21.85),(27,0,11,'01.01.035','Нутриэн Стандарт - 1000 мл.','10',156.4),(28,0,12,'01.02.002','Фрезубин Оригинал с ПВ - 1000 мл.','1',0),(29,0,12,'01.02.003','Фрезубин Оригинал с ПВ - 1500 мл.','1',0),(30,0,12,'01.02.004','Фрезубин Энергия с ПВ - 1500 мл.','1',0),(31,0,12,'01.02.006','Нутризон Энергия с пищ. волокнами - 1000 мл. №1','1',460),(32,0,12,'01.02.007','Нутрикомп АДН Браун файбер - 400 мл.','1',247),(33,0,12,'01.02.008','Нутриэн Стандарт с пищ. волокнами - 200 мл.','21',24.15),(34,0,12,'01.02.009','Нутриэн Стандарт с пищ. волокнами - 1000 мл.','10',175.95),(35,0,12,'01.02.010','Нутриэн Стандарт с пищ. волокнами - 350 мл.','24',343.85),(36,0,12,'01.02.011','Нутриэн Энергия с пищ. волокнами - 200 мл.','21',32.2),(37,0,12,'01.02.012','Нутриэн Энергия с пищ. волокнами - 1000 мл.','10',227.7),(38,0,13,'01.03.001','Пептисорб - 500 мл.','1',379.5),(39,0,13,'01.03.003','Пептамен - 430 мл.','1',0),(40,0,13,'01.03.004','Нутриэн элементаль - 400 мл.','24',516.35),(41,0,13,'01.03.005','Нутриэн Форт - 350 мл.','24',331.2),(42,0,13,'01.03.006','Нутриэн Фтизио - 350 мл.','24',483),(43,0,13,'01.03.007','Нутриэн Энергия - 200 мл.','21',26.45),(44,0,13,'01.03.008','Нутриэн Энергия - 1000 мл.','10',150.65),(45,0,13,'01.03.009','Нутриэн Юниор - 350 мл.','24',264.5),(46,0,14,'01.04.001','Нутриэн Диабет - 200 мл.','21',25.3),(47,0,14,'01.04.002','Нутрикомп АНД Браун Диабет - 400 мл.','1',0),(48,0,14,'01.04.006','Нутрикомп АДН Браун Диабет - 320 мл.','1',247),(49,0,14,'01.04.007','Клинутрен диабет - 400 мл.','1',0),(50,0,14,'01.04.008','Диазон 1000мл.','1',483),(51,0,14,'01.04.009','Нутриэн Диабет - 1000 мл.','10',178.25),(52,0,14,'01.04.010','Нутриэн Диабет - 320 мл.','24',290.95),(53,0,14,'01.04.011','Нутриэн Иммун - 350 мл.','24',529),(54,0,15,'01.05.002','Нутриэн Гепа - 400 г','24',581.9),(55,0,16,'01.06.002','Нутрикомп Ренал - 400 мл.','1',0),(56,0,16,'01.06.003','Нутрикомп АДН Браун Ренал - 90 мл.','1',65.87),(57,0,16,'01.06.005','Нутриэн нефро - 400 мл.','24',351.9),(58,0,17,'01.07.001','Нутриэн Пульмо - 350 мл.','24',423.2),(59,0,18,'01.08.001','Интестамин - 500 мл.','1',0),(60,0,32,'01.09.003','Берламин Модуляр протеиновый - 360 мл.','1',0),(61,0,32,'01.09.004','Берламин Модуляр МЦТ - 360 мл.','1',0),(62,0,32,'01.09.005','Берламин Модуляр карнитин модуль - 360 мл.','1',0),(63,0,32,'01.09.006','Кальшейк - 87 мл.','1',0),(64,0,32,'01.09.007','Фортикрем банан - 125 мл.','4',379.5),(65,0,32,'01.09.008','L-карнитин раствор 20% - 50 мл.','1',0),(66,0,32,'01.09.009','L-карнитин раствор - 50 мл.','1',0),(67,0,32,'01.09.010','Глутамин - 227 мл.','1',0),(68,0,32,'01.09.011','Супро 760 - 500 мл.','1',0),(69,0,32,'01.09.012','Берламин Модуляр МСТ-модуль - 100 мл.','1',150.54),(70,0,32,'01.09.013','Фортикрем ваниль - 125 мл.','4',379.5),(71,0,32,'01.09.014','Фортикрем лесные ягоды 125 мл.','4',379.5),(72,0,32,'01.09.015','Фортикрем шоколад - 125 мл.','4',379.5),(73,0,32,'01.09.016','Фортикер со вкусом апельсин-лимон 125 мл.','6',770.5),(74,0,32,'01.09.017','Фортикер со вкусом капучино - 125 мл.','6',770.5),(75,0,32,'01.09.018','Фортикер со вкусом персик-имбирь - 125 мл.','6',770.5),(76,0,20,'02.01.002','Аминовен 15% - 500 мл.','1',446.28),(77,0,20,'02.01.003','Аминосол Нео Е 10% - 500 мл.','1',0),(78,0,20,'02.01.004','Аминосол Нео 10% - 500 мл.','1',0),(79,0,20,'02.01.005','Аминоплазмаль Е 10% - 500 мл.','1',354.27),(80,0,20,'02.01.006','Аминоплазмаль Е 5% - 500 мл.','1',232.97),(81,0,20,'02.01.007','Инфезол','1',0),(82,0,20,'02.01.009','Инфезол 40','1',0),(83,0,20,'02.01.001','Аминовен 10% - 500 мл.','1',329.85),(84,0,20,'02.01.010','Инфезол 100 - 500 мл.','1',350.56),(85,0,20,'02.01.011','Дипептивен 10% - 50 мл.','1',642.5),(86,0,20,'02.01.012','Дипептивен 10% - 100 мл.','1',1285),(87,0,21,'02.02.002','Аминостерил Н Гепа 8% 100 мл.','1',0),(88,0,21,'02.02.003','Аминостерил Н Гепа 8% - 500 мл.','1',370.54),(89,0,21,'02.02.004','Аминоплазмаль Гепа 10% - 500 мл.','1',396.67),(90,0,21,'02.02.005','Аминостерил Н Гепа 8% 1000 мл.','1',0),(91,0,21,'02.02.006','Аминоплазмаль Е Гепа 10% 500 мл.','1',0),(92,0,21,'02.02.007','Аминоплазмаль Е Гепа 15% 500 мл.','1',0),(93,0,22,'02.03.001','Аминоплазмаль Нефро 10%','1',384.1),(94,0,22,'02.03.002','Аминостерил КЕ Нефро безуглеводный 250 мл.','1',0),(95,0,23,'02.04.001','Аминовен Инфант 6% - 100 мл.','1',292.27),(96,0,23,'02.04.002','Аминовен Инфант 10% - 100 мл.','1',393.97),(97,0,23,'02.04.003','Аминовен Инфант 6% - 250 мл.','1',0),(98,0,23,'02.04.004','Аминовен Инфант 10% - 250 мл.','1',0),(99,0,24,'02.05.001','Глюкостерил 5% - 500 мл.','1',0),(100,0,24,'02.05.002','Глюкостерил 10 % - 500 мл.','1',0),(101,0,24,'02.05.003','Глюкостерил 20 % - 250 мл.','1',85),(102,0,24,'02.05.004','Глюкостерил 20 % - 500 мл.','1',170),(103,0,24,'02.05.005','Глюкостерил 40 % - 500 мл.','1',0),(104,0,25,'02.06.002','Интралипид 10% - 500 мл.','1',180.8),(105,0,25,'02.06.003','Интралипид 20% - 500 мл.','1',361.6),(106,0,25,'02.06.004','Липовеноз 10% - 100 мл.','1',0),(107,0,25,'02.06.005','Липовеноз 10% - 500 мл.','1',0),(108,0,25,'02.06.006','Липовеноз 20% - 100 мл.','1',0),(109,0,25,'02.06.007','Липовеноз 20% - 500 мл.','1',0),(110,0,26,'02.07.001','Липофундин МСТ/ЛСТ 20% - 500 мл.','1',432.34),(111,0,26,'02.07.002','Липофундин МСТ/ЛСТ 10% - 100 мл.','1',227.93),(112,0,26,'02.07.003','Липофундин МСТ/ЛСТ 10% - 500 мл.','1',387.01),(113,0,26,'02.07.004','Липофундин МСТ/ЛСТ 20% - 250 мл.','1',332.87),(114,0,27,'02.08.002','СМОФлипид 20% - 100 мл.','1',0),(115,0,27,'02.08.003','СМОФлипид 20% - 250 мл.','1',255),(116,0,28,'02.09.003','Омегавен 10% - 50 мл.','1',0),(117,0,28,'02.09.004','Омегавен 10% - 100 мл.','1',1992.86),(118,0,29,'02.10.002','Нутрифлекс 48/150 - 1000 мл.','1',880),(119,0,29,'02.10.003','Нутрифлекс 70/240 - 1000 мл.','1',0),(120,0,29,'02.10.004','Нутрифлекс 40/80 - 1000 мл.','1',700),(121,0,30,'02.11.002','Кабивен Центральный 1400 - 1540 мл.','1',1428.28),(122,0,30,'02.11.003','Кабивен Центральный 1900 - 2053 мл.','1',1557.99),(123,0,30,'02.11.004','Кабивен Периферический 1920 мл.','2',2737.21),(124,0,30,'02.11.010','Оликлиномель №7-1000Е (МНН оликлиномель) - 2000 мл.','1',815.53),(125,0,30,'02.11.011','Оликлиномель №7-1000Е (МНН оликлиномель) - 1000 мл.','1',1550),(126,0,30,'02.11.012','Оликлиномель № 7 - 1000Е - 1500 мл.','1',1142.85),(127,0,31,'02.12.001','Солувит Н - 10 мл.','1',0),(128,0,31,'02.12.002','Виталипид Н - 10 мл.','1',0),(129,0,31,'02.12.004','Аддамель Н - 10 мл.','1',0),(130,0,31,'02.12.005','Церневит - 5 мл.','1',154.54),(131,0,1,'03.01.001','Пектавит - 5 мл.','1',0),(132,0,1,'03.01.002','Артишок - 50 мл.','1',0),(133,0,1,'03.01.003','Ультрасорб','1',0),(134,0,2,'03.02.001','Биобактон','10',246.24),(135,0,2,'03.02.002','Аципол по 10 мл.н','1',140),(136,0,3,'03.03.001','Глутамин - 227 мл.','1',0),(137,0,4,'03.04.001','Полиен','1',0),(138,0,4,'03.04.002','Льняное масло - 150 мл.','1',0),(139,0,4,'03.04.003','Льняное масло - 300 мл.','1',0),(140,0,5,'03.05.001','Соевый лецитин - 220 мл.','1',0),(141,0,9,'03.09.001','L-карнитин раствор - 50 мл.','1',0),(142,0,9,'03.09.002','Берламин Модуляр карнитин модуль - 360 мл.','1',0),(143,0,20,'02.01.013','Аминовен 5% - 500 мл.','1',274.11),(144,0,22,'02.03.003','Аминостерил КЕ Нефро 250 мл.','1',280.77),(145,0,20,'02.01.014','Аминоплазмаль Е 15% - 500 мл.','1',381.97),(146,0,20,'02.01.015','Дипептивен 20% - 100 мл.','1',2046.24),(147,0,20,'02.01.016','Дипептивен 20% - 50 мл.','1',1023.18),(148,0,34,'01.10.001','Смесь Симилак \"Особая забота\" 120 мл.','1',200),(149,0,34,'01.10.002','Смесь Альфаре (сухая смесь 0,5 кг на 3 литра готового продукта)','1',1900),(150,0,34,'01.10.003','Смесь ПреНан (сухая смесь 0,4 кг на 3 литра готового продукта)','1',1317.5),(151,0,34,'01.10.004','НАН-1 (сухая смесь 0,4 кг на 3 литра готового продукта)','1',1037.5),(152,0,34,'01.10.005','Нутрилон Пепти ТСЦ  (сухая смесь на 3 литра готового продукта)','1',1200),(153,0,34,'01.10.006','Нутрилон-1 (сухая смесь на 3 литра готового продукта)','1',1200),(154,0,34,'01.10.007','ПреНутрилон (сухая смесь на 3 литра готового продукта)','1',1200),(155,0,34,'01.10.008','Обогатитель грудного молока ФРИСО','50',400);
/*!40000 ALTER TABLE `mrbNutrient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbNutrientGroup`
--

DROP TABLE IF EXISTS `mrbNutrientGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbNutrientGroup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'Наименование',
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COMMENT='Группы пит.средств';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbNutrientGroup`
--

LOCK TABLES `mrbNutrientGroup` WRITE;
/*!40000 ALTER TABLE `mrbNutrientGroup` DISABLE KEYS */;
INSERT INTO `mrbNutrientGroup` VALUES (1,0,'03.01','Пребиотики (включая пищевую клетчатку)'),(2,0,'03.02','Пробиотики'),(3,0,'03.03','Глутамин'),(4,0,'03.04','Омега-3 жирные кислоты'),(5,0,'03.05','Фосфолипиды'),(6,0,'03.06','Нуклеотиды'),(7,0,'03.07','Антиоксиданты'),(8,0,'03.08','Субстратные антигипоксанты'),(9,0,'03.09','Карнитин'),(10,0,'01','Cмеси для энтерального питания'),(11,0,'01.01','Полимерные (без пищевых волокон)'),(12,0,'01.02','Полимерные (содержащие пищевые волокна)'),(13,0,'01.03','Олигомерные'),(14,0,'01.04','Метаболически направленные при сахарном диабете и стрессорной гипергликемии'),(15,0,'01.05','Метаболически направленные при печеночной недостаточности'),(16,0,'01.06','Метаболически направленные при почечной недостаточности'),(17,0,'01.07','Метаболически направленные при дыхательной недостаточности'),(18,0,'01.08','Метаболически направленные глюкозо-электролитные химусподобные'),(19,0,'02','Cмеси для парэнтерального питания'),(20,0,'02.01','Растворы аминокислот общего назначения'),(21,0,'02.02','Растворы аминокислот спец. назначения для б-ных с печеночной недостаточностью'),(22,0,'02.03','Растворы аминокислот спец. назначения для б-ных с почечной недостаточностью'),(23,0,'02.04','Растворы аминокислот специального назначения для детей'),(24,0,'02.05','Растворы глюкозы, концентрированные10 – 40%'),(25,0,'02.06','Жировые эмульсии, содержащие длинноцепочечные триглицериды'),(26,0,'02.07','Жир.эмульс.,содерж. смесь длинноцепочн. (ДЦТ) и среднецепочн. (СЦТ) триглицер.'),(27,0,'02.08','Структурированные липиды, содержащие ДЦТ, СЦТ и рыбий жир'),(28,0,'02.09','Жировые эмульсии специальные, содержащие омега-3 жирные кислоты'),(29,0,'02.10','Комбинированные парэнтеральные смеси - контейнеры «Два в одном»'),(30,0,'02.11','Комбинированные парэнтеральные смеси - контейнеры «Три в одном»'),(31,0,'02.12','Витаминные и  минеральные комплексы'),(32,0,'01.09','Модульные'),(33,0,'03','Фармаконутриенты, повышающие эффективность клинического питания'),(34,0,'01.10','Метаболически направленные для новорожденных и при глубокой недоношенности');
/*!40000 ALTER TABLE `mrbNutrientGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbService`
--

DROP TABLE IF EXISTS `mrbService`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbService` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `group_id` int(11) NOT NULL COMMENT 'Группа услуг {mrbServiceGroup}',
  `code` varchar(64) NOT NULL COMMENT 'Код',
  `name` varchar(255) NOT NULL COMMENT 'Наименование',
  `doctorWTU` double NOT NULL COMMENT 'УЕТвр - усл. единицы трудозатрат врача',
  `paramedicalWTU` double NOT NULL COMMENT 'УЕТср - усл. единицы трудозатрат сред. перс.',
  PRIMARY KEY (`id`),
  KEY `group_id` (`group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7717 DEFAULT CHARSET=utf8 COMMENT='Услуги';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbService`
--

LOCK TABLES `mrbService` WRITE;
/*!40000 ALTER TABLE `mrbService` DISABLE KEYS */;
INSERT INTO `mrbService` VALUES (1,0,1,'А01.19.003','Пальпация при патологии сигмовидной и прямой кишки',0.4,0),(2,0,1,'А01.20.001','Сбор анамнеза и жалоб в гинекологии',0.5,0),(3,0,1,'А01.20.002','Визуальное исследование в гинекологии',0.4,0),(4,0,1,'А01.20.002.001','Визуальное исследование молочных желез',0.4,0),(5,0,1,'А01.20.003','Пальпация в гинекологии',0.4,0),(6,0,1,'А01.20.003.001','Пальпация молочных желез',0.5,0),(7,0,1,'А01.21.001','Сбор анамнеза и жалоб при патологии мужских половых органов',0.5,0),(8,0,1,'А01.21.002','Визуальное исследование при патологии мужских половых органов',0.4,0),(9,0,1,'А01.21.003','Пальпация при патологии мужских половых органов',0.4,0),(10,0,1,'А01.22.001','Сбор анамнеза и жалоб в эндокринологии',0.5,0),(11,0,1,'А01.22.002','Визуальное исследование в эндокринологии',0.4,0),(12,0,1,'А01.22.003','Пальпация в эндокринологии',0.4,0),(13,0,1,'А01.23.001','Сбор анамнеза и жалоб при патологии центральной нервной системы',0.5,0),(14,0,1,'А01.23.002','Визуальное исследование при патологии центральной нервной системы',0.4,0),(15,0,1,'А01.23.003','Пальпация при патологии центральной нервной системы',0.4,0),(16,0,1,'А01.23.004','Исследования чувствительной и двигательной сферы при патологии центральной нервной системы',6,4),(17,0,1,'А01.24.001','Сбор анамнеза и жалоб при патологии периферической нервной системы',0.5,0),(18,0,1,'А01.24.002','Визуальное исследование при патологии периферической нервной системы',0.4,0),(19,0,1,'А01.24.003','Пальпация при патологии периферической нервной системы',0.4,0),(20,0,1,'А01.24.004','Исследование чувствительной и двигательной сферы при патологии периферической нервной системы',0.5,0),(21,0,1,'А01.25.001','Сбор анамнеза и жалоб при патологии органа слуха',0.5,0),(22,0,1,'А01.25.002','Визуальное исследование при патологии органа слуха',0.4,0),(23,0,1,'А01.25.003','Пальпация при патологии органа слуха',0.4,0),(24,0,1,'А01.25.004','Перкуссия при патологии органа слуха',0.4,0),(25,0,1,'А01.26.001','Сбор анамнеза и жалоб при патологии глаз',0.5,0),(26,0,1,'А01.26.002','Визуальное исследование глаз',0.4,0),(27,0,1,'А01.27.002','Визуальное исследование при патологии органа обоняния',0.4,0),(28,0,1,'А01.27.003','Пальпация при патологии органа обоняния',0.4,0),(29,0,1,'А01.27.004','Перкуссия при патологии органа обоняния',0.4,0),(30,0,1,'А01.28.001','Сбор анамнеза и жалоб при патологии почек и мочевыделительного тракта',0.5,0),(31,0,1,'А01.28.002','Визуальное исследование при патологии почек и мочевыделительного тракта',0.4,0),(32,0,1,'А01.28.003','Пальпация при патологии почек и мочевыделительного тракта',0.4,0),(33,0,1,'А01.28.004','Перкуссия при патологии почек и мочевыделительного тракта',0.4,0),(34,0,1,'А01.30.001','Сбор жалоб и анамнеза (объективный и субъективный) в психиатрии',1,0),(35,0,1,'А01.30.002','Визуальное исследование в психиатрии',1,0),(36,0,1,'А01.30.003','Пальпация в психиатрии',0.4,0),(37,0,1,'А01.31.001','Сбор анамнеза и жалоб при инфекционном заболевании',0.5,0),(38,0,1,'А01.31.002','Визуальное исследование при инфекционном заболевании',0.4,0),(39,0,1,'А01.31.003','Пальпация при инфекционном заболевании',0.4,0),(40,0,1,'А01.31.004','Перкуссия при инфекционном заболевании',0.4,0),(41,0,1,'А01.31.005','Аускультация при инфекционном заболевании',0.5,0),(42,0,1,'А01.31.006','Оценка состояния новорожденного по шкале Апгар',1,0.5),(43,0,1,'А01.31.007','Пальпация плода',0.4,0),(44,0,1,'А01.31.008','Оценка гестационного возраста новорожденного по шкале Балорда',1,0.5),(45,0,1,'А01.31.009','Сбор анамнеза и жалоб общетерапевтический',0.5,0),(46,0,1,'А01.31.010','Визуальный осмотр общетерапевтический',0.4,0),(47,0,1,'А01.31.011','Пальпация общетерапевтическая',0.4,0),(48,0,1,'А01.31.012','Аускультация общетерапевтическая',0.5,0),(49,0,1,'А01.31.013','Сбор анамнеза и жалоб при генетическом консультировании',0.5,0),(50,0,1,'А01.31.014','Визуальное исследование при генетическом консультировании',0.4,0),(51,0,1,'А01.31.015','Составление родословной',4,0),(52,0,1,'А01.31.016','Перкуссия общетерапевтическая',0.4,0),(53,0,1,'А01.31.017','Сбор анамнеза и жалоб при заболеваниях брюшной стенки',0.5,0),(54,0,1,'А02.26.005','Периметрия',1,1.5),(55,0,2,'В03.006.04','Скрининг наследственно обусловленных заболеваний обмена',4,4),(56,0,1,'В01.033.02','Прием (осмотр, консультация) врача-профпатолога повторный',2.7,2.7),(57,0,5,'В02.018.01','Процедуры сестринского ухода при подготовке больного к колопроктологической операции',0,3),(58,0,2,'В03.001.01','Комплекс исследований по определению беременности',3,3),(59,0,1,'В04.035.01','Диспансерный прием (осмотр, консультация) врача-психиатра',1.5,1.5),(60,0,1,'В04.035.02','Профилактический прием (осмотр, консультация) врача-психиатра',1,1),(61,0,2,'В03.052.02*','Комплексное ультразвуковое исследование органов малого таза',3,3),(62,0,3,'А09.31.010*','Исследование реакции на гонадотропин',0,0),(63,0,3,'В03.060.01*','Исследование кала на дизбактериоз',2,4),(64,0,2,'А24.22.001*','Тепловизорная диагностика болезней щитовидной железы',3,2),(65,0,2,'А24.20.002*','Тепловизорная диагностика болезней молочных желез',3,2),(66,0,1,'В01.041.01*','Осмотр (консультация) врача-рефлексотерапевта',3,0),(67,0,4,'А19.02.001*','Механотерапия на тренажерах',1,2),(68,0,4,'А17.02.002*','Амплипульс-терапия (импульсные токи (СМТ, ДДТ, неироподобные токи))',1,3),(69,0,4,'А20.31.001*','Водолечение с элементами массажа',1,4),(70,0,4,'А19.31.006*','Лечебный бассейн',1,3),(71,0,4,'А17.01.009*','Микроволновая терапия (СМВ, ММВ, ДМВ, КВЧ)',1,2),(72,0,4,'А19.31.007*','Орторелаксация на матах и матрацах',1,1),(73,0,4,'А17.03.002*','Переменное магнитное поле при костной патологии',1,3),(74,0,4,'А13.31.009*','Занятие с логопедом',6,0),(75,0,2,'А12.28.007*','Профилометрия уретры',2,0),(76,0,4,'А20.23.004*','Гипербарическая оксигенация при заболеваниях центральной нервной системы',6,8),(77,0,4,'А19.31.008*','Упражнения на укрепление мышц тазового дна',0.5,2),(78,0,5,'А13.31.010*','Школа для больных бронхиальной астмой',3,3),(79,0,4,'А20.31.002*','Гальванические ванны',1,3),(80,1,3,'А09.05.199*','Исследование уровня сиаловых кислот в крови',0.5,1),(81,0,2,'А08.02.003*','Гистологическое исследование препарата мышечной ткани',8,2),(82,0,1,'В01.018.03*','Консультация ведущего специалиста-колопроктолога',1,1),(83,0,1,'В01.023.03*','Прием (осмотр, консультация) врача-невропатолога первичный на дому',4.2,0),(84,0,4,'А23.03.001*','Вертикализация больного',1,2.5),(85,0,1,'В01.020.03*','Прием (осмотр, консультация) врача лечебной физкультуры повторный',0.8,0),(86,0,1,'В01.054.02*','Осмотр (консультация) врача-физиотерапевта повторный',0.3,0),(87,0,1,'В01.037.03*','Консультация ведущего специалиста-пульмонолога',2.3,2.3),(88,0,4,'А23.09.001*','Лечение в галокамере при заболеваниях легких',0,0),(89,0,4,'А19.31.009*','Лечебный бассейн  (в группе)',0.1,0.3),(90,0,4,'А19.24.002*','Лечебная физкультура при заболеваниях периферической нервной системы (в группе)',0.1,0.3),(91,0,4,'А19.23.003*','Лечебная физкультура при заболеваниях центральной нервной системы (в группе)',0.1,0.3),(92,0,4,'А13.31.011*','Занятие с логопедом (в группе)',2,0),(93,0,4,'А19.09.003*','Лечебная физкультура при заболеваниях бронхолегочной системы (в группе)',0.1,0.3),(94,0,4,'А20.31.003*','Водолечение с элементами массажа (в группе)',0.1,0.4),(95,0,4,'А19.03.004*','Лечебная физкультура при переломе позвоночника (в группе)',0.1,0.3),(96,0,4,'А19.03.005*','Лечебная физкультура при заболеваниях позвоночника (в группе)',0.1,0.3),(97,0,4,'А19.04.002*','Лечебная физкультура при заболеваниях и травмах суставов (в группе)',0.1,0.3),(98,0,3,'В03.016.12*','Определение кислотно-основного соотношения',0.7,2.5),(99,0,3,'В03.016.13*','Определение электролитов крови (Ca, P, Na, K, Cl)',0.3,2.9),(100,0,3,'В03.016.14*','Общий белок и белковые фракции сыворотки крови',1.8,1.8),(101,0,1,'В01.069.01*','Осмотр (консультация) врача-гирудотерапевта',1,0),(102,0,4,'А23.01.001*','Гирудотерапия',2,2),(103,0,3,'А12.06.035*','Реакция Манту',0,2),(104,0,1,'А01.27.001','Сбор анамнеза и жалоб при патологии органа обоняния',0.5,0),(105,0,5,'А02.31.005*','Измерение окружности талии',0,0.3),(106,0,1,'В01.031.03*','Прием (осмотр, консультация) врача-педиатра первичный на дому',4.2,0),(107,0,1,'А02.26.006','Кампиметрия',3,0),(108,0,1,'А02.26.007','Механофосфен',1.7,0.8),(109,0,1,'А01.31.018','Визуальный осмотр при заболеваниях брюшной стенки',0.4,0),(110,0,1,'А01.31.019','Пальпация при заболеваниях брюшной стенки',0.4,0),(111,0,1,'А01.31.020','Перкуссия при заболеваниях брюшной стенки',0.4,0),(112,0,1,'А01.31.021','Аускультация при заболеваниях брюшной стенки',0.5,0),(113,0,1,'А01.31.022','Определение  площади ожога',2,2),(114,0,5,'А02.01.001','Измерение массы тела',0,0.2),(115,0,1,'А02.01.002','Аускультация в дерматологии',0.5,0),(116,0,1,'А02.01.003','Определение сальности кожи',0.3,0),(117,0,5,'А02.01.004','Измерение толщины кожной складки (пликометрия)',0,0.1),(118,0,1,'А02.01.005','Йодная проба',0,0.3),(119,0,1,'А02.01.006','Люминесцентная диагностика (осмотр под лампой Вуда)',1,1),(120,0,5,'А02.01.007','Линейное измерение дефекта кожи',0.5,0),(121,0,5,'А02.01.008','Исследование карманов при дефектах кожных покровов с помощью зонда',1,0),(122,0,1,'А02.02.001','Измерение силы мышц спины',0,0.5),(123,0,1,'А02.02.002','Измерение силы мышц живота',0,0.5),(124,0,1,'А02.03.001','Линейные измерения костей',0.5,0),(125,0,5,'А02.03.002','Измерение окружности головы',0,0.1),(126,0,2,'А02.03.003','Плантография',0.3,0.3),(127,0,1,'А02.03.004','Осанкометрия',0.5,0.5),(128,0,5,'А02.03.005','Измерение роста',0,0.5),(129,0,1,'А02.03.006','Измерение подвижности позвоночника',2,2),(130,0,1,'А02.04.001','Линейные измерения сустава',0.5,0),(131,0,1,'А02.04.002','Измерение объема сустава',0.5,0),(132,0,1,'А02.04.003','Измерение подвижности сустава (углометрия)',0.5,0.5),(133,0,1,'А02.04.004','Аускультация сустава',0.5,0),(134,0,1,'А02.06.001','Измерение объема лимфоузлов',0.5,0),(135,0,1,'А02.07.001','Осмотр полости рта с помощью дополнительных инструментов',0.5,0),(136,0,1,'А02.07.002','Исследование кариозных полостей с использованием стоматологического зонда',1,0.5),(137,0,1,'А02.07.003','Исследование зубодесневых карманов с помощью пародонтологического зонда',0.5,0),(138,0,1,'А02.07.004','Антропометрические исследования',2,1),(139,0,1,'А02.07.005','Термодиагностика зуба',0.5,0),(140,0,1,'А02.07.006','Определение прикуса',0.5,0),(141,0,1,'А02.07.007','Перкуссия зубов',0.4,0),(142,0,1,'А01.07.007','Определение степени открывания рта и ограничения подвижности нижней челюсти',0.3,0),(143,0,1,'А01.08.001','Сбор анамнеза и жалоб при болезнях верхних дыхательных путей',0.5,0),(144,0,1,'А01.08.002','Визуальное исследование верхних дыхательных путей',0.4,0),(145,0,1,'А01.08.003','Пальпация при болезнях верхних дыхательных путей',0.4,0),(146,0,1,'А01.08.004','Перкуссия при болезнях верхних дыхательных путей',0.4,0),(147,0,1,'А01.09.001','Сбор анамнеза и жалоб при болезнях легких и бронхов',0.5,0),(148,0,1,'А01.09.002','Визуальное исследование при болезнях легких и бронхов',0.4,0),(149,0,1,'А01.09.003','Пальпация при болезнях легких и бронхов',0.4,0),(150,0,1,'А01.09.004','Перкуссия при болезнях легких и бронхов',0.4,0),(151,0,1,'А01.09.005','Аускультация при болезнях легких и бронхов',0.5,0),(152,0,1,'А01.10.001','Сбор анамнеза и жалоб при патологии сердца и перикарда',0.5,0),(153,0,1,'А01.10.002','Визуальное исследование при патологии сердца и перикарда',0.4,0),(154,0,1,'А01.10.003','Пальпация при патологии сердца и перикарда',0.4,0),(155,0,1,'А01.10.004','Перкуссия при патологии сердца и перикарда',0.4,0),(156,0,1,'А01.10.005','Аускультация при патологии сердца и перикарда',0.5,0),(157,0,1,'А01.11.001','Сбор анамнеза и жалоб при патологии средостения',0.5,0),(158,0,1,'А01.11.002','Пальпация при патологии средостения',0.4,0),(159,0,1,'А01.11.003','Перкуссия при патологии средостения',0.4,0),(160,0,1,'А01.12.001','Сбор анамнеза и жалоб при сосудистой патологии',0.5,0),(161,0,1,'А01.12.002','Визуальное исследование при сосудистой патологии',0.4,0),(162,0,1,'А01.12.003','Пальпация при сосудистой патологии',0.4,0),(163,0,1,'А01.12.004','Аускультация при сосудистой патологии',0.5,0),(164,0,1,'А01.13.001','Сбор анамнеза и жалоб при микроциркуляторной патологии',0.5,0),(165,0,1,'А01.13.002','Визуальное исследование при микроциркуляторной патологии',0.4,0),(166,0,1,'А01.13.003','Пальпация при микроциркуляторной патологии',0.4,0),(167,0,1,'А01.13.004','Аускультация при микроциркуляторной патологии',0.5,0),(168,0,1,'А01.26.003','Пальпация при патологии глаз',0.4,0),(169,0,1,'А01.14.001','Сбор анамнеза и жалоб при болезнях печени и желчевыводящих путей',0.5,0),(170,0,1,'А01.14.002','Визуальное исследование при болезнях печени и желчевыводящих путей',0.4,0),(171,0,1,'А01.14.003','Пальпация при болезнях печени и желчевыводящих путей',0.4,0),(172,0,1,'А01.14.004','Перкуссия при болезнях печени и желчевыводящих путей',0.4,0),(173,0,1,'А01.15.001','Сбор анамнеза и жалоб при болезнях поджелудочной железы',0.5,0),(174,0,1,'А01.15.002','Визуальное исследование при болезнях поджелудочной железы',0.4,0),(175,0,1,'А01.15.003','Пальпация при болезнях поджелудочной железы',0.4,0),(176,0,1,'А01.15.004','Перкуссия при болезнях поджелудочной железы',0.4,0),(177,0,1,'А01.16.001','Сбор анамнеза и жалоб при болезнях пищевода, желудка, 12-перстной кишки',0.5,0),(178,0,1,'А01.16.002','Визуальное исследование при болезнях пищевода, желудка, 12-перстной кишки',0.4,0),(179,0,1,'А01.16.003','Пальпация при болезнях пищевода, желудка, 12-перстной кишки',0.4,0),(180,0,1,'А01.16.004','Перкуссия при болезнях пищевода, желудка, 12-перстной кишки',0.4,0),(181,0,1,'А01.16.005','Аускультация при болезнях пищевода, желудка, 12-перстной кишки',0.5,0),(182,0,1,'А01.17.001','Сбор анамнеза и жалоб при болезнях тонкой кишки',0.5,0),(183,0,1,'А01.17.002','Визуальное исследование при болезнях тонкой кишки',0.4,0),(184,0,1,'А01.17.003','Пальпация при болезнях тонкой кишки',0.4,0),(185,0,1,'А01.17.004','Перкуссия при болезнях тонкой кишки',0.4,0),(186,0,1,'А01.17.005','Аускультация при болезнях тонкой кишки',0.5,0),(187,0,1,'А01.18.001','Сбор анамнеза и жалоб при болезнях толстой кишки',0.5,0),(188,0,1,'А01.18.002','Визуальное исследование при болезнях толстой кишки',1,0.5),(189,0,1,'А01.18.003','Пальпация при болезнях толстой кишки',0.4,0),(190,0,1,'А01.18.004','Перкуссия при болезнях толстой кишки',0.4,0),(191,0,1,'А01.18.005','Аускультация при болезнях толстой кишки',0.5,0),(192,0,1,'А01.19.001','Сбор анамнеза и жалоб при патологии сигмовидной и прямой кишки',0.5,0),(193,0,1,'А01.19.002','Визуальное исследование при патологии сигмовидной и прямой кишки',0.4,0),(194,0,2,'А04.02.001*','Ультразвуковое исследование мышц',2,2),(195,0,2,'А05.14.001*','Ядерно-магнитная резонансная томография желчных путей',3,3),(196,0,3,'В03.016.11*','Суточный анализ мочи по Зимницкому',0,1),(197,0,2,'А11.15.001*','Пункционная биопсия поджелудочной железы',18,15),(198,1,2,'А06.14.009*','Компьютерная томография печени',4,4),(199,0,2,'А06.11.005*','Компьютерная томография средостенья',4,4),(200,0,2,'А05.31.003*','Ядерно-магнитная резонансная томография органов забрюшинного пространства',3,3),(201,0,2,'А05.31.004*','Ядерно-магнитная резонансная томография органов малого таза с контрастированием нижней полой вены',4,4),(202,0,2,'А05.31.005*','Ядерно-магнитная резонансная томография органов брюшной полости',3,3),(203,0,2,'А05.15.001*','Ядерно-магнитная резонансная томография поджелудочной железы',3,3),(204,0,4,'В03.003.10*','431010 Реанимация I категории сложности.',0,0),(205,0,3,'В03.003.07*','Комплекс исследований при реанимации I категории',7.3,15.1),(206,0,3,'В03.003.08*','Комплекс исследований при реанимации II-III категории',7.7,6.8),(207,0,3,'В03.003.09*','Комплекс исследований при реанимации IV категории ',1.6,3.1),(208,0,2,'А03.16.003*','Неинвазивное исследование на геликобактер',0,3),(209,0,4,'А19.31.010*','Климатотерапия',1,6),(210,0,4,'А19.31.011*','Влажные обтирания',1,3),(211,0,1,'А01.01.001','Сбор анамнеза и жалоб в дерматологии',0.5,0),(212,0,1,'А01.01.001.001','Сбор анамнеза и жалоб при термических и химических ожогах',0.7,0),(213,0,1,'А01.01.002','Визуальное исследование в дерматологии',0.4,0),(214,0,1,'А01.01.002.001','Визуальное исследование при термических и химических ожогах',1,0),(215,0,1,'А01.01.003','Пальпация в дерматологии',0.4,0),(216,0,1,'А01.01.003.001','Пальпация при термических и химических ожогах',0.7,0),(217,0,1,'А01.01.004','Сбор анамнеза и жалоб в косметологии',0.5,0),(218,0,1,'А01.01.005','Определение дермографизма',0.3,0),(219,0,1,'А01.02.001','Сбор анамнеза и жалоб при заболевании мышц',0.5,0),(220,0,1,'А01.02.002','Визуальное исследование мышц',0.4,0),(221,0,1,'А01.02.003','Пальпация мышц',0.4,0),(222,0,1,'А01.03.001','Сбор анамнеза и жалоб при патологии костной системы',0.5,0),(223,0,1,'А01.03.002','Визуальное исследование костной системы',0.4,0),(224,0,1,'А01.03.003','Пальпация костной системы',0.4,0),(225,0,1,'А01.03.004','Перкуссия костной системы',0.4,0),(226,0,1,'А01.04.001','Сбор анамнеза и жалоб при патологии суставов',0.5,0),(227,0,1,'А01.04.002','Визуальное исследование суставов',0.4,0),(228,0,1,'А01.04.003','Пальпация суставов',0.4,0),(229,0,1,'А01.04.004','Перкуссия суставов',0.4,0),(230,0,1,'А01.05.001','Сбор анамнеза и жалоб при болезнях органов кроветворения и крови',0.5,0),(231,0,1,'А01.05.002','Визуальное исследование при болезнях органов кроветворения и крови',0.4,0),(232,0,1,'А01.05.003','Пальпация при болезнях органов кроветворения и крови',0.4,0),(233,0,1,'А01.05.004','Перкуссия при болезнях органов кроветворения и крови',0.4,0),(234,0,1,'А01.06.001','Сбор анамнеза и жалоб при аллергических заболеваниях и иммунопатологии',0.5,0),(235,0,1,'А01.06.002','Визуальное исследование при патологии органов иммунной системы',0.4,0),(236,0,1,'А01.06.003','Пальпация при патологии органов иммунной системы',0.4,0),(237,0,1,'А01.07.001','Сбор анамнеза и жалоб при патологии полости рта',0.5,0),(238,0,1,'А01.07.001.001','Сбор анамнеза и жалоб при патологии полости рта, включая  черепно-челюстно-лицевой области',0.5,0),(239,0,1,'А01.07.002','Визуальное исследование при патологии полости рта',0.4,0),(240,0,1,'А01.07.002.001','Визуальное исследование при патологии полости рта, включая черепно-челюстно-лицевой области',0.4,0),(241,0,1,'А01.07.003','Пальпация органов полости рта',0.4,0),(242,0,1,'А01.07.003.001','Пальпация при патологии полости рта, включая черепно-челюстно-лицевой области',0.4,0),(243,0,1,'А01.07.004','Перкуссия при патологии полости рта',0.4,0),(244,0,1,'А01.07.004.001','Перкуссия при патологии полости рта, включая черепно-челюстно-лицевой области',0.4,0),(245,0,1,'А01.07.005','Внешний осмотр челюстно-лицевой области',0.4,0),(246,0,1,'А01.07.006','Пальпация челюстно-лицевой области',0.4,0),(247,0,1,'А02.26.008','Скотометрия (тест Амслера-Маринчева)',1,0.5),(248,0,1,'А02.07.008','Определение степени патологической подвижности зубов',0.3,0),(249,0,1,'А02.07.009','Одонтопародонтограмма',1,1.5),(250,0,1,'А02.07.010','Исследования на диагностических моделях челюстей',1,0),(251,0,1,'А02.07.011','Аксиография височно-нижне-челюстного сустава',1.5,1.5),(252,0,1,'А02.07.012','Функциография при патологии зубочелюсной системы',3,3),(253,0,1,'А02.07.013','Функциональные жевательные пробы',3,3),(254,0,1,'А02.07.014','Гнатодинамометрия',0,1),(255,0,1,'А02.08.001','Осмотр верхних дыхательных путей с использованием дополнительных источников света, шпателя и зеркал',2.5,2.5),(256,0,1,'А02.08.002','Исследование дыхательной и обонятельной функции (ольфактометрия)',4,2),(257,0,5,'А02.09.001','Измерение частоты дыхания',0.2,0),(258,0,5,'А02.09.002','Измерение окружности грудной клетки',0,0.1),(259,0,1,'А02.10.001','Линейные измерения сердца',0.5,0),(260,0,5,'А02.10.002','Измерение частоты сердцебиения',0.2,0),(261,0,5,'А02.12.001','Исследование пульса',0.2,0),(262,0,1,'А02.12.001.001','Исследование пульса методом мониторирования',0,0.1),(263,0,5,'А02.12.002','Измерение артериального давления на периферических артериях',0,0.3),(264,0,2,'А02.12.002.001','Измерение артериального давления на периферических артериях. Суточное мониторирование',0,0),(265,0,2,'А02.12.003','Измерение центрального венозного давления',1,0),(266,0,1,'А02.20.001','Осмотр шейки матки в зеркалах',0.5,0),(267,0,5,'А02.20.002','Измерение базальной температуры',0.5,0.5),(268,0,1,'А02.20.003','Исследование кристаллизации слизи шеечного канала',1,0),(269,0,1,'А02.20.004','Измерение размеров матки',0.7,0.1),(270,0,5,'А02.20.005','Измерение размеров таза',1,1),(271,0,1,'А02.20.006','Линейное измерение молочных желез',0.4,0),(272,0,1,'А02.25.001','Осмотр органа слуха (отоскопия)',0.3,0),(273,0,1,'А02.25.001.001','Видеоотоскопия',0.3,0),(274,0,2,'А02.26.001','Исследование переднего сегмента глаза методом бокового освещения',1,0.5),(275,0,2,'А02.26.002','Исследование сред глаза в проходящем свете',1,0.5),(276,0,1,'А02.26.003','Офтальмоскопия',3,1),(277,0,1,'А02.26.004','Визометрия',0.5,1),(278,0,1,'А02.26.009','Исследование цветоощущения по полихроматическим таблицам',0,0.5),(279,0,2,'А02.26.010','Измерение угла косоглазия',1,0),(280,0,1,'А02.26.011','Исследование диплопии',1.5,0.8),(281,0,1,'А02.26.012','Пупилометрия',1,0.5),(282,0,1,'А02.26.013','Определение рефракции с помощью набора пробных линз',1,1),(283,0,1,'А02.26.014','Скиаскопия',1,0.5),(284,0,1,'А02.26.015','Тонометрия глаза',0.5,1),(285,0,1,'А02.26.016','Кератоэстезиометрия',3,1.5),(286,0,2,'А02.26.017','Определение дефектов поверхности роговицы',1,0.5),(287,0,1,'А02.26.018','Выявление фистулы роговицы склеры (флюоресцентный тест Зайделя)',1,0.7),(288,0,1,'А02.26.019','Канальцевая и носовая пробы',2,1),(289,0,1,'А02.26.020','Тест Ширмера',2,1),(290,0,1,'А02.26.021','Диафаноскопия глаза',1,0.5),(291,0,1,'А02.26.022','Экзофтальмометрия',1,0),(292,0,1,'А02.26.023','Исследование аккомодации',1.2,0.6),(293,0,1,'А02.26.024','Определение характера зрения, гетерофории',1,1),(294,0,1,'А02.26.025','Измерение диаметра роговицы',0.5,0.5),(295,0,1,'А02.26.026','Исследование конвергенции',1.5,1.5),(296,0,1,'А02.26.027','Исследование критической частоты слияния световых мельканий (КЧСМ)',3,3),(297,0,1,'А02.28.001','Калибровка уретры',3,3),(298,0,5,'А02.31.001','Термометрия общая',0,0.2),(299,0,1,'А02.31.002','Аускультация плода с помощью стетоскопа',0.5,0),(300,0,1,'А02.31.003','Цефалометрия',3,0),(301,0,1,'А02.31.004','Исследование плаценты послеродовое',0,0),(302,0,2,'А03.01.001','Осмотр кожи под увеличением (дерматоскопия)',0.3,0),(303,0,2,'А03.01.002','Осмотр кожи через стекло при надавливании (витропрессия)',0.3,0),(304,0,2,'А03.03.001','Топография позвоночника компьютерная оптическая',6,6),(305,0,2,'А03.04.001','Артроскопия',1.5,1.5),(306,0,2,'А03.07.001','Люминесцентная стоматоскопия',2,2),(307,0,2,'А03.07.002','Транслюминесцентная стоматоскопия',3,3),(308,0,2,'А03.07.003','Диагностика состояния зубочелюстной системы с помощью методов и средств лучевой визуализации',1,0),(309,0,2,'А03.08.001','Ларингоскопия',4,4),(310,0,2,'А03.08.001.001','Ларингоскопия видеоэндоскопическая',3,3),(311,0,2,'А03.08.001.002','Ларингоскопия с использованием стробоскопа',3,3),(312,0,2,'А03.08.002','Фарингоскопия',4.5,4.5),(313,0,2,'А03.08.002.001','Эпифарингоскопия',6,6),(314,0,2,'А03.08.003','Эзофагоскопия',3,3),(315,0,2,'А03.08.004','Риноскопия',2,2),(316,0,2,'А03.08.004.001','Эндоскопическая эндоназальная ревизия полости носа, носоглотки и околоносовых пазух',39,51),(317,0,2,'А03.08.004.002','Видеориноскопия',2,2),(318,0,2,'А03.08.005','Фиброларингоскопия',4,4),(319,0,2,'А03.08.005.001','Хромоларингоскопия',3,3),(320,0,2,'А03.08.005.002','Аутофлуоресцентная ларингоскопия',3,3),(321,0,2,'А03.08.005.003','Микроларингоскопия',3,3),(322,0,2,'А03.08.006','Гаймороскопия',3,3),(323,0,2,'А03.09.001','Бронхоскопия',6,6),(324,0,2,'А03.09.001.001','Бронхоскопия жестким бронхоскопом рентгенохирургическая',6,6),(325,0,2,'А03.09.001.002','Бронхоскопия аутофлуоресцентная',6,6),(326,0,2,'А03.09.002','Трахеоскопия',1.5,1.5),(327,0,2,'А03.10.001','Торакоскопия',9,9),(328,0,2,'А03.10.002','Кардиоскопия',8,8),(329,0,2,'А03.11.001','Медиастиноскопия',2,2),(330,0,2,'А03.13.001','Биомикроскопия сосудов',3,1),(331,0,2,'А03.13.002','Капилляроскопия',3,3),(332,0,2,'А03.14.001','Лапароскопия с осмотром печени и желчного пузыря',9,9),(333,0,2,'А03.14.002','Холедохоскопия',1.5,1.5),(334,0,2,'А03.15.001','Лапароскопия с осмотром поджелудочной железы',10,9),(335,0,2,'А03.16.001','Эзофагогастродуоденоскопия',4.5,4.5),(336,0,2,'А03.16.001.001','Эзофагогастродуоденоскопия с электрокоагуляцией кровоточащего сосуда',6,9),(337,0,2,'А03.16.001.002','Эзофагогастродуоденоскопия со стимуляцией желчеотделения',6,9),(338,0,2,'А03.16.001.003','Эзофагогастродуоденоскопия флуоресцентная',6,9),(339,0,2,'А03.17.001','Тонкокишечная эндоскопия',6,6),(340,0,2,'А03.18.001','Толстокишечная эндоскопия',9,9),(341,0,2,'А03.18.001.001','Толстокишечная видеоэндоскопия',9,9),(342,0,2,'А03.19.001','Ректоскопия',2,2),(343,0,2,'А03.19.002','Ректороманоскопия',3,3),(344,0,2,'А03.19.003','Сигмоидоскопия',3,3),(345,0,2,'А03.20.001','Кольпоскопия',2,2),(346,0,2,'А03.20.002','Кульдоскопия',6,15),(347,0,4,'А03.20.003','Гистероскопия',4.5,4.5),(348,1,2,'А03.20.003.001','Гистерорезектоскопия',9,9),(349,1,2,'А03.20.003.002','Контрастная эхогистеросальпингоскопия',0,0),(350,0,2,'А03.20.004','Вагиноскопия',2,3),(351,0,2,'А03.21.001','Диафаноскопия',1,0),(352,0,2,'А03.25.002','Вестибулометрия',2,2),(353,0,2,'А03.25.003','Проведение калорической пробы',2,2),(354,0,2,'А03.25.004','Исследование органа слуха с помощью камерона',0.5,0.5),(355,0,2,'А03.25.006','Определение проходимости евстахиевой трубы',1,1),(356,0,2,'А03.26.001','Биомикроскопия глаза',1,0.2),(357,0,2,'А03.26.002','Гониоскопия',1,0.5),(358,0,2,'А03.26.003','Осмотр периферии глазного дна трехзеркальной линзой Гольдмана',3,1),(359,0,2,'А03.26.004','Офтальмохромоскопия',1,0.5),(360,0,2,'А03.26.005','Биомикрофотография глаза и его придаточного аппарата',1.5,0.5),(361,0,2,'А03.26.005.001','Биомикрофотография глазного дна с использованием фундус - камеры',2,2),(362,0,2,'А03.26.006','Флюоресцентная ангиография глаза',10,8),(363,0,2,'А03.26.007','Лазерная ретинометрия',3,1.5),(364,0,2,'А03.26.008','Рефрактометрия',1.5,0.8),(365,0,2,'А03.26.009','Офтальмометрия',2,1),(366,0,2,'А03.26.010','Определение параметров контактной коррекции',2,1),(367,0,2,'А03.26.011','Кератопахометрия',1,0.5),(368,0,2,'А03.26.012','Исследование заднего эпителия роговицы (ЗЭР)',3,1.5),(369,0,2,'А03.26.013','Адаптометрия',3,1.5),(370,0,2,'А03.26.014','Аномалоскопия',3,1.5),(371,0,2,'А03.26.015','Тонография',1,1),(372,0,2,'А03.26.016','Офтальмодинамометрия',3,1.5),(373,0,2,'А03.26.017','Локализация разрывов, инородных тел сетчатки',2,0.7),(374,0,2,'А03.26.018','Биомикроскопия глазного дна',1,0.3),(375,0,2,'А03.26.019','Оптическое исследование сетчатки с помощью компьютерного анализатора',1,1),(376,0,2,'А03.26.020','Оптическое исследование головки зрительного нерва и слоя нервных волокон с помощью компьютерного анализатора',1,1),(377,0,2,'А03.26.021','Компьютерная периметрия',2,2),(378,0,2,'А03.28.001','Цистоскопия',2,3),(379,0,2,'А03.28.001.001','Цистоскопия с моделированием устья мочеточника',9,9),(380,0,2,'А03.28.001.002','Цистоскопия с рассечением устья мочеточника',6,6),(381,0,2,'А03.28.002','Уретроскопия',2,2),(382,0,2,'А03.28.003','Уретероскопия',3,2),(383,0,2,'А03.28.004','Пиелоскопия',3,3),(384,0,2,'А03.30.005','Вульвоскопия',2,2),(385,0,2,'А03.31.001','Лапароскопия диагностическая',6,15),(386,0,2,'А03.31.002','Капсульная эндоскопия  желудочно-кишечного тракта',2,2),(387,0,2,'А04.01.001','Ультразвуковое исследование мягких тканей',2,2),(388,0,2,'А04.01.002','Ультразвуковое исследование кожи',3,3),(389,0,2,'А04.03.001','Ультразвуковое исследование костей',2,2),(390,0,2,'А04.03.002','Ультразвуковое исследование позвоночника',2,2),(391,0,2,'А04.03.003','Ультразвуковая денситоментия',4,4),(392,0,2,'А04.04.001','Ультразвуковое исследование суставов',2,2),(393,0,2,'А04.06.001','Ультразвуковое исследование селезенки',2,2),(394,0,2,'А04.06.002','Ультразвуковое исследование лимфоузлов',2,0),(395,0,2,'А04.06.003','Ультразвуковое исследование вилочковой железы',2.5,2.5),(396,0,2,'А04.07.001','Ультразвуковая денситометрия зуба',1,1),(397,0,2,'А04.07.002','Ультразвуковое исследование слюнных желез',2,2),(398,0,2,'А04.07.003','Ультразвуковое исследование тканей полости рта',2,2),(399,0,2,'А04.07.004','Ультразвуковое исследование языка',1.5,1.5),(400,0,2,'А04.08.001','Ультразвуковое исследование придаточных пазух носа',1,1),(401,0,2,'А04.08.002','Ультразвуковое исследование гортани',1,1),(402,0,2,'А04.09.001','Ультразвуковое исследование плевры',2,2),(403,0,2,'А04.09.002','Ультразвуковое исследование легких',2.5,2.5),(404,0,2,'А04.10.001','Фонокардиография',5.9,1.8),(405,0,2,'А04.10.002','Эхокардиография',7,4),(406,0,2,'А04.10.002.001','Эхокардиография чрезпищеводная',7,4),(407,0,2,'А04.10.002.002','Эхокардиография трехмерная',7,4),(408,0,2,'А04.10.002.003','Эхокардиография с фармакологической нагрузкой',9,9),(409,0,2,'А04.10.002.004','Эхокардиография с физической нагрузкой',9,9),(410,0,2,'А04.11.001','Ультразвуковое исследование средостения',2,2),(411,0,2,'А04.11.002','Медиастиноскопическое ультразвуковое исследование',2,2),(412,0,2,'А04.12.001','Ультразвуковая допплерография артерий',1,1),(413,0,2,'А04.12.001.001','Ультразвуковая допплерография артерий нижних конечностей',1,1),(414,0,2,'А04.12.001.002','Ультразвуковая допплерография артерий почек',1,1),(415,0,2,'А04.12.001.003','Ультразвуковая доплерография с медикаментозной пробой',1,0),(416,0,2,'А04.12.001.004','Ультразвуковая доплеграфия артерий методом мониторирования',6,6),(417,0,2,'А04.12.002','Ультразвуковая допплерография вен',1,1),(418,0,2,'А04.12.002.001','Ультразвуковая допплерография вен почек',1,1),(419,0,2,'А04.12.003','Ультразвуковая допплерография аорты',1,1),(420,0,2,'А04.12.004','Внутрисосудистое ультразвуковое исследование сосудистой стенки',2,2),(421,0,2,'А04.12.005','Дуплексное сканирование артерий',1.5,1.5),(422,0,2,'А04.12.006','Дуплексное сканирование вен',1.5,1.5),(423,0,2,'А04.12.007','Ультразвуковая допплерография сосудов глаза',1,1),(424,0,2,'А04.12.008','Ультразвуковая допплерография сосудов мошонки и полового члена',1,1),(425,0,2,'А04.12.009','Ультразвуковая допплерография  сосудов челюстно-лицевой области',1,1),(426,0,2,'А04.12.010','Лазерная допплеровская флоуметрия сосудов челюстно-лицевой области',4,3),(427,0,2,'А04.12.011','Ультразвуковая допплерография сосудов поджелудочной железы',1,1),(428,0,2,'А04.12.012','Ультразвуковая допплерография сосудов печени',1,1),(429,0,2,'А04.12.013','Ультразвуковая допплерография коронарных сосудов',1,1),(430,0,2,'А04.12.014','Триплексное сканирование артерий',8,8),(431,0,2,'А04.12.015','Триплексное сканирование вен',8,8),(432,0,2,'А04.12.016','Исследование  ночной пениальной тумесценции',3,3),(433,0,2,'А04.12.017','Ультразвуковая допплерография сосудов щитовидной железы',1,1),(434,0,2,'А04.14.001','Ультразвуковое исследование печени',2,2),(435,0,2,'А04.14.001.001','Ультразвуковое исследование печени интраоперационное',2,2),(436,0,2,'А04.14.001.002','Ультразвуковое исследование печени лапароскопическое',3,3),(437,0,2,'А04.14.002','Ультразвуковое исследование желчного пузыря',6,6),(438,0,2,'А04.14.002.001','Ультразвуковое исследование желчного пузыря с определением его сократимости',6,6),(439,0,2,'А04.15.001','Ультразвуковое исследование поджелудочной железы',2,2),(440,0,2,'А04.16.001','Эндосонография пищевода',1,1),(441,0,2,'А04.16.002','Эндосоноргафия желудка',1,1),(442,0,2,'А04.16.003','Эндосонография 12-перстной кишки',1,1),(443,0,2,'А04.16.004','Ультразвуковое исследование пищевода',0,0),(444,0,2,'А04.18.001','Ультразвуковое исследование толстой кишки',2.5,2.5),(445,0,2,'А04.19.001','Ультразвуковое исследование сигмовидной и прямой кишки',2,2),(446,0,2,'А04.19.001.001','Ультразвуковое исследование прямой кишки трансректальное',3,3),(447,0,2,'А04.20.001','Ультразвуковое исследование матки и придатков',2.5,2.5),(448,0,2,'А04.20.001.001','Ультразвуковое исследование матки и придатков трансвагинальное',3,3),(449,0,2,'А04.20.002','Ультразвуковое исследование молочных желез',2,2),(450,0,2,'А04.21.001','Ультразвуковое исследование простаты',2,2),(451,0,2,'А04.21.001.001','Ультразвуковое исследование предстательной железы трансректальное',3,3),(452,0,2,'А04.21.002','Ультразвуковое исследование мошонки (яички, придатки)',2,2),(453,0,2,'А04.21.003','Ультразвуковое исследование полового члена',2,2),(454,0,2,'А04.21.004','Ультразвуковая допплерография сосудов семенного канатика',1,1),(455,0,2,'А04.22.001','Ультразвуковое исследование щитовидной железы',1.5,1.5),(456,0,2,'А04.22.002','Ультразвуковое исследование надпочечников',2,2),(457,0,2,'А04.22.004','Ультразвуковое исследование паращитовидных желез',2,2),(458,0,2,'А04.23.001','Ультразвуковое исследование головного мозга',2.5,2.5),(459,0,2,'А04.26.001','Ультразвуковое исследование глазного яблока',2.5,2.5),(460,0,2,'А04.26.003','Ультразвуковое исследование глазницы',2.5,2.5),(461,0,2,'А04.26.004','Ультразвуковая биометрия глаза',4,4),(462,0,2,'А04.26.005','Ультразвуковая допплерография сосудов орбиты и глазного яблока',1,1),(463,0,2,'А04.28.001','Ультразвуковое исследование почек',6,6),(464,0,2,'А04.28.001.001','Лапароскопическое ультразвуковое исследование почек',7.5,4),(465,0,2,'А04.28.002','Ультразвуковое исследование мочевого пузыря',1.5,1.5),(466,0,2,'А04.28.003','Ультразвуковое исследование мочеточников',2,2),(467,0,2,'А04.28.004','Ультразвуковое исследование уретры',2,2),(468,0,2,'А04.31.001','Ультразвуковое исследование плода',2,2),(469,0,2,'А04.31.002','Допплерография сердца и сосудов плода',4,3),(470,0,2,'А04.31.003','Ультразвуковое исследование забрюшинного пространства',1,2),(471,0,2,'А04.31.004','Ультразвуковое определение жидкости в брюшной полости',2.5,2.5),(472,0,2,'А04.31.005','Торакоскопическое ультразвуковое исследование',4,4),(473,0,2,'А04.31.006','Ультразвуковое исследование брюшины',1,2),(474,0,2,'А04.31.007','Топография ультразвуковая',6,6),(475,0,2,'А05.01.001','Регистрация электрической активности в точках акупунктуры',3,3),(476,0,2,'А05.01.002','Магнитно- резонансная томография мягких тканей',4,4),(477,0,2,'А05.01.002.001','Магнитно-резонансная томография мягких тканей с контрастированием',28,24),(478,0,2,'А05.02.001','Электромиография',6.5,7.1),(479,0,2,'А05.02.001.001','Электромиография игольчатая',3,3),(480,0,2,'А05.02.001.002','Электромиография накожная',3,3),(481,0,2,'А05.02.001.003','Электромиография стимуляционная мышечно-кожного нерва',24,0),(482,0,2,'А05.02.001.004','Электромиография стимуляционная срединного нерва',24,0),(483,0,2,'А05.02.001.005','Электромиография стимуляционная локтевого нерва',24,0),(484,0,2,'А05.02.001.006','Электромиография стимуляционная лучевого нерва',24,0),(485,0,2,'А05.02.001.007','Электромиография стимуляционная добавочного нерва',24,0),(486,0,2,'А05.02.001.008','Электромиография стимуляционная межреберного нерва',9,9),(487,0,2,'А05.02.001.009','Электромиография стимуляционная диафрагмального нерва',9,9),(488,0,2,'А05.02.001.010','Электромиография стимуляционная грудных нервов',9,9),(489,0,2,'А05.02.001.011','Электромиография игольчатая срединного нерва',9,9),(490,0,2,'А05.02.001.012','Электромиография игольчатая локтевого нерва',9,9),(491,0,2,'А05.02.001.013','Электромиография игольчатая лучевого нерва',9,9),(492,0,2,'А05.02.001.014','Электромиография игольчатая добавочного нерва',9,9),(493,0,2,'А05.02.001.015','Электромиография игольчатая межреберного нерва',9,9),(494,0,2,'А05.02.002','Магнитно-резонансная томография мышечной системы',8,8),(495,0,2,'А05.03.001','Магнитно-резонансная томография костной ткани',3,3),(496,0,2,'А05.03.002','Магнитно-резонансная томография позвоночника',0,8),(497,0,2,'А05.03.002.001','Магнитно-резонансная томография позвоночника с контрастированием',28,24),(498,0,2,'А05.04.001','Магнитно-резонансная томография суставов',4,4),(499,0,2,'А05.04.001.001','Магнитно-резонансная томография суставов с контрастированием',28,24),(500,0,2,'А05.07.001','Электроодонтометрия',1,0),(501,0,2,'А05.08.001','Магнитно-резонансная томография придаточных пазух носа',4,4),(502,0,2,'А05.08.002','Магнитно-резонансная томография гортаноглотки',4,4),(503,0,2,'А05.09.001','Магнитно-резонансная томография легких',8,8),(504,0,2,'А05.10.001','Регистрация электрокардиограммы',0,1),(505,0,2,'А05.10.001.001','Поверхностное электрокардиографическое картирование',9,9),(506,0,2,'А05.10.001.002','Внутрисердечное электрофизиологическое исследование',10,12),(507,0,2,'А05.10.002','Регистрация электрической активности проводящей системы сердца',3,3),(508,0,2,'А05.10.003','Прикроватное непрерывное мониторирование электрокардиографических данных',0,12),(509,0,2,'А05.10.004','Холтеровское мониторирование',6,4.7),(510,0,2,'А05.10.007','Расшифровка, описание и интерпретация электрокардиографических данных',2,0),(511,0,2,'А05.10.008','Магнитно-резонансная томография сердца',12,3),(512,0,2,'А05.10.008.001','Магнитно-резонансная томография сердца с контрастированием',28,24),(513,0,2,'А05.11.001','Магнитно-резонансная томография средостения',4,4),(514,0,2,'А05.12.001','Реовазография',2.7,3.1),(515,0,2,'А05.12.002','Реодентография',1.4,2.4),(516,0,2,'А05.12.003','Репародонтография',1.4,2.4),(517,0,2,'А05.12.004','Магнитно-резонансная артериография',12,3),(518,0,2,'А05.12.005','Магнитно-резонансная  венография',12,3),(519,0,2,'А05.12.006','Магнитно-резонансная  ангиография с контрастным усилением',12,3),(520,0,2,'А05.14.001','Магнитно-резонансная томография печени',4,4),(521,0,2,'А05.14.002','Магнитно-резонансная холангиография',12,3),(522,0,2,'А05.15.001','Магнитно-резонансная томография поджелудочной железы',4,4),(523,0,2,'А05.15.002','Магнитно-резонансная холангиопанкреатография',12,3),(524,0,2,'А05.16.001','Электрогастрография',1,3),(525,0,2,'А05.19.001','Электромиография анального сфинктера',3,3),(526,0,2,'А05.19.001.001','Электромиография  мышц тазового дна',0,0),(527,0,2,'А05.19.001.002','Суммарная электромиография наружного анального сфинктера или тазового дна',0,0),(528,0,2,'А05.19.001.003','Сегментарная электромиография наружного анального сфинктера',0,0),(529,0,2,'А05.19.002','Аноректальная манометрия',3,3),(530,0,2,'А05.20.001','Маммография импедансная',4,4.5),(531,0,2,'А05.20.002','Радиотермометрия молочной железы',2,0),(532,0,2,'А05.23.001','Электроэнцефалография',4,0),(533,0,2,'А05.23.001.001','Электроэнцефалография с нагрузочными пробами',5,2),(534,0,2,'А05.23.001.002','Электроэнцефалография с видеомониторингом',96,0),(535,0,2,'А05.23.002','Магнитно-резонансная томография центральной нервной системы и головного мозга',14,12),(536,0,2,'А05.23.002.001','Магнитно-резонансная томография центральной нервной системы и головного мозга с контрастированием',28,24),(537,0,2,'А05.23.002.002','Магнитно-резонансная томография головного мозга с функциональными пробами',28,24),(538,0,2,'А05.23.002.003','Магнитно-резонансная перфузия центральной нервной системы и головного мозга',28,24),(539,0,2,'А05.23.002.004','Магнитно-резонансная диффузия центральной нервной системы и головного мозга',21,18),(540,0,2,'А05.23.002.005','Магнитно-резонансная ликворография центральной нервной системы и головного мозга',21,18),(541,0,2,'А05.23.002.006','Магнитно-резонансная томография центральной нервной системы и головного мозга топометрическая',28,24),(542,0,2,'А05.23.002.007','Магнитно-резонансная томография центральной нервной системы и головного мозга с контрастированием топометрическая',28,24),(543,0,2,'А05.23.002.008','Магнитно-резонансная томография центральной нервной системы и головного мозга фазовоконтрастная',28,24),(544,0,2,'А05.23.002.009','Протонная магнитно-резонансная спектроскопия',28,24),(545,0,2,'А05.23.003','Реоэнцефалография',3.5,3),(546,0,2,'А05.23.004','Электрокортикография',3,3),(547,0,2,'А05.23.005','Регистрация моторных вызванных потенциалов',3,3),(548,0,2,'А05.23.006','Регистрация соматосенсорных вызванных потенциалов коры головного мозга',3,3),(549,0,2,'А05.23.006.001','Регистрация вызванных потенциалов коры головного мозга одной модальности (зрительные, когнитивные, акустические столовые)',3,3),(550,0,2,'А05.23.007','Описание, интерпретация и расшифровка данных электрофизиологических методов исследования центральной нервной системы',6,6),(551,0,2,'А05.23.008','Чрезкожная магнитная стимуляция головного и спинного мозга',3,3),(552,0,2,'А05.23.009','Стабиллометрия',6,6),(553,0,2,'А05.23.010','Видеомониторинг электроэнцефалограммы',0,0),(554,0,2,'А05.24.001','Измерение скорости проведения электрического импульса по нерву',8,6),(555,0,2,'А05.24.002','Регистрация соматосенсорных вызванных потенциалов двигательных нервов',3,3),(556,0,2,'А05.25.001','Тест слуховой адаптации',2,2),(557,0,2,'А05.25.002','Исследование вызванной отоакустической эмиссии',3,3),(558,0,2,'А05.25.003','Исследование коротколатентных вызванных потенциалов',3,3),(559,0,2,'А05.25.004','Исследование среднелатентных вызванных потенциалов',3,3),(560,0,2,'А05.25.005','Исследование длинолатентных вызванных потенциалов',3,3),(561,0,2,'А05.25.006','Регистрация вызванных акустических ответов мозга на постоянные модулированные тоны (ASSR тест)',3,3),(562,0,2,'А05.25.007','Электрокохлеография',3,3),(563,0,2,'А05.25.008','Электроаудиометрия (промонториальный тест)',3,3),(564,0,2,'А05.26.001','Регистрация электроретинограммы',2,1),(565,0,2,'А05.26.002','Регистрация зрительных вызванных потенциалов коры головного мозга',3,3),(566,0,2,'А05.26.003','Регистрация чувствительности и лабильности зрительного анализатора',6,6),(567,0,2,'А05.26.004','Расшифровка, описание и интерпретация данных электрофизиологических исследований зрительного анализатора',2,0),(568,0,2,'А05.26.005','Реоофтальмография',2.5,3),(569,0,2,'А05.26.006','Офтальмоплетизмография',3,3),(570,0,2,'А05.26.007','Электроокулография',6,4),(571,0,2,'А05.26.008','Магнитно-резонансная томография глазницы',4,4),(572,0,2,'А05.28.001','Электромиография мочевого пузыря',21,27),(573,0,2,'А05.28.002','Магнитно-резонансная томография почек',4,4),(574,0,2,'А05.31.001','Кардиотокография плода',1.5,1.5),(575,0,2,'А05.31.002','Магнитно-резонансная томография малого таза',4,4),(576,0,2,'А05.31.002.001','Магнитно-резонансная томография органов малого таза с внутривенным контрастированием',28,24),(577,0,2,'А05.31.003','Описание и интерпретация магнитно-резонансных томограмм',3,2),(578,0,2,'А05.31.004','Магнитно-резонансная томография брюшной полости',12,3),(579,0,2,'А05.31.004.001','Магнитно-резонансная томография брюшной полости с контрастированием',28,24),(580,0,2,'А05.31.005','Магнитно-резонансная томография органов грудной клетки',12,3),(581,0,2,'А05.31.005.001','Магнитно-резонансная томография органов грудной клетки с внутривенным контрастированием',28,24),(582,0,2,'А05.31.006','Магнитно-резонансная томография забрюшиного пространства',12,3),(583,0,2,'А05.31.006.001','Магнитно-резонансная томография забрюшинного пространства с внутривенным контрастированием',28,24),(584,0,2,'А05.31.007','Магнитно-резонансная томография шеи',4,4),(585,0,2,'А05.31.007.001','Магнитно резонансная томография шеи с внутривенным контрастированием',28,24),(586,0,2,'А05.31.008','Топометрия магнитно-резонансно-томографическая',6,6),(587,0,2,'А05.31.009','Магнитно-резонансная томография головы',4,4),(588,0,2,'А05.31.009.001','Магнитно резонансная томография лицевого отдела черепа',28,24),(589,0,2,'А05.31.009.002','Магнитно резонансная томография лицевого отдела черепа с внутривенным контрастированием',28,24),(590,0,2,'А05.31.010','Магнитно-резонансная томография верхней конечности',4,4),(591,0,2,'А05.31.010.001','Магнитно-резонансная томография верхней конечности с внутривенным контрастированием',28,24),(592,0,2,'А05.31.011','Магнитно-резонансная томография нижней конечности',4,4),(593,0,2,'А05.31.011.001','Магнитно-резонансная томография нижней конечности с внутривенным контрастированием',28,24),(594,0,2,'А05.31.012','Исследование электронно-парамагнитного резонанса твердых тканей',1,1),(595,0,4,'А06.01.001','Буки-терапия при заболеваниях кожи, подкожно-жировой клетчатки и придатков кожи',3,3),(596,0,2,'А06.01.002','Компьютерная томография мягких тканей',4,5),(597,0,4,'А06.01.003','Рентгенотерапия при новообразованиях кожи',3,3),(598,0,2,'А06.02.001','Рентгенография мягких тканей лица',1,1.5),(599,0,2,'А06.02.002','Рентгенография мягких тканей шеи',1,1.5),(600,0,2,'А06.02.003','Рентгенография мягких тканей верхней конечности',1,1.5),(601,0,2,'А06.02.004','Рентгенография мягких тканей нижней конечности',1,1.5),(602,0,2,'А06.02.005','Рентгенография мягких тканей туловища',1,1.5),(603,0,2,'А06.03.001','Рентгенография черепа тангенциальная',1,2),(604,0,2,'А06.03.002','Компьютерная томография головы',3.5,3.8),(605,0,2,'А06.03.002.001','Компьютерная томография головы для трехмерной реконструкции',7,7.6),(606,0,2,'А06.03.002.002','Компьютерная томография головы без контрастирования структур головного мозга',3.5,3.8),(607,0,2,'А06.03.002.003','Спиральная компьютерная томография головы',0,0),(608,0,2,'А06.03.002.004','Спиральная компьютерная томография лицевого отдела черепа',0,0),(609,0,2,'А06.03.003','Рентгенография основания черепа',1,2),(610,0,2,'А06.03.004','Рентгенография черепных отверстий',1,2),(611,0,2,'А06.03.006','Рентгенография всего черепа, в одной или более проекциях',1,2),(612,0,2,'А06.03.007','Рентгенография ячеек решетчатой кости',1,2),(613,0,2,'А06.03.008','Рентгенография первого и второго шейного позвонка',1,2),(614,0,2,'А06.03.009','Рентгенография сочленения затылочной кости и первого шейного позвонка',1,1.5),(615,0,2,'А06.03.010','Рентгенография зубовидного отростка (второго шейного позвонка)',1,1.5),(616,0,2,'А06.03.011','Рентгенография другого шейного отдела позвоночника',1,1.5),(617,0,2,'А06.03.012','Рентгенография шейно-дорсального отдела позвоночника',1,1.5),(618,0,2,'А06.03.013','Компьютерная томография шеи',4,4.5),(619,0,2,'А06.03.014','Рентгенография дорсального отдела позвоночника',1,1.5),(620,0,2,'А06.03.015','Рентгенография дорсолюмбального отдела позвоночника',1,1.5),(621,0,2,'А06.03.016','Рентгенография поясничного отдела позвоночника',1,1.5),(622,0,2,'А06.03.017','Рентгенография пояснично-крестцового отдела позвоночника',1,1.5),(623,0,2,'А06.03.018','Рентгенография крестца и копчика',1,1.5),(624,0,2,'А06.03.019','Рентгенография позвоночника, специальные исследования и проекции',2,2.5),(625,0,2,'А06.03.020','Рентгенография позвоночника в динамике',1,1.5),(626,0,2,'А06.03.021','Рентгенография позвоночника, вертикальная',1,1.5),(627,0,2,'А06.03.022','Рентгенография ключицы',1,1.5),(628,0,2,'А06.03.023','Рентгенография ребра (ер)',2,2),(629,0,2,'А06.03.025','Рентгенография грудины',3.5,3.5),(630,0,2,'А06.03.026','Рентгенография подвздошной кости',1,1.5),(631,0,2,'А06.03.027','Рентгенография седалищной кости',1,1.5),(632,0,2,'А06.03.028','Рентгенография лобка',1,1.5),(633,0,2,'А06.03.029','Рентгенография лонного сочленения',1,1.5),(634,0,2,'А06.03.030','Рентгенография всего таза',1,2.5),(635,0,2,'А06.03.031','Рентгенография плеча',2,2.5),(636,0,2,'А06.03.032','Рентгенография лопатки',1.5,2),(637,0,2,'А06.03.033','Рентгенография головки плечевой кости',1,1.5),(638,0,2,'А06.03.034','Рентгенография плечевой кости',1,1.5),(639,0,2,'А06.03.035','Рентгенография локтевой кости и лучевой кости',1,1.5),(640,0,2,'А06.03.036','Рентгенография запястья',1,1.5),(641,0,2,'А06.03.037','Рентгенография пясти',1,1.5),(642,0,2,'А06.03.038','Рентгенография кисти руки',1,1.5),(643,0,2,'А06.03.039','Рентгенография фаланг кисти',1,1.5),(644,0,2,'А06.03.040','Рентгенография пальцев руки',1,1.5),(645,0,2,'А06.03.041','Рентгенография большого пальца',1,1.5),(646,0,2,'А06.03.042','Рентгенография головки и шейки бедренной кости',1,1.5),(647,0,2,'А06.03.043','Рентгенография бедренной кости',1,1.5),(648,0,2,'А06.03.044','Рентгенография диафиза бедренной кости',1,1.5),(649,0,2,'А06.03.045','Рентгенография коленной чашечки',1,1.5),(650,0,2,'А06.03.046','Рентгенография большеберцовой и малоберцовой кости',1,1.5),(651,0,2,'А06.03.047','Рентгенография диафиза большеберцовой и малоберцовой костей',1,1.5),(652,0,2,'А06.03.048','Рентгенография лодыжки',1,1.5),(653,0,2,'А06.03.049','Рентгенография предплюсны',1,1.5),(654,0,2,'А06.03.050','Рентгенография пяточной кости',1,1.5),(655,0,2,'А06.03.051','Рентгенография плюсны и фаланг стопы',1,1.5),(656,0,2,'А06.03.052','Рентгенография стопы',1,1.5),(657,0,2,'А06.03.052.001','Рентгенография стопы в двух проекциях',1.5,2),(658,0,2,'А06.03.053','Рентгенография пальцев ноги',0,1.5),(659,0,2,'А06.03.054','Рентгенография большого пальца стопы',1,1.5),(660,0,2,'А06.03.057','Рентгенография костей лицевого скелета',1,1.5),(661,0,2,'А06.03.058','Рентгенография пораженной части костного скелета',2,2.5),(662,0,2,'А06.03.059','Компьютерная томография позвоночника',4,4),(663,0,2,'А06.03.059.001','Компьютерная томография позвоночника для трехмерной реконструкции',7,7.6),(664,0,2,'А06.03.059.002','Компьютерная томография позвоночника спинальная',5.3,5.7),(665,0,2,'А06.03.059.003','Спиральная компьютерная томография позвоночника',8,8),(666,0,2,'А06.03.060','Телерентгенография черепа в боковой проекции',1.5,2),(667,0,2,'А06.03.061','Рентгенография черепа в прямой проекции',1,1.5),(668,0,2,'А06.03.062','Рентгеноденситометрия',3,3),(669,0,2,'А06.03.062.001','Рентгеноденситометрия поясничного отдела позвоночника',3,3),(670,0,2,'А06.03.062.002','Рентгеноденситометрия проксимального отдела бедренной кости',3,3),(671,0,2,'А06.03.062.003','Рентгеноденситометрия лучевой кости',2,2),(672,0,2,'А06.03.063','Компьютерная томография кости',4,5),(673,0,2,'А06.03.064','Рентгеноскопия позвоничника',2,0),(674,0,2,'А06.03.065','Рентгеноскопия черепа',2,0),(675,0,2,'А06.04.001','Рентгенография височно-нижнечелюстного сустава',1.5,2),(676,0,2,'А06.04.002','Рентгенография межпозвонкового сочленения',1,1.5),(677,0,2,'А06.04.004','Рентгенография локтевого сустава',2,2.5),(678,0,2,'А06.04.005','Рентгенография лучезапястного сустава',2,2.5),(679,0,2,'А06.04.006','Рентгенография коленного сустава',2,2.5),(680,0,2,'А06.04.008','Контрастная рентгенография межпозвонкового диска',3,3.5),(681,0,2,'А06.04.011','Внутрисуставная контрастная рентгенография крестцовоподвздошного сочленения',3,3.5),(682,0,2,'А06.04.012','Внутрисуставная контрастная рентгенография бедренного сустава',2,2.5),(683,0,2,'А06.04.013','Двойная контрастная артрография конечностей',3,3.5),(684,0,2,'А06.04.015','Рентгенография плечевого сустава',2,2.5),(685,0,2,'А06.04.016','Рентгенография бедренного сустава',2,2.5),(686,0,2,'А06.04.017','Рентгенография голеностопного сустава',2,2.5),(687,0,2,'А06.04.018','Рентгенография акромиально-ключичного сустава',2,2.5),(688,0,2,'А06.04.019','Рентгенография грудино-ключичного сочленения',2,2.5),(689,0,2,'А06.04.020','Томография височно-нижнечелюстного сустава',4.5,6),(690,0,2,'А06.04.021','Внутрисуставная контрастная рентгенография височно-нижнечелюстного сустава',2,2.5),(691,0,2,'А06.04.022','Компьютерная томография сустава',4,4),(692,0,2,'А06.04.022.001','Спиральная компьютерная томография сустава',8,8),(693,0,4,'А06.06.001','Рентгенооблучение лимфатических узлов шеи',3,3),(694,0,4,'А06.06.002','Рентгенооблучение паховых лимфатических узлов',3,3),(695,0,4,'А06.06.003','Рентгенооблучение подмышечных лимфатических узлов',3,3),(696,0,4,'А06.06.004','Рентгенооблучение других лимфатических узлов',3,3),(697,0,2,'А06.07.001','Панорамная рентгенография верхней челюсти',1.5,2),(698,0,2,'А06.07.002','Панорамная рентгенография нижней челюсти',1.5,2),(699,0,2,'А06.07.003','Прицельная внутриротовая контактная рентгенография',0.2,1),(700,0,2,'А06.07.004','Ортопантомография',0.5,1.5),(701,0,2,'А06.07.005','Контрастная рентгенография протоков слюнных желез (сиалография)',1.5,2),(702,0,2,'А06.07.006','Телерентгенография челюстей',1.5,2),(703,0,2,'А06.07.007','Внутриротовая рентгенография в прикус',1,0),(704,0,2,'А06.07.008','Рентгенография верхней челюсти в косой проекции',1,2.5),(705,0,2,'А06.07.009','Рентгенография нижней челюсти в боковой проекции',1.5,2),(706,0,2,'А06.07.010','Радиовизиография челюстно-лицевой области',3,3),(707,0,2,'А06.08.001','Рентгенография глотки',1.5,2.5),(708,0,2,'А06.08.002','Рентгенография гортани и трахеи',1.5,2),(709,0,2,'А06.08.003','Рентгенография придаточных пазух носа',1,2),(710,0,2,'А06.08.004','Рентгенография носоглотки',1.5,2),(711,0,2,'А06.08.005','Рентгенография основной кости',1.5,2),(712,0,2,'А06.08.006','Томография придаточных пазух носа, гортани',4.5,6),(713,0,2,'А06.08.007','Компьютерная томография придаточных пазух носа, гортани',3,3),(714,0,2,'А06.08.007.001','Спиральная компьютерная томография  гортани',3,2.5),(715,0,2,'А06.08.007.002','Спиральная компьютерная томография с внутривенным болюсным контрастным усилением гортани',6,3),(716,0,2,'А06.08.008','Рентгенография придаточных пазух носа с контрастом',1.5,2),(717,0,4,'А06.08.009','Рентгенотерапия новообразований верхних дыхательных путей',3,3),(718,0,2,'А06.08.010','Компьютерная томография верхних дыхательных путей и шеи',4,5),(719,0,2,'А06.08.010.001','Спиральная компьютерная томография шеи',3,2.5),(720,0,2,'А06.08.010.002','Спиральная компьютерная томография шеи с внутривенным болюсным контрастированием',6,5),(721,0,2,'А06.08.011','Трахеография  контрастная',8,8),(722,1,2,'А06.08.10.003','Спиральная компьютерная томография томография шеи с внутривенным болюсным контрастированием мультипланарной и трехмерной реконструкцией',9,8),(723,0,2,'А06.09.001','Рентгеноскопия легких',1,1),(724,0,2,'А06.09.002','Рентгенография мягких тканей грудной стенки',1,2),(725,0,2,'А06.09.003','Бронхография',1.5,2.5),(726,0,2,'А06.09.005','Избирательная бронхография',1,1.5),(727,0,2,'А06.09.006','Компьютерная томография органов грудной полости',4,5),(728,0,2,'А06.09.006.001','Спиральная компьютерная томография органов грудной полости',3.5,3),(729,0,2,'А06.09.006.002','Спиральная компьютерная томография органов грудной полости с внутривенным болюсным контрастированием',6,5),(730,0,2,'А06.09.006.003','Спиральная компьютерная томография грудной полости с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией',9,8),(731,0,2,'А06.09.007','Флюорография легких',1,1),(732,0,2,'А06.09.007.001','Флюорография легких цифровая',1,1),(733,0,2,'А06.09.008','Рентгенография легких',1.5,2.5),(734,0,2,'А06.09.008.001','Прицельная рентгенография органов грудной клетки',1.5,1),(735,0,2,'А06.09.008.002','Рентгенография легких цифровая',1,1),(736,0,2,'А06.09.009','Томография легких',4.5,6),(737,0,4,'А06.09.010','Рентгенотерапия при опухолях легких',3,3),(738,0,2,'А06.10.001','Рентгеноскопия сердца и перикарда',1,1),(739,0,2,'А06.10.002','Рентгенография сердца в трех проекциях',1.9,2.5),(740,0,2,'А06.10.003','Рентгенография сердца с контрастированием пищевода',3,3.5),(741,0,2,'А06.10.004','Рентгенография перикарда',1,1.5),(742,0,2,'А06.10.006','Рентгенокимография сердца',2,2.5),(743,0,2,'А06.10.007','Коронарография',9,6),(744,0,2,'А06.10.008','Контрастная рентгенография перикардиальной полости',3,3.5),(745,0,2,'А06.10.009','Вентрикулография сердца',6,8),(746,0,2,'А06.10.010','Компьютерная томография сердца',4,4),(747,0,2,'А06.10.010.001','Спиральная компьютерная томография сердца',3.5,3),(748,0,2,'А06.11.001','Рентгенография средостения',1,1.5),(749,0,2,'А06.11.001.001','Рентгенография средостения цифровая',1,1),(750,0,2,'А06.11.003','Пневмомедиастинография',6,6.5),(751,0,4,'А06.11.004','Рентгенотерапия при новообразованиях средостения',3,3),(752,0,2,'А06.12.001','Рентгенография аорты',4,3),(753,0,2,'А06.12.002','Рентгенография легочной артерии',1.5,2.5),(754,0,2,'А06.12.003','Ангиография позвоночной артерии и её ветвей',8,8),(755,0,2,'А06.12.004','Ангиография сонной артерии избирательная',6,8),(756,0,2,'А06.12.005','Ангиография внутренней сонной артерии и её ветвей',8,8),(757,0,2,'А06.12.006','Ангиография наружной сонной артерии и её ветвей',8,8),(758,0,2,'А06.12.007','Ангиография общей сонной артерии и её ветвей',6,8),(759,0,2,'А06.12.008','Ангиография артерии щитовидной железы',6,8),(760,0,2,'А06.12.009','Ангиография грудной аорты ретроградная',6,8),(761,0,2,'А06.12.010','Ангиография легочной артерии избирательная',6,8),(762,0,2,'А06.12.011','Ангиография легочной артерии поперечно-грудная',6,8),(763,0,2,'А06.12.013','Брюшная аортография',6,4),(764,0,2,'А06.12.013.001','Артериально-стимулированный венозный забор крови',6,4),(765,0,2,'А06.12.014','Артериография тазовых органов',6,8),(766,0,2,'А06.12.015','Ангиография бедренной артерии прямая, одной стороны',6,8),(767,0,2,'А06.12.016','Ангиография бедренной артерии прямая, обеих сторон',6,8),(768,0,2,'А06.12.017','Ангиография бедренных артерий ретроградная',6,8),(769,0,2,'А06.12.018','Ангиография артерии верхней конечности прямая',6,8),(770,0,2,'А06.12.019','Ангиография артерии верхней конечности ретроградная',6,8),(771,0,2,'А06.12.020','Артерио- и флебография глазницы',6,8),(772,0,2,'А06.12.021','Флебография верхней полой вены',1.5,1.5),(773,0,2,'А06.12.022','Флебография нижней полой вены',1.5,1.5),(774,0,2,'А06.12.023','Флебография воротной вены',1.5,1.5),(775,0,2,'А06.12.023.001','Флебография воротной вены возвратная',2,2),(776,0,2,'А06.12.024','Флебография почечной вены',1.5,1.5),(777,0,2,'А06.12.025','Флебография женских половых органов',1.5,1.5),(778,0,2,'А06.12.026','Флебография таза',1.5,1.5),(779,0,2,'А06.12.027','Флебография мужских половых органов',1.5,1.5),(780,0,2,'А06.12.028','Флебография бедренная',1.5,1.5),(781,0,2,'А06.12.029','Флебография нижней конечности прямая',1.5,1.5),(782,0,2,'А06.12.030','Панаортография',6,4),(783,0,2,'А06.12.031','Ангиография сосудов почек',10,8),(784,0,2,'А06.12.032','Церебральная ангиография',8,8),(785,0,4,'А06.12.032.001','Церебральная ангиография тотальная селективная',8,8),(786,0,2,'А06.12.032.002','Церебральная ангиография с функциональными пробами',8,8),(787,0,2,'А06.12.033','Флебография венозных коллектеров (каменистых синусов) головного мозга',2,2),(788,0,2,'А06.12.034','Флебография центральной надпочечниковой вены',2,2),(789,0,2,'А06.12.035','Флебография нижней конечности ретроградная',1.5,1.5),(790,0,2,'А06.12.036','Флебография нижней конечности трансартериальная',1.5,1.5),(791,0,2,'А06.12.037','Флебография верхней конечности прямая',1.5,1.5),(792,0,2,'А06.12.038','Флебография верхней конечности ретроградная',1.5,1.5),(793,0,2,'А06.12.039','Флебография верхней конечности трансартериальная',1.5,1.5),(794,0,2,'А06.12.040','Ангиография артерий нижней конечности прямая',6,8),(795,0,2,'А06.12.041','Ангиография артерий нижней конечности ретроградная',6,8),(796,0,2,'А06.12.042','Ангиография сосудов органов брюшной полости',6,8),(797,0,2,'А06.12.043','Ангиография сосудов органов забрюшиного пространства',6,8),(798,0,2,'А06.12.044','Ангиография брыжеечных сосудов',6,8),(799,0,2,'А06.12.044.001','Ангиография брыжеечных сосудов суперселективная',8,8),(800,0,2,'А06.12.045','Ангиография чревного ствола и его ветвей',6,8),(801,0,2,'А06.12.046','Ангиография объемного образования',6,8),(802,0,2,'А06.12.047','Мезентерикопортография трансартериальная',3,3),(803,0,2,'А06.12.048','Флебография воротной вены чрезяремная ретроградная',1.5,1.5),(804,0,2,'А06.12.049','Спленопортография трансселезеночная пункционная',10,12),(805,0,2,'А06.12.050','Ангиография легочной артерии и её ветвей',6,8),(806,0,2,'А06.12.051','Компьютерно - томографическая  ангиография',12,10),(807,0,2,'А06.12.052','Спинальная ангиография',36,0),(808,0,2,'А06.14.001','Рентгенография желчного пузыря',1.5,2),(809,0,2,'А06.14.002','Рентгенография печени',1.5,2),(810,0,2,'А06.14.003','Операционная и послеоперационная холангиография',3,4),(811,0,2,'А06.14.004','Внутривенная холецистография и холангиография',3,3),(812,0,2,'А06.14.005','Пероральная холецистография и холангиография',2,2.5),(813,0,2,'А06.14.006','Восходящая папилография фатерова сосочка',3,3),(814,0,2,'А06.14.008','Ретроградная холангиопанкреатография (РХПГ)',9,9),(815,0,2,'А06.14.009','Холицисто-холангиография лапараскопическая',11,11),(816,0,2,'А06.14.010','Чрезкожная чрезпеченочная холангиография',3,3),(817,0,2,'А06.15.001','Панкреатография',4,3),(818,0,2,'А06.16.001','Рентгеноскопия пищевода',1,1),(819,0,2,'А06.16.001.001','Рентгеноскопия пищевода с контрастным веществом',3,3),(820,0,2,'А06.16.002','Рентгеноскопия желудка и 12-перстной кишки',1,1),(821,0,2,'А06.16.003','Рентгенография кардиально-пищеводного соединения',1.5,2),(822,0,2,'А06.16.004','Рентгенография пищеводного отверстия диафрагмы',1.5,2),(823,0,2,'А06.16.005','Рентгенография пищевода',1,2),(824,0,2,'А06.16.006','Рентгенография кардии',1.6,2),(825,0,2,'А06.16.007','Рентгенография пищеводного отверстия диафрагмы',2,2.5),(826,0,2,'А06.16.008','Рентгенография желудка и двенадцатиперстной кишки',2.5,3),(827,0,2,'А06.16.009','Рентгенография желудка и двенадцатиперстной кишки, двойной контраст',3,3),(828,0,2,'А06.16.010','Рентгенография желудочно-кишечная',3,3),(829,0,2,'А06.17.001','Рентгенография средней части брюшной полости',1,1.5),(830,0,2,'А06.17.002','Рентгеноконтроль прохождения контраста по желудку, тонкой и ободочной кишке',3,3.5),(831,0,2,'А06.17.003','Рентгенография тонкой кишки',6,4),(832,0,2,'А06.17.004','Илеоцекальное контрастирование',3,2),(833,0,2,'А06.18.002','Ирригоскопия',3.5,4.5),(834,0,2,'А06.18.003','Рентгеноконтроль прохождения контраста по толстой кишке',3,3.5),(835,0,2,'А06.18.004','Ирригография',3.5,4.5),(836,0,2,'А06.19.001','Рентгенография нижней части брюшной полости',1.5,2),(837,0,2,'А06.19.002','Прямой кишки и ободочной двойное контрастирование',8,6),(838,0,2,'А06.19.002.001','Проктовагинография',2,1.5),(839,0,2,'А06.20.001','Рентгенография женских внутренних органов неакушерская',1,1.5),(840,0,2,'А06.20.002','Рентгенография наружных женских половых органов',1,1.5),(841,0,2,'А06.20.003','Гистеросальпингография',3,3.5),(842,0,2,'А06.20.004','Компьютерная томография органов малого таза у женщин',3,3),(843,0,2,'А06.20.004.001','Спиральная компьютерная томография органов малого таза у женщин',3.5,3.5),(844,0,2,'А06.20.004.002','Спиральная компьютерная томография органов малого таза у женщин с внутривенным  болюсным контрастным усилением',6,5),(845,0,2,'А06.20.004.003','Компьютерная томография органов малого таза у женщин с контрастированием',0,0),(846,0,2,'А06.20.005','Биконтрастная ренгенопельвиография',2.5,2.8),(847,0,2,'А06.20.006','Маммография',2,2.5),(848,0,2,'А06.20.006.001','Обзорная рентгенография молочной железы в одной проекции',2,2.5),(849,0,2,'А06.20.006.002','Прицельная рентгенография молочной железы',2,2.5),(850,0,2,'А06.20.006.003','Рентгенография молочной железы с разметкой удаленного сектора',6,5),(851,0,2,'А06.20.006.004','Внутритканевая маркировка непальпируемых образований молочной железы под контролем цифровой стереотаксической приставки',3.5,3.5),(852,0,2,'А06.20.006.005','Рентгенография с разметкой серии срезов сектора молочной железы',3.5,3.5),(853,0,2,'А06.20.007','Телерентгенологическая гистеросальпингография',3,3.5),(854,0,2,'А06.20.008','Метрография',3,3),(855,0,2,'А06.20.009','Хронгидротубация',3,3),(856,0,4,'А06.20.010','Рентгенотерапия при опухолях молочной железы',3,3),(857,0,2,'А06.21.001','Рентгенография мужских наружных половых органов',1,1.5),(858,0,2,'А06.21.002','Везикулография',1,2),(859,0,2,'А06.21.003','Компьютерная томография органов малого таза у мужчин',4.5,4.5),(860,0,2,'А06.21.003.001','Спиральная компьютерная томография органов малого таза у мужчин',4.5,4.5),(861,0,2,'А06.21.003.002','Спиральная компьютерная томография органов малого таза у мужчин с внутривенным болюсным  контрастным усилением',6,5),(862,0,2,'А06.21.003.003','Компьютерная  томография органов малого таза у мужчин с контрастированием',6,5),(863,0,2,'А06.22.001','Тириоидолимфография',2.5,3),(864,0,2,'А06.23.001','Позитивная контрастная вентрикулография',6,3),(865,0,2,'А06.23.002','Контрастная нейрорентгенография',6,5),(866,0,2,'А06.23.003','Пневмомиелография',6,3),(867,0,2,'А06.23.004','Компьютерная томография головы с контрастированием структур головного мозга',12,10),(868,0,2,'А06.23.004.001','Компьютерно-томографическое перфузионное исследование',7,7.6),(869,0,2,'А06.23.004.002','Компьютерная томография головы спиральная с контрастированием',7,7.6),(870,0,2,'А06.23.004.003','Компьютерно-томографическое спиральное перфузионное исследование',7,7.6),(871,0,2,'А06.23.004.004','Спиральная компьютерная томография лицевого отдела черепа с внутривенным болюсным контрастированием',6,5),(872,0,2,'А06.23.004.005','Спиральная компьютерная томография лицевого отдела черепа с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией',6,5),(873,0,4,'А06.23.005','Рентгенотерапия при новообразованиях головного мозга и мозговых оболочек',3,3),(874,0,2,'А06.23.006','Цистернография',6,4),(875,0,2,'А06.23.007','Компьютерно-томографическая вентрикулография',12,10),(876,0,2,'А06.23.008','Компьютерно-томографическая цистернография',12,10),(877,0,2,'А06.23.009','Компьютерно-томографическое перфузионное исследование',12,10),(878,0,2,'А06.23.010','Миелография',3,3),(879,0,2,'А06.25.001','Рентгенография мягких тканей уха',1,1.5),(880,0,2,'А06.25.002','Рентгенография пирамиды (височной кости)',1,1.5),(881,0,2,'А06.25.003','Компьютерная томография пирамиды (височной кости)',3,3),(882,0,2,'А06.26.001','Рентгенография глазницы',1.5,2),(883,0,2,'А06.26.002','Рентгенография глазного отверстия и канала зрительного нерва',1.5,2),(884,0,2,'А06.26.003','Контрастная рентгенография глазницы',1.5,2),(885,0,2,'А06.26.004','Контрастная рентгенография слезной железы и протока',1.5,2),(886,0,2,'А06.26.005','Рентгенография глазного яблока с протезом-индикатором Комберга-Балтина',1.5,2),(887,0,2,'А06.26.006','Компьютерная томография глазницы',3,3),(888,0,2,'А06.26.007','Контрастная рентгенография слезных путей',1.5,2),(889,0,2,'А06.27.001','Рентгенография лобной пазухи',1.5,2),(890,0,2,'А06.27.002','Рентгенография гайморовой пазухи',1,2),(891,0,2,'А06.28.001','Рентгенография почки',1.5,2),(892,0,2,'А06.28.004','Внутривенная урография',4,6),(893,0,2,'А06.28.006','Ретроградная пиелография',4,5),(894,0,2,'А06.28.007','Ретроградная уретеропиелография',4,5),(895,0,2,'А06.28.008','Негативная и двойная контрастная цистография или уретероцистография',4,6),(896,0,2,'А06.28.009','Опорожняющая цистоуретрография',3,3.5),(897,0,2,'А06.28.010','Цистография',3,3.5),(898,0,2,'А06.28.011','Уретероцистография',3,3.5),(899,0,2,'А06.28.011.001','Уретроцистография с двумя бужами',4,4),(900,0,2,'А06.28.012','Компьютерная томография почек',4,4),(901,0,2,'А06.28.012.001','Компьютерная томография почек и верхних мочевых путей с контрастированием',6,5),(902,0,2,'А06.28.012.002','Спиральная компьютерная томография почек и надпочечников',3.5,3),(903,0,2,'А06.28.013','Микционная цистоуретрография',4,4),(904,0,2,'А06.28.014','Уретрография восходящая',3,3.5),(905,0,2,'А06.28.015','Везикулография',1,2),(906,0,2,'А06.28.016','Антеградная пиелоуретерография',4,4),(907,0,2,'А06.28.017','Обзорная урография (рентгенография мочевой системы)',1.6,1.8),(908,0,2,'А06.31.001','Обзорный снимок брюшной полости и органов малого таза',1,1),(909,0,2,'А06.31.002','Компьютерная томография органов брюшной полости',4,5),(910,0,2,'А06.31.002.001','Компьютерная томография брюшной полости с контрастированием',6,5),(911,0,2,'А06.31.002.002','Спиральная компьютерная томография брюшной полости',3.5,3.5),(912,0,2,'А06.31.002.003','Спиральная компьютерная томография  органов брюшной полости с внутривенным болюсным контрастированием',6,5),(913,0,2,'А06.31.002.004','Спиральная компьютерная томография брюшной полости с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией',6,5),(914,0,2,'А06.31.003','Рентгенография промежности',1,1.5),(915,0,2,'А06.31.004','Компьютерная томография забрюшинного пространства',6,4),(916,0,2,'А06.31.004.001','Спиральная компьютерная томография забрюшинного пространства',3.5,3.5),(917,0,2,'А06.31.004.002','Спиральная компьютерная томография забрюшинного пространства с внутривенным болюсным контрастированием',6,5),(918,0,2,'А06.31.005','Фистулография',3,3),(919,0,2,'А06.31.006','Описание и интерпретация рентгенографических изображений',2,0),(920,0,2,'А06.31.006.001','Описание и интерпретация компьютерных томограмм',3,0),(921,0,2,'А06.31.006.002','Описание и интерпретация магнитно-резонансных томограмм',3,0),(922,0,2,'А06.31.007','Топометрия компьютерно-томографическая',6,6),(923,0,2,'А06.31.008','Компьютерная томография органов малого таза',4,4),(924,0,2,'А06.31.008.001','Спиральная компьютерная томография органов малого таза',3.5,3.5),(925,0,2,'А06.31.008.002','Спиральная компьютерная томография  органов малого таза с внутривенным болюсным контрастированием',6,5),(926,0,2,'А06.31.008.003','Спиральная компьютерная томография органов малого таза с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией',6,5),(927,0,2,'А06.31.009','Рентгенотопометрия',3,2),(928,0,2,'А06.31.010','Компьютерная томография верхней конечности',4,5),(929,0,2,'А06.31.010.001','Спиральная компьютерная томография верхней конечности',3.5,3.5),(930,0,2,'А06.31.010.002','Спиральная компьютерная томография  верхней конечности с внутривенным болюсным контрастированием',6,5),(931,0,2,'А06.31.010.003','Спиральная компьютерная томография верхней конечности с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией',6,5),(932,0,2,'А06.31.011','Компьютерная томография нижней конечности',4,5),(933,0,2,'А06.31.011.001','Спиральная компьютерная томография нижней конечности',3.5,3.5),(934,0,2,'А06.31.011.002','Спиральная компьютерная томография нижней конечности с внутривенным болюсным контрастированием',6,5),(935,0,2,'А06.31.011.003','Спиральная компьютерная томография нижней конечности с внутривенным болюсным контрастированием мультипланарной и трехмерной реконструкцией',6,5),(936,0,2,'А07.01.001','Сцинтиграфия мягких тканей',3,3.5),(937,0,4,'А07.01.002','Дистанционная лучевая терапия при поражении мягких тканей',3,3),(938,0,2,'А07.03.001','Сцинтиграфия костей',3,3.5),(939,0,4,'А07.03.002','Дистанционная лучевая терапия при поражении костей',3,3),(940,0,4,'А07.03.002.001','Дистанционная лучевая терапия при поражении костей на медицинских ускорителях электронов',0,0),(941,0,4,'А07.03.002.002','Дистанционная гамма терапия при поражении костей',0,0),(942,0,4,'А07.03.002.003','Дистанционная лучевая терапия при поражении костей с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(943,0,4,'А07.03.002.004','Дистанционная лучевая терапия при поражении костей стереотаксическая',0,0),(944,0,4,'А07.03.002.005','Дистанционная лучевая терапия при поражении костей на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(945,0,4,'А07.03.002.006','Дистанционная лучевая терапия при поражении костей на линейном ускорителе электронным пучком интраоперационная',0,0),(946,0,2,'А07.05.001','Определение объема кровопотери через желудочно-кишечный тракт с помощью радиоактивного хрома',3,3),(947,0,2,'А07.05.002','Определение запасов витамина В12 с помощью радиоактивного витамина В12',3,3),(948,0,2,'А07.06.001','Сцинтиграфия селезенки',3,2.5),(949,0,4,'А07.06.002','Дистанционная лучевая терапия при поражении лимфатических узлов',3,3),(950,0,4,'А07.06.002.001','Дистанционная лучевая терапия на медицинских ускорителях электронов при поражении лимфатических узлов',0,0),(951,0,4,'А07.06.002.002','Дистанционная гамматерапия при поражении лимфатических узлов',0,0),(952,0,2,'А07.06.003','Радионуклеидная лимфография',10,2),(953,0,2,'А07.06.003.001','Лимфография  радионуклиидная лапароскопическая',0,0),(954,0,4,'А07.06.004','Дистанционная лучевая терапия при поражении селезенки',3,3),(955,0,2,'А07.06.005','Сцинтиграфия лимфоузлов',3,3.5),(956,0,4,'А07.07.001','Дистанционная лучевая терапия опухолей полости рта',3,3),(957,0,4,'А07.07.001.001','Дистанционная лучевая терапия на медицинских ускорителях электронов при опухолях  полости рта',0,0),(958,0,4,'А07.07.001.002','Дистанционная гамматерапия при опухолях  полости рта',0,0),(959,0,4,'А07.07.001.003','Дистанционная лучевая терапия при опухолях  полости рта с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(960,0,4,'А07.07.001.004','Дистанционная лучевая терапия при опухолях  полости рта стереотаксическим методом  пучками нейтронов, протонов и тяжелых ионов',0,0),(961,0,4,'А07.07.001.005','Дистанционная лучевая терапия при опухолях  полости рта в условиях стереотаксиса',0,0),(962,0,4,'А07.07.001.006','Дистанционная лучевая терапия при опухолях  полости рта  на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(963,0,4,'А07.07.002','Внутритканевая лучевая терапия опухолей полости рта',3,2),(964,0,4,'А07.07.002.001','Внутритканевая гамматерапия опухолей  полости рта',0,0),(965,0,4,'А07.07.003','Дистанционная лучевая терапия опухолей языка',3,3),(966,0,4,'А07.07.003.001','Дистанционная лучевая терапия на медицинских ускорителях электронов при опухолях языка',0,0),(967,0,4,'А07.07.003.002','Дистанционная гамматерапия при опухолях языка',0,0),(968,0,4,'А07.07.003.003','Дистанционная лучевая терапия при опухолях языка с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(969,0,4,'А07.07.003.004','Дистанционная лучевая терапия при опухолях языка стереотаксическим методом  пучками нейтронов, протонов и тяжелых ионов',0,0),(970,0,4,'А07.07.003.005','Дистанционная лучевая терапия при опухолях языка в условиях стереотаксиса',0,0),(971,0,4,'А07.07.003.006','Дистанционная лучевая терапия при опухолях языка на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(972,0,4,'А07.07.004','Внутритканевая лучевая терапия опухолей языка',3,2),(973,0,4,'А07.07.004.001','Внутритканевая гамматерапия при опухолях языка',0,0),(974,0,4,'А07.08.001','Дистанционная лучевая терапия опухолей верхних дыхательных путей',3,3),(975,0,4,'А07.08.001.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей верхних дыхательных путей',0,0),(976,0,4,'А07.08.001.002','Дистанционная гамматерапия опухолей верхних дыхательных путей',0,0),(977,0,4,'А07.08.001.003','Дистанционная лучевая терапия опухолей верхних дыхательных путей  с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(978,0,4,'А07.08.001.004','Дистанционная лучевая терапия опухолей верхних дыхательных путей  стереотаксическим методом  пучками нейтронов, протонов и тяжелых ионов',0,0),(979,0,4,'А07.08.001.005','Дистанционная лучевая терапия опухолей верхних дыхательных путей стереотаксическая',0,0),(980,0,4,'А07.08.001.006','Дистанционная лучевая терапия на линейном ускорителе с модуляцией интенсивности пучка излучения опухолей верхних дыхательных путей',0,0),(981,0,4,'А07.08.001.007','Дистанционная гамматерапия  опухолей верхних дыхательных путей  интраоперационная',0,0),(982,0,4,'А07.08.002','Внутриполостная лучевая терапия опухолей верхних дыхательных путей',30,12),(983,0,2,'А07.09.001','Сцинтиграфия легких',1.2,4.5),(984,0,4,'А07.09.002','Дистанционная лучевая терапия  опухолей  нижних  дыхательных путей и легочной ткани',3,3),(985,0,4,'А07.09.002.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей нижних дыхательных путей',0,0),(986,0,4,'А07.09.002.002','Дистанционная гамматерапия опухолей нижних дыхательных путей',0,0),(987,0,4,'А07.09.002.003','Дистанционная лучевая терапия опухолей нижних дыхательных путей с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(988,0,4,'А07.09.002.004','Дистанционная лучевая терапия опухолей нижних дыхательных путей стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(989,0,4,'А07.09.002.005','Дистанционная лучевая терапия опухолей нижних дыхательных путей  на линейном ускорителе с мультилиф калиматором',0,0),(990,0,4,'А07.09.003','Дистанционная лучевая терапия при поражении плевры',3,3),(991,0,2,'А07.10.001','Сцинтиграфия миокарда',3,2.1),(992,0,2,'А07.10.002','Позитронно-эмиссионная томография миокарда',20,15),(993,0,2,'А07.10.002.001','Позитронно-эмиссионная томография миокарда однофотонная',0,0),(994,0,4,'А07.11.001','Дистанционная лучевая терапия при поражении средостения',3,3),(995,0,4,'А07.11.001.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей средостения',0,0),(996,0,4,'А07.11.001.002','Дистанционная гамматерапия при опухолях средостения',0,0),(997,0,4,'А07.11.001.003','Дистанционная лучевая терапия при опухолях средостения с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(998,0,4,'А07.11.001.004','Дистанционная лучевая терапия при опухолях средостения стереотаксическим методом  пучками нейтронов, протонов и тяжелых ионов',0,0),(999,0,4,'А07.11.001.005','Дистанционная лучевая терапия при опухолях средостения  в условиях стереотаксиса',0,0),(1000,0,4,'А07.11.001.006','Дистанционная лучевая терапия опухолях средостения  на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(1001,0,2,'А07.12.001','Изотопная ангиография',6,4),(1002,0,4,'А07.12.002','Дистанционная лучевая терапия сосудистых новообразований',3,3),(1003,0,2,'А07.14.001','Сцинтиграфия печени',2.7,2.1),(1004,0,2,'А07.14.001.001','Сцинтиграфия печени и желчных путей динамическая',0,0),(1005,0,2,'А07.14.001.002','Сцинтиграфия печени томографическая',0,0),(1006,0,4,'А07.14.002','Дистанционная лучевая терапия при поражении печени и желчевыводящих путей',3,3),(1007,0,4,'А07.14.002.001','Дистанционная лучевая терапия  опухолей печени и желчевыводящих путей на линейном ускорителе электронным пучком интраоперационная',0,0),(1008,0,4,'А07.14.002.002','Дистанционная гамматерапия  при поражении печени и желчевыводящих путей',0,0),(1009,0,4,'А07.14.002.003','Дистанционная лучевая терапия опухолей поджелудочной железы стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1010,0,4,'А07.14.002.004','Дистанционная лучевая терапия опухолей  желчевыводящих путей стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1011,0,2,'А07.15.001','Сцинтиграфия поджелудочной железы',2,4.5),(1012,0,4,'А07.15.002','Дистанционная лучевая терапия опухолей поджелудочной железы',3,3),(1013,0,4,'А07.15.002.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей поджелудочной железы',0,0),(1014,0,4,'А07.16.001','Дистанционная лучевая терапия опухолей пищевода, желудка, 12 перстной кишки',3,3),(1015,0,4,'А07.16.001.001','Дистанционная лучевая терапия  на  медицинских ускорителях электронов опухолей пищевода, желудка, 12-перстной кишки',0,0),(1016,0,4,'А07.16.001.002','Дистанционная гамматерапия опухолей пищевода, желудка, 12-перстной кишки',0,0),(1017,0,4,'А07.16.001.003','Дистанционная лучевая терапия опухолей пищевода, желудка, 12-перстной кишки стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1018,0,4,'А07.16.001.004','Дистанционная лучевая терапия пищевода опухолей, желудка, 12-перстной кишки  стереотаксическая',0,0),(1019,0,4,'А07.16.001.005','Дистанционная лучевая терапия пище опухолей вода, желудка, 12-перстной кишки  на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(1020,0,4,'А07.16.001.006','Дистанционная лучевая терапия пищевода, опухолей желудка, 12-перстной кишки на линейном ускорителе электронным пучком интраоперационная',0,0),(1021,0,4,'А07.16.002','Внутриполостная лучевая терапия опухолей пищевода, желудка, 12 перстной кишки',30,12),(1022,0,4,'А07.18.001','Дистанционная  лучевая  терапия  опухолей  ободочной  кишки',3,3),(1023,0,4,'А07.18.001.001','Дистанционная лучевая терапия  на  медицинских ускорителях электронов опухолей ободочной кишки',0,0),(1024,0,4,'А07.18.001.002','Дистанционная гамматерапия  опухолей ободочной кишки',0,0),(1025,0,4,'А07.18.001.003','Дистанционная лучевая терапия  опухолей ободочной кишки стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1026,0,4,'А07.18.001.004','Дистанционная лучевая терапия опухолей ободочной кишки  стереотаксическая',0,0),(1027,0,4,'А07.18.001.005','Дистанционная лучевая терапия опухолей ободочной кишки на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(1028,0,4,'А07.18.001.006','Дистанционная лучевая терапия опухолей ободочной кишки на линейном ускорителе электронным пучком интраоперационная',0,0),(1029,0,2,'А07.19.001','Исследование скрытой кровопотери с использованием Cr51',2,2),(1030,0,4,'А07.19.002','Дистанционная  лучевая  терапия  опухолей  сигмовидной и прямой кишки',3,3),(1031,0,4,'А07.19.002.001','Дистанционная лучевая терапия на  медицинских ускорителях электронов опухолей сигмовидной и прямой кишки',0,0),(1032,0,4,'А07.19.002.002','Дистанционная гамматерапия опухолей сигмовидной и прямой кишки',0,0),(1033,0,4,'А07.19.002.003','Дистанционная лучевая терапия опухолей сигмовидной и прямой кишки стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1034,0,4,'А07.19.002.004','Дистанционная лучевая терапия опухолей сигмовидной и прямой кишки стереотаксическая',0,0),(1035,0,4,'А07.19.002.005','Дистанционная лучевая терапия опухолей прямой кишки на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(1036,0,4,'А07.19.002.006','Дистанционная лучевая терапия опухолей прямой кишки на линейном ускорителе электронным пучком интраоперационная',0,0),(1037,0,4,'А07.19.003','Внутриполостная лучевая терапия опухолей сигмовидной и прямой кишки',30,12),(1038,0,4,'А07.19.004','Внутритканевая лучевая терапия опухолей сигмовидной и прямой кишки',3,2),(1039,0,2,'А07.19.005','Спектрометрия кала',3,3),(1040,0,4,'А07.20.001','Дистанционная  лучевая  терапия  опухолей  молочной железы',3,3),(1041,0,4,'А07.20.001.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей молочной железы',0,0),(1042,0,4,'А07.20.001.002','Дистанционная гамматерапия опухолей молочной железы',0,0),(1043,0,4,'А07.20.001.003','Дистанционная лучевая терапия опухолей молочной железы с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(1044,0,4,'А07.20.001.004','Дистанционная лучевая терапия опухолей молочной железы стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1045,0,4,'А07.20.001.005','Дистанционная лучевая терапия опухолей молочной железы на линейном ускорителе с модуляцией интенсивности пучка излучения при опухолях молочной железы',0,0),(1046,0,2,'А07.20.002','Маммосцинтиграфия',3,3.5),(1047,0,2,'А07.20.002.001','Маммосцинтиграфия с использованием радионуклида 59Fe',0,0),(1048,0,4,'А07.20.003','Внутритканевая лучевая терапия опухолей молочной железы',20,20),(1049,0,4,'А07.20.003.001','Внутритканевая  гамматерапия опухолей женских половых органов',0,0),(1050,0,4,'А07.20.004','Дистанционная  лучевая  терапия  опухолей  женских половых органов',3,3),(1051,0,4,'А07.20.004.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей женских половых органов',0,0),(1052,0,4,'А07.20.004.002','Дистанционная  гамматерапия опухолей женских половых органов',0,0),(1053,0,4,'А07.20.004.003','Дистанционная лучевая терапия опухолей женских половых органов с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(1054,0,4,'А07.20.004.004','Дистанционная лучевая терапия опухолей  женских половых органов стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1055,0,4,'А07.20.004.005','Дистанционная лучевая терапия опухолей  женских половых органов на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(1056,0,4,'А07.20.005','Внутриполостная лучевая терапия опухолей женских половых органов',30,12),(1057,0,4,'А07.20.005.001','Внутриполостная гамматерапия опухолей женских половых органов',0,0),(1058,0,4,'А07.21.001','Дистанционная  лучевая  терапия  опухолей  мужских половых органов',3,3),(1059,0,4,'А07.21.001.001','Дистанционная лучевая терапия стереотаксическая',0,0),(1060,0,4,'А07.21.001.002','Дистанционная гамматерапия опухолей мужских половых органов',0,0),(1061,0,4,'А07.21.001.003','Дистанционная лучевая терапия опухолей  мужских половых органов стереотаксическим методом пучками нейтронов, протонов и тяжелых ионов',0,0),(1062,0,4,'А07.21.001.004','Дистанционная лучевая терапия на линейном ускорителе с модуляцией интенсивности пучка излучения опухолей мужских половых органов',0,0),(1063,0,4,'А07.21.002','Внутритканевая лучевая терапия опухолей мужских половых органов',216,117),(1064,0,2,'А07.22.001','Сцинтиграфия щитовидной железы',1.7,1.1),(1065,0,2,'А07.22.002','Сцинтиграфия слюнных желез',1.7,1.1),(1066,0,4,'А07.22.003','Дистанционная лучевая терапия новообразований желез внутренней секреции',2,2),(1067,0,4,'А07.22.003.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей желез внутренней секреции',0,0),(1068,0,4,'А07.22.003.002','Дистанционная гамма терапия опухолей желез внутренней секреции',0,0),(1069,0,4,'А07.22.003.003','Дистанционная лучевая терапия желез опухолей внутренней секреции с использованием индивидуальных формирующих или фиксирующих устройств',0,0),(1070,0,4,'А07.22.003.004','Дистанционная лучевая терапии новообразований желез внутренней секреции пучком протонов',0,0),(1071,0,4,'А07.22.003.005','Радиойодтерапия рака щитовидной железы',0,0),(1072,0,4,'А07.22.003.006','Дистанционная лучевая терапия опухолей желез внутренней секреции стереотаксическая',0,0),(1073,0,4,'А07.22.003.007','Дистанционная лучевая терапия опухолей желез внутренней секреции на линейном ускорителе с модуляцией интенсивности пучка излучения',0,0),(1074,0,2,'А07.22.004','Сцинтиграфия надпочечников',2,2),(1075,0,2,'А07.22.004.001','Сцинтиграфия надпочечников с метайодбензилгуанидином',2,2),(1076,0,2,'А07.22.004.002','Сцинтиграфия надпочечников после введения радиоактивного йодхолестерола',0,0),(1077,0,2,'А07.22.005','Сцинтиграфия околощитовидных желез',2,2),(1078,0,2,'А07.22.005.001','Сцинтиграфия околощитовидных желез с технетрилом',0,0),(1079,0,4,'А07.22.006','Внутритканевая терапия щитовидной железы радиоактивным йодом',3,2),(1080,0,4,'А07.23.001','Дистанционная лучевая терапия при поражении головы и головного мозга',3,3),(1081,0,4,'А07.23.001.001','Дистанционная прецизионная лучевая терапия со стереотаксическим наведением на линейном ускорителе с фокусировкой при поражении головы и головного мозга',84,84),(1082,0,4,'А07.23.001.002','Дистанционная многоисточниковая прецизионная гамма-терапия со стереотаксическим наведением при поражении головы и головного мозга',84,84),(1083,0,4,'А07.23.001.003','Дистанционная однофракционная многоисточниковая прецинзионная гамма-терапия со стереотаксическим наведением при поражении центральной нервной системы и головного мозга',84,84),(1084,0,4,'А07.23.002','Дистанционная лучевая терапия при поражении позвоночника и спинного мозга',48,48),(1085,0,4,'А07.23.002.001','Дистанционная прецизионная лучевая терапия со стреотаксическим наведенитем на линейном ускорителе с фокусировкой при поражении позвоночника и спинного мозга',60,60),(1086,0,2,'А07.26.001','b-радиометрия глазного яблока',3,3),(1087,0,4,'А07.26.002','Брахитерапия новообразований глаза и его придаточного аппарата с использованием радиоактивного офтальмоапликатора',10,12),(1088,0,2,'А07.26.003','Сцинтиграфия глазницы',1.2,4.5),(1089,0,4,'А07.26.004','Дистанционная лучевая терапия новообразований глаза и его придаточного аппарата',3,3),(1090,0,2,'А07.28.001','Изотопная ренография',2.1,1.5),(1091,0,2,'А07.28.002','Клиренс изотопа',3,3),(1092,0,2,'А07.28.003','Динамическая нефросцинтиграфия',2.1,1.5),(1093,0,4,'А07.28.004','Дистанционная лучевая терапия опухолей почки и мочевыделительного тракта',3,3),(1094,0,4,'А07.28.004.001','Дистанционная лучевая терапия на медицинских ускорителях электронов опухолей почки и мочевыделительного тракта',0,0),(1095,0,4,'А07.28.004.002','Дистанционная гамматерапия опухолей почки и мочевыделительного тракта',0,0),(1096,0,4,'А07.28.004.003','Дистанционная лучевая терапия на линейном ускорителе с модуляцией интенсивности пучка излучения опухолей почки и мочевыделительного тракта',0,0),(1097,0,4,'А07.28.004.004','Дистанционная лучевая терапия опухолей почки и мочевыделительного тракта стереотаксическим методом пучками нейтронов, протонов и тяжёлых ионов',0,0),(1098,0,4,'А07.28.004.005','Дистанционная лучевая терапия опухолей почки и мочевыделительного тракта стереотаксическая',0,0),(1099,0,2,'А07.28.005','Спектометрия мочи',3,3),(1100,0,2,'А07.31.001','Расшифровка, описание и интерпретация радиоизотопных исследований',3,1.5),(1101,0,2,'А07.31.002','Позитронно-эмиссионная томография',20,15),(1102,0,2,'А07.31.002.001','Позитронно-эмиссионная томография совмещенная с компьютерной томографией',0,0),(1103,0,2,'А07.31.003','Однофотонная эмиссионная компьютерная томография',8,8),(1104,0,4,'А07.31.004','Дистанционная лучевая терапия при новообразовании забрюшинного пространства',3,3),(1105,0,2,'А07.31.005','Сцинтиграфия полиорганная',6,8),(1106,0,4,'А07.31.006','Радиоиммунотерапия злокачественных опухолей',10,8),(1107,0,4,'А07.31.006.001','Радиоиммуннотерапия интракорпоральная злокачественных опухолей с использованием радионуклида 59Fe',0,0),(1108,0,4,'А07.31.007','Внутритканевая лучевая терапия при поражении мягких тканей',3,2),(1109,0,2,'А07.31.008','Спектометрия изучений человека',3,3),(1110,0,3,'А08.01.001','Морфологическое (гистологическое) исследование препарата кожи',0,0.3),(1111,0,3,'А08.01.002','Цитологическое исследование препарата кожи',5.5,2),(1112,0,3,'А08.01.003','Гистохимическое исследование препарата кожи',3,2),(1113,0,3,'А08.02.002','Морфологическое исследование препарата мышечной ткани',0,0),(1114,0,3,'А08.03.001','Цитологическое исследование пунктатов опухолей, опухолеподобных образований костей',5.5,2),(1115,0,3,'А08.03.002','Гистологическое исследование препарата костной ткани',3,2),(1116,0,3,'А08.03.003','Морфологическое исследование межпозвонкового диска',3,6),(1117,0,3,'А08.03.004','Цитологическое исследование костной ткани',2.5,1.5),(1118,0,3,'А08.04.001','Морфологическое исследование синовиальной оболочки',0,0.3),(1119,0,3,'А08.04.002','Гистологическое исследование препарата тканей сустава',0,0),(1120,0,3,'А08.04.003','Цитологическое исследование тканей сустава',5.5,2),(1121,0,3,'А08.05.001','Цитологическое исследование мазка костного мозга (подсчет формулы костного мозга)',6,3.8),(1122,0,3,'А08.05.002','Гистологическое исследование препарата костного мозга',3,2),(1123,0,3,'А08.05.003','Исследование уровня эритроцитов в крови',0,0.9),(1124,0,3,'А08.05.004','Исследование уровня лейкоцитов в крови',0,0.6),(1125,0,3,'А08.05.005','Исследование уровня тромбоцитов в крови',1,0.3),(1126,0,3,'А08.05.006','Соотношение лейкоцитов в крови (подсчет формулы крови)',0.8,0.3),(1127,0,3,'А08.05.007','Просмотр мазка крови для анализа аномалий морфологии эритроцитов, тромбоцитов и лейкоцитов',0,0.3),(1128,0,3,'А08.05.008','Исследование уровня ретикулоцитов в крови',0.9,0.5),(1129,0,3,'А08.05.009','Определение цветового показателя',0,0.2),(1130,0,3,'А08.05.010','Определение среднего содержания и средней концентрации гемоглобина в эритроцитах',0.1,0.1),(1131,0,3,'А08.05.011','Гипоксическая проба на обнаружение серповидноклеточных эритроцитов',0,2),(1132,0,3,'А08.05.012','Цитохимическое исследование препарата костного мозга',5.5,2),(1133,0,3,'А08.05.013','Цитохимическое исследование препарата крови',9,8),(1134,0,3,'А08.05.014','Иммуноцитохимическое исследование с моноклональными антителами материала на антигены дифференцировки лимфоидных клеток (СD)',3.5,12),(1135,0,3,'А08.05.015','Определение размеров эритроцитов',2,0.2),(1136,0,3,'А08.05.016','Исследование порфобилиногендезаминазы клеток крови',2,2),(1137,0,3,'А08.06.001','Цитологическое исследование пунктатов лимфоузлов',5.5,2),(1138,0,3,'А08.06.002','Гистологическое исследование пунктатов лимфоузлов',3,2),(1139,0,3,'А08.06.003','Гистологическое исследование препарата тканей лимфоузла',6,3),(1140,0,3,'А08.06.004','Морфологическое исследование препарата тканей селезенки',0,0.3),(1141,0,3,'А08.06.005','Цитологическое исследование биоптатов лимфоузлов',5.5,3),(1142,0,3,'А08.07.001','Цитологическое исследование тканей полости рта',5.5,2),(1143,0,3,'А08.07.002','Гистологическое исследование препарата тканей  полости рта',3,2),(1144,0,3,'А08.07.003','Цитологическое исследование тканей языка',5.5,2),(1145,0,3,'А08.07.004','Гистологическое исследование препарата тканей языка',0,0),(1146,0,3,'А08.07.005','Гистологическое исследование препарата тканей губы',0,0),(1147,0,3,'А08.07.006','Цитологическое исследование тканей губы',5.5,2),(1148,0,3,'А08.07.007','Гистологическое исследование препарата тканей преддверия полости рта',0,0),(1149,0,3,'А08.07.008','Цитологическое исследование тканей слюнной железы',5.5,2),(1150,0,3,'А08.07.009','Гистологическое исследование препарата тканей слюнной железы',0,0),(1151,0,3,'А08.08.001','Морфологическое исследование препарата тканей верхних дыхательных путей',0,0.3),(1152,0,3,'А08.08.002','Цитологическое исследование отделяемого и отпечатков верхних дыхательных путей',2,3),(1153,0,3,'А08.08.003','Цитологическое исследование мазков с поверхности слизистой оболочки верхних дыхательных путей',3.5,2),(1154,0,3,'А08.08.004','Цитологическое исследование тканей верхних дыхательных путей',5.5,2),(1155,0,3,'А08.09.001','Морфологическое исследование препарата тканей трахеи и бронхов',0,0.3),(1156,0,3,'А08.09.002','Морфологическое исследование препарата тканей легкого',0,0.3),(1157,0,3,'А08.09.003','Цитологическое исследование тканей нижних дыхательных путей',5.5,2),(1158,0,3,'А08.09.004','Электронная микроскопия тканей нижних дыхательных путей',4,4),(1159,0,3,'А08.09.005','Морфологическое исследование препарата тканей плевры',0,0.3),(1160,0,3,'А08.09.006','Цитологическое исследование препарата тканей плевры',5.5,2),(1161,0,3,'А08.10.001','Морфологическое исследование препарата тканей миокарда',0,0.3),(1162,0,3,'А08.11.001','Морфологическое исследование препарата опухоли средостения',0,0.3),(1163,0,3,'А08.11.002','Цитологическое исследование препарата опухоли средостения',0,0),(1164,0,3,'А08.11.003','Гистологическое исследование препарата тканей опухоли средостения',3,2),(1165,0,3,'А08.12.001','Гистологическое исследование препарата сосудистой стенки',3,2),(1166,0,3,'А08.14.001','Морфологическое исследование препарата тканей печени',0,0.3),(1167,0,3,'А08.14.002','Цитологическое исследование тканей печени',5.5,2),(1168,0,3,'А08.14.003','Цитологическое исследование тканей желчного пузыря',5.5,2),(1169,0,3,'А08.14.004','Морфологическое исследование препарата тканей желчного пузыря',5.5,3),(1170,0,3,'А08.15.001','Гистологическое исследование препарата тканей поджелудочной железы',0,0),(1171,0,3,'А08.15.002','Цитологическое исследование тканей поджелудочной железы',5.5,2),(1172,0,3,'А08.16.001','Морфологическое исследование препарата тканей пищевода',0,0.3),(1173,0,3,'А08.16.002','Морфологическое исследование препарата тканей желудка',0,0.3),(1174,0,3,'А08.16.003','Морфологическое исследование препарата тканей 12-типерстной кишки',0,0.3),(1175,0,3,'А08.16.004','Исследование материала желудка на наличие геликобактера',0,0.5),(1176,0,3,'А08.16.005','Цитологическое исследование тканей слюнных желез',5.5,2),(1177,0,3,'А08.16.006','Цитологическое исследование тканей пищевода',5.5,2),(1178,0,3,'А08.16.007','Цитологическое исследование тканей желудка',5.5,2),(1179,0,3,'А08.16.008','Цитологическое исследование тканей 12-перстной кишки',5.5,2),(1180,0,3,'А08.17.001','Морфологическое исследование препарата тканей тонкой кишки',0,0.3),(1181,0,3,'А08.17.002','Цитологическое исследование тканей тонкой кишки',5.5,2),(1182,0,3,'А08.18.001','Морфологическое исследование препарата тканей толстой кишки',0,0.3),(1183,0,3,'А08.18.002','Цитологическое исследование тканей толстой кишки',5.5,2),(1184,0,3,'А08.18.003','Гистохимическое исследование тканей толстой кишки',4,8),(1185,0,3,'А08.18.003.001','Гистохимическое исследование тканей толстой кишки на ацетилхолинэстеразу',0,0),(1186,0,3,'А08.19.001','Морфологическое исследование препарата тканей прямой кишки',0,0.3),(1187,0,3,'А08.19.002','Морфологическое исследование препарата тканей ободочной сигмовидной кишки',0,0.3),(1188,0,3,'А08.19.003','Цитологическое исследование тканей сигмовидной кишки',5.5,2),(1189,0,3,'А08.19.004','Цитологическое исследование тканей прямой кишки',5.5,2),(1190,0,3,'А08.19.005','Гистохимическое исследование тканей сигмовидной кишки',4,8),(1191,0,3,'А08.19.006','Гистохимическое исследование тканей прямой кишки',4,8),(1192,0,3,'А08.20.001','Морфологическое исследование препарата тканей влагалища',0,0.3),(1193,0,3,'А08.20.002','Морфологическое исследование препарата тканей матки, придатков, стенки кишки',0,0.3),(1194,0,3,'А08.20.003','Морфологическое исследование препарата тканей матки',0,0.3),(1195,0,3,'А08.20.004','Цитологическое исследование аспирата из полости матки',5.5,2),(1196,0,3,'А08.20.005','Морфологическое исследование препарата тканей яичника',0,0.3),(1197,0,3,'А08.20.006','Морфологическое исследование препарата тканей маточной трубы',0,0.3),(1198,0,3,'А08.20.007','Морфологическое исследование тканей удаленной матки с придатками и новообразований связок',0,0.3),(1199,0,3,'А08.20.008','Гистологическое исследование удаленного новообразования женских половых органов',3,2),(1200,0,3,'А08.20.009','Морфологическое исследование препарата тканей молочной железы',0,0.3),(1201,0,3,'А08.20.011','Исследование материала из матки на наличие возбудителей инфекций',3.4,0),(1202,0,3,'А08.20.012','Морфологическое исследование препарата тканей шейки матки',0,0.3),(1203,0,3,'А08.20.013','Цитологическое исследование тканей влагалища',5.5,2),(1204,0,3,'А08.20.014','Цитологическое исследование тканей матки',5.5,2),(1205,0,3,'А08.20.015','Цитологическое исследование тканей яичников',5.5,2),(1206,0,3,'А08.20.016','Цитологическое исследование тканей молочной железы',5.5,2),(1207,0,3,'А08.20.017','Гистохимическое исследование препарата тканей женских половых органов',4,8),(1208,0,3,'А08.20.018','Морфологическое исследование препарата тканей вульвы',0,0),(1209,0,3,'А08.21.001','Морфологическое исследование препарата тканей предстательной железы',0,0.3),(1210,0,3,'А08.21.002','Морфологическое исследование препарата тканей яичка, семенного канатика и придатков',0,0.3),(1211,0,3,'А08.21.003','Исследование препарата тканей крайней плоти',3.5,2),(1212,0,3,'А08.21.004','Гистологическое исследование удаленного новообразования мужских половых органов',3,2),(1213,0,3,'А08.21.005','Цитологическое исследование тканей предстательной железы',5.5,2),(1214,0,3,'А08.21.006','Цитологическое исследование тканей яичка',5.5,2),(1215,0,3,'А08.21.007','Гистохимическое исследование препарата тканей предстательной железы',4,8),(1216,0,3,'А08.21.008','Гистохимическое исследование препарата  тканей яичка',4,8),(1217,0,3,'А08.22.001','Определение рецепторов стероидных гормонов',5.2,0),(1218,0,3,'А08.22.009','Гистологическое исследование удаленного новообразования желез внутренней секреции',3,2),(1219,0,3,'А08.22.010','Морфологическое исследование препарата тканей щитовидной железы',0,0.3),(1220,0,3,'А08.22.011','Цитологическое исследование тканей щитовидной железы',5.5,2),(1221,0,3,'А08.22.012','Цитологическое исследование тканей околощитовидной железы',2,1.3),(1222,0,3,'А08.22.013','Морфологическое исследование препарата тканей околощитовидной железы',0,0.3),(1223,0,3,'А08.23.001','Цитологическое исследование препарата тканей центральной нервной системы',5.5,2),(1224,0,3,'А08.23.002','Гистологическое исследование препарата тканей центральной нервной системы',3,2),(1225,0,3,'А08.23.003','Гистохимическое исследование препарата тканей центральной нервной системы',3,6),(1226,0,3,'А08.24.001','Гистологическое исследование препарата тканей периферической нервной системы',3,6),(1227,0,3,'А08.25.001','Цитологическое исследование препарата тканей уха',5.5,2),(1228,0,3,'А08.26.001','Цитологическое исследование соскоба с конъюнктивы',2.5,2),(1229,0,3,'А08.26.002','Цитологическое исследование отпечатков с конъюнктивы',3.5,2),(1230,0,3,'А08.26.003','МФА с клетками соскоба конъюнктивы',3,3),(1231,0,3,'А08.26.004','Морфологическое исследование препарата тканей глазного яблока, его придаточного аппарата, глазницы, удаленных при операции',0,0.3),(1232,0,3,'А08.28.001','Микроскопия тканей почек',3.2,0),(1233,0,3,'А08.28.002','Электронная микроскопия тканей почек',2,0),(1234,0,3,'А08.28.003','Иммуноморфологическое исследование тканей почек',3.5,12),(1235,0,3,'А08.28.004','Морфологическое исследование препарата тканей мочевого пузыря',0,0.3),(1236,0,3,'А08.28.005','Гистологическое исследование препарата тканей почек',3,2),(1237,0,3,'А08.28.006','Цитологическое исследование тканей почек',5.5,2),(1238,0,3,'А08.28.007','Цитологическое исследование тканей мочевого пузыря',5.5,2),(1239,0,3,'А08.28.008','Цитологическое исследование тканей почечной лоханки и мочеточника',3.5,3.2),(1240,0,3,'А08.28.009','Гистологическое исследование препарата тканей почечной лоханки и мочеточника',3,3),(1241,0,3,'А08.28.010','Гистохимическое исследование тканей мочевыделительного тракта',4,8),(1242,0,3,'А08.28.011','Гистохимическое исследование тканей почки',4,8),(1243,0,3,'А08.28.012','Исследование мочи для выявления клеток опухоли',4,5),(1244,0,3,'А08.28.013','Морфологическое исследование препарата тканей уретры',0,0.3),(1245,0,3,'А08.28.014','Морфологическое исследование препарата тканей почки',0,0.3),(1246,0,3,'А08.31.001','Морфологическое исследование плаценты',0,0.3),(1247,0,3,'А08.31.002','Иммуноцитохимическое исследование с моноклональными антителами материала из различных тканей и органов для выявления метастазов опухоли (цитокератины, nm23, SCC, РЭА и др.)',7,12),(1248,0,3,'А08.31.003','Цитологическое исследование препарата опухоли  забрюшинного пространства',4.5,2),(1249,0,3,'А08.31.004','Гистологическое исследование препарата тканей забрюшинного пространства',3,2),(1250,0,3,'А08.31.005','Иммуноцитохимическое исследование',3.5,12),(1251,0,3,'А08.31.006','Цитофлуометрия проточная',6,6),(1252,0,3,'А08.31.007','Просмотр гистологического  препарата',4,2),(1253,0,3,'А08.31.008','Просмотр цитологического препарата',4,2),(1254,0,3,'А08.31.009','Молекулярно-биологическое исследование мутации генов в тканях',1.5,9),(1255,0,3,'А08.31.010','Исследование цитронов РНК в клетках тканей',3.5,1),(1256,0,3,'А08.31.011','Морфологическое исследование препарата тканей брюшины',6,3),(1257,0,3,'А08.31.012','Цитологическое исследование тканей брюшины',5.5,2),(1258,0,3,'А08.31.013','Гистологическое исследование препарата тканей брюшины',3.5,3.2),(1259,0,3,'А08.31.014','Иммуногистохимическое исследование',3,36),(1260,0,3,'А08.31.015','Гистологическое исследование препарата  опухолей, опухолеподобных образований мягких тканей',3,2),(1261,0,3,'А08.31.016','Морфологическое исследование препарата тканей сальника',0,0),(1262,0,3,'А08.31.017','Цитологическое исследование пунктатов опухолей, опухолеподобных образований мягких тканей',0,0),(1263,0,3,'А09.01.001','Микроскопия соскоба с кожи',3.2,0),(1264,0,3,'А09.01.002','Исследование отделяемого высыпных элементов кожи на чувствительность к антибактериальным и противогрибковым средствам',2.8,0),(1265,0,3,'А09.01.003','Микроскопия мазков с поверхности кожи',1,1),(1266,0,3,'А09.01.004','Микроскопия волос (трихометрия)',1,1),(1267,0,3,'А09.01.006','Микроскопия ногтей',1,1),(1268,0,3,'А09.01.007','Спектральный анализ придатков кожи для определения микроэлементов',3,3),(1269,0,3,'А09.04.002','Иммунологическое исследование синовиальной жидкости',3.5,12),(1270,0,3,'А09.04.003','Цитологическое исследование синовиальной жидкости',2.5,1.5),(1271,0,3,'А09.04.004','Исследование химических свойств синовиальной жидкости',0,0.2),(1272,0,3,'А09.04.005','Исследование физических свойств синовиальной жидкости',0.2,0),(1273,0,3,'А09.04.006','Исследование уровня белка в синовиальной жидкости',0,0.4),(1274,0,3,'А09.05.001','Исследование вязкости крови',0,0.9),(1275,0,3,'А09.05.002','Оценка гематокрита',0,0.8),(1276,0,3,'А09.05.003','Исследование уровня общего гемоглобина в крови',0,0.4),(1277,0,3,'А09.05.004','Исследование уровня альфа-липопротеинов (высокой плотности) в крови',0.6,0.8),(1278,0,3,'А09.05.005','Исследование уровня свободного гемоглобина в плазме крови',0,0.4),(1279,0,3,'А09.05.006','Исследование уровня миоглобина в крови',0.5,0.2),(1280,0,3,'А09.05.006.001','Экспресс-исследование уровня миоглобина в крови',0.5,0.5),(1281,0,3,'А09.05.007','Исследование уровня железа сыворотки крови',0.1,0.2),(1282,0,3,'А09.05.008','Исследование уровня трансферрина сыворотки крови',0,1),(1283,0,3,'А09.05.009','Исследование уровня С-реактивного белка в крови',0,0.2),(1284,0,3,'А09.05.010','Исследование уровня общего белка в крови',0,0.5),(1285,0,3,'А09.05.011','Исследование уровня альбумина в крови',0,0.7),(1286,0,3,'А09.05.012','Исследование уровня общего глобулина в крови',0.2,0),(1287,0,3,'А09.05.013','Определение альбумин/глобулинового соотношения в крови',0.2,0),(1288,0,3,'А09.05.014','Исследование уровня глобулиновых фракций в крови',0.8,0),(1289,0,3,'А09.05.015','Исследование уровня общего небелкового азота в крови',0,0.5),(1290,0,3,'А09.05.016','Исследование уровня аммиака в крови',0.5,0.1),(1291,0,3,'А09.05.017','Исследование уровня мочевины в крови',0.1,0.5),(1292,0,3,'А09.05.018','Исследование уровня мочевой кислоты в крови',0.1,0.5),(1293,0,3,'А09.05.019','Исследование уровня креатина в крови',0,0.8),(1294,0,3,'А09.05.020','Исследование уровня креатинина в крови',0,0.8),(1295,0,3,'А09.05.021','Исследование уровня общего билирубина в крови',0.1,0.6),(1296,0,3,'А09.05.021.001','Определение транскутанного билирубинового индекса',0.5,1),(1297,0,3,'А09.05.022','Исследование уровня свободного и связанного билирубина в крови',0.1,0.9),(1298,0,3,'А09.05.023','Исследование уровня глюкозы в крови',0,1),(1299,0,3,'А09.05.023.001','Исследование уровня глюкозы в крови методом непрерывного мониторирования',0.5,1),(1300,0,3,'А09.05.023.002','Исследование уровня глюкозы в крови с помощью анализатора',0.1,0.5),(1301,0,3,'А09.05.024','Исследование уровня общих липидов в крови',0.5,2),(1302,0,3,'А09.05.025','Исследование уровня  триглицеридов в крови.',0.1,0.2),(1303,0,3,'А09.05.026','Исследование уровня холестерина в крови',0,0.5),(1304,0,3,'А09.05.027','Исследование уровня липопротеидов в крови',0.8,0),(1305,0,3,'А09.05.028','Исследование уровня липопротеидов низкой плотности',0.5,1),(1306,0,3,'А09.05.029','Исследование уровня фосфолипидов в крови',0.1,0.2),(1307,0,3,'А09.05.030','Исследование уровня натрия в крови',0.2,0.2),(1308,0,3,'А09.05.031','Исследование уровня калия в крови',0,0.3),(1309,0,3,'А09.05.032','Исследование уровня общего кальция в крови',0,0.5),(1310,0,3,'А09.05.033','Исследование уровня неорганического фосфора в крови',0,0.8),(1311,0,3,'А09.05.034','Исследование уровня хлоридов в крови',0,0.8),(1312,0,3,'А09.05.035','Исследование уровня лекарственных средств в крови',6,6),(1313,0,3,'А09.05.036','Исследование уровня этилового алкоголя  в  крови',6,6),(1314,0,3,'А09.05.037','Исследование рН крови',0,2),(1315,0,3,'А09.05.038','Исследование уровня осмолярности (осмоляльности) крови',0.6,0.4),(1316,0,3,'А09.05.039','Исследование уровня лактатдегидрогеназы в крови',0.2,0),(1317,0,3,'А09.05.039.001','Исследование фракций лактатдегидрогеназы',0.5,1),(1318,0,3,'А09.05.040','Исследование уровня глюкозо-6-фосфат дегидрогеназы в гемолизате эритроцитов',1.5,1.7),(1319,0,3,'А09.05.041','Исследование уровня аспарат-трансаминазы в крови',0.4,0),(1320,0,3,'А09.05.042','Исследование уровня аланин-трансаминазы в крови',0,0.6),(1321,0,3,'А09.05.043','Исследование уровня креатинкиназы в крови',0,0.8),(1322,0,3,'А09.05.044','Исследование уровня гамма-глютамилтрансферазы в крови',0.2,0),(1323,0,3,'А09.05.044.001','Исследование уровня гамма-глютаминтранспептидазы в крови',0.2,0.8),(1324,0,3,'А09.05.045','Исследование уровня амилазы в крови',0,0.8),(1325,0,3,'А09.05.046','Исследование уровня щелочной фосфатазы в крови',0.1,0.2),(1326,0,3,'А09.05.047','Исследование уровня антитромбина Ш в крови',2,0),(1327,0,3,'А09.05.048','Исследование уровня плазминогена в крови',0.7,0.6),(1328,0,3,'А09.05.049','Исследование уровня факторов свертывания в крови',1,0),(1329,0,3,'А09.05.050','Исследование уровня фибриногена в крови',0.5,0.2),(1330,0,3,'А09.05.051','Исследование уровня продуктов паракоагуляции в крови (D-димер)',0,1.4),(1331,0,3,'А09.05.052','Исследование уровня гепарина в крови',0.3,0.8),(1332,0,3,'А09.05.054','Исследование уровня сульфгемоглобина в крови',8,0),(1333,0,3,'А09.05.055','Исследование уровня сывороточных иммуноглобулинов в крови',0.6,0.5),(1334,0,3,'А09.05.055.001','Исследование уровня сывороточного иммуноглобулина Е в крови',0.5,1),(1335,0,3,'А09.05.056','Исследование уровня тромбоцитарных факторов в крови',1.2,0),(1336,0,3,'А09.05.057','Исследование уровня инсулина плазмы крови',0.2,0.4),(1337,0,3,'А09.05.058','Исследование уровня гастрина сыворотки крови',1.5,1.7),(1338,0,3,'А09.05.059','Исследование уровня паратиреоидного гормона в крови',0.5,2),(1339,0,3,'А09.05.060','Исследование уровня белковосвязанного йода в крови',0,0.8),(1340,0,3,'А09.05.061','Исследование уровня общего тироксина сыворотки (Т-4) крови',0.2,0.5),(1341,0,3,'А09.05.062','Исследование уровня общего трийодтиронина (Т3) в крови',0.5,2),(1342,0,3,'А09.05.063','Исследование связывания трийодтиронина (Т-3) в крови',0.2,0.5),(1343,0,3,'А09.05.064','Исследование уровня свободного тироксина сыворотки (Т-4) крови',0.2,0.5),(1344,0,3,'А09.05.065','Исследование уровня тиреотропина плазмы крови',0.5,2),(1345,0,3,'А09.05.066','Исследование уровня соматотропного гормона в крови.',0.5,2),(1346,0,3,'А09.05.067','Исследование уровня адренокортикотропного гормона в крови',0.5,2),(1347,0,3,'А09.05.068','Исследование уровня глюкокортикоидов в крови',0.5,2),(1348,0,3,'А09.05.069','Исследование уровня альдостерона в крови',0.5,2),(1349,0,3,'А09.05.071','Исследование уровня гормонов коры надпочечников в крови',0.5,2),(1350,0,3,'А09.05.072','Исследование уровня гормонов мозгового слоя надпочечников в крови',0.5,2),(1351,0,3,'А09.05.073','Исследование уровня эстрогенов в крови',0.5,2),(1352,0,3,'А09.05.074','Исследование уровня альфа-1-антитрипсина в крови',0.3,0.4),(1353,0,3,'А09.05.075','Исследование уровня циркулирующих иммунных комплексов в крови',0.6,0.7),(1354,0,3,'А09.05.076','Исследование уровня комплемента и его фракций в крови',1.5,0),(1355,0,3,'А09.05.077','Исследование уровня ферритина в крови',0.3,0.6),(1356,0,3,'А09.05.078','Исследование уровня церрулоплазмина в крови',3.5,1),(1357,0,3,'А09.05.079','Исследование уровня общего тестостерона в крови',0.5,2),(1358,0,3,'А09.05.080','Исследование уровня гаптоглобина крови',0,0.1),(1359,0,3,'А09.05.081','Исследование уровня фолиевой кислоты в сыворотке крови',0.2,0.2),(1360,0,3,'А09.05.082','Исследование уровня фолиевой кислоты в эритроцитах',0.2,0.2),(1361,0,3,'А09.05.083','Исследование уровня эритропоэтина крови',0.5,2),(1362,0,3,'А09.05.084','Исследование уровня гликированного гемоглобина в крови',0.2,0.4),(1363,0,3,'А09.05.085','Исследование уровня глюкуронидазы в сыворотке крови',1.5,1.7),(1364,0,3,'А09.05.086','Исследование уровня гистамина в крови',1.5,1.7),(1365,0,3,'А09.05.087','Исследование уровня лития в крови',0.1,0.2),(1366,0,3,'А09.05.088','Исследование уровня пролактина в крови',0.2,0.5),(1367,0,3,'А09.05.089','Исследование уровня фенилаланина в крови',0,0.2),(1368,0,3,'А09.05.091','Исследование уровня альфа- фетопротеина в сыворотке крови',0.4,0.1),(1369,0,3,'А09.05.092','Исследование уровня хорионического гонадотропина в крови',0.5,0.2),(1370,0,3,'А09.05.093','Исследование карбоксигемоглобина в крови',0,2.9),(1371,0,3,'А09.05.094','Исследование метгемоглобина в крови',0,6.4),(1372,0,3,'А09.05.095','Исследование оксигемоглобина в крови',8,0),(1373,0,3,'А09.05.097','Исследование уровня гормон-связывающих транспортных белков в крови',0.5,2),(1374,0,3,'А09.05.098','Исследование уровня гемопексина в крови',1.5,1.7),(1375,0,3,'А09.05.099','Исследование уровня транскоболамина в крови',0,1),(1376,0,3,'А09.05.100','Исследование уровня тироксин-связывающего альбумина и преальбумина в крови',1.7,0),(1377,0,3,'А09.05.101','Исследование уровня транскортина в крови',0,1),(1378,0,3,'А09.05.102','Исследование уровня аминокислотного состава и концентрации аминокислот в крови',0.5,2),(1379,0,3,'А09.05.103','Исследование уровня алкогольдегидрогеназы в крови',0,0.6),(1380,0,3,'А09.05.104','Исследование уровня криоглобулинов в сыворотке крови',1.7,0),(1381,0,3,'А09.05.105','Исследование уровня гликированных белков в крови',0.2,0.4),(1382,0,3,'А09.05.106','Исследование уровня парапротеинов в крови',1.7,0),(1383,0,3,'А09.05.107','Исследование тимоловой и сулемовой проб в сыворотке крови',0,0.5),(1384,0,3,'А09.05.108','Исследование серомукоида в сыворотке крови',1.5,1.7),(1385,0,3,'А09.05.109','Исследование средних молекул в крови',1.5,2),(1386,0,3,'А09.05.110','Исследование эндотоксина в крови',1.5,1.7),(1387,0,3,'А09.05.111','Исследование фибронектина в крови',1.7,0),(1388,0,3,'А09.05.112','Исследование альфа-1-гликопротеина (орозомукоида) в крови',1,1.5),(1389,0,3,'А09.05.114','Исследование порфиринов в крови',0.1,0.4),(1390,0,3,'А09.05.115','Исследование уровня буферных веществ в крови',1.7,0),(1391,0,3,'А09.05.116','Исследование уровня релизинг гормонов гипоталамуса (либеринов) в крови',0.5,2),(1392,0,3,'А09.05.117','Исследование уровня ингибирующих гормонов гипоталамуса (статинов) в крови',0.5,2),(1393,0,3,'А09.05.118','Исследование уровня простагландинов в крови',0.5,2),(1394,0,3,'А09.05.119','Исследование уровня вазопрессина (антидиуретического гормона) в крови',0.5,2),(1395,0,3,'А09.05.120','Исследование уровня окситоцина в крови',0.5,2),(1396,0,3,'А09.05.121','Исследование уровня тиреоглобулина в крови',0.2,0.3),(1397,0,3,'А09.05.122','Исследование уровня антител к антигенам растительного, животного и химического происхождения',0.5,2),(1398,0,3,'А09.05.123','Исследование уровня кальцитонина в крови',0.3,0.6),(1399,0,3,'А09.05.124','Исследование уровня (активности) проренина в крови',0.5,2),(1400,0,3,'А09.05.125','Исследование уровня ренина в крови',1.5,1.7),(1401,0,3,'А09.05.126','Исследование уровня ангиотензиногена, его производных и ангиотензинпревращающего фермента в крови',1,3),(1402,0,3,'А09.05.127','Исследование уровня глюкагона в крови',1.5,1.7),(1403,0,3,'А09.05.128','Исследование уровня серотонина, его предшественников и метаболитов в крови',1.5,1.7),(1404,0,3,'А09.05.130','Исследование уровня протеина C в крови',0,0.2),(1405,0,3,'А09.05.131','Исследование протеина S в крови',0,0.2),(1406,0,3,'А09.05.132','Исследования уровня общего магния в сыворотке крови',0.1,0.3),(1407,0,3,'А09.05.133','Исследования уровня галактозы в крови',1.5,1.7),(1408,0,3,'А09.05.134','Исследование уровня желчных кислот в крови',0,0.8),(1409,0,3,'А09.05.135','Исследование уровня простатспецифического антигена',3.5,12),(1410,0,3,'А09.05.136','Исследование уровня лютеинизирующего гормона в сыворотке крови',0.5,2),(1411,0,3,'А09.05.137','Исследование уровня фолликулостимулирующего гормона в сыворотке крови',0.5,2),(1412,0,3,'А09.05.138','Исследование уровня общих катехоламинов в крови',1,3),(1413,0,3,'А09.05.138.001','Исследование уровня метилированных катехоламинов в крови',1,3),(1414,0,3,'А09.05.139','Исследование уровня кортикостерона в крови',0.5,2),(1415,0,3,'А09.05.140','Исследование уровня общего кортизола в крови',0.5,2),(1416,0,3,'А09.05.141','Исследование уровня свободного кортизола в крови',0.5,2),(1417,0,3,'А09.05.142','Исследование уровня 18-гидродезоксикортикостерона в крови',0.5,2),(1418,0,3,'А09.05.143','Исследование уровня 18-гидроксикортикостерона в крови',0.5,2),(1419,0,3,'А09.05.144','Исследование уровня 17-гидроксипрогестерона в крови',0.5,2),(1420,0,3,'А09.05.145','Исследование уровня 17-гидроксипрегненалона в крови',0.5,2),(1421,0,3,'А09.05.146','Исследование уровня 11-дезоксикортикостерона в крови',0.5,2),(1422,0,3,'А09.05.147','Исследование уровня 11-дезоксикортикортизола в крови',0.5,2),(1423,0,3,'А09.05.148','Исследование уровня адреналина в крови',1,3),(1424,0,3,'А09.05.149','Исследование уровня норадреналина в крови',0.1,0.3),(1425,0,3,'А09.05.150','Исследование уровня дофамина в крови',1,3),(1426,0,3,'А09.05.151','Исследование уровня андростендиона в крови',0.5,2),(1427,0,3,'А09.05.152','Исследование уровня 3a-андростендиол глюкоронида в крови',0.5,2),(1428,0,3,'А09.05.153','Исследование уровня дегидроэпиандростерона неконъюгированного в крови',0.5,2),(1429,0,3,'А09.05.154','Исследование уровня дегидроэпиандростерона сульфата в крови',0.5,2),(1430,0,3,'А09.05.155','Исследование уровня дигидротестостерона в крови',0.5,2),(1431,0,3,'А09.05.156','Исследование уровня прегненолона в крови',0.5,2),(1432,0,3,'А09.05.157','Исследование уровня прегненолона сульфата в крови',0.5,2),(1433,0,3,'А09.05.158','Исследование уровня прогестерона в крови',0.5,2),(1434,0,3,'А09.05.159','Исследование уровня общего эстрадиола в крови',0.5,2),(1435,0,3,'А09.05.160','Исследование уровня неконъюгированного эстрадиола в крови',0.5,2),(1436,0,3,'А09.05.161','Исследование уровня общего эстриола в крови',0.5,2),(1437,0,3,'А09.05.162','Исследование уровня свободного эстриола в крови',0.5,2),(1438,0,3,'А09.05.163','Исследование уровня эстрона в крови',0.5,2),(1439,0,3,'А09.05.164','Исследование уровня лептина в крови',1.5,1.7),(1440,0,3,'А09.05.165','Исследование уровня глобулина, связывающего половые гормоны',1.7,0),(1441,0,3,'А09.05.166','Исследование уровня белка, связанного с беременностью в крови',0.5,2),(1442,0,3,'А09.05.167','Исследование уровня тиролиберина в крови',0.5,2),(1443,0,3,'А09.05.168','Исследование уровня гонадолиберина в крови',0.5,2),(1444,0,3,'А09.05.169','Исследование уровня кортиколиберина в крови',0.5,2),(1445,0,3,'А09.05.170','Исследование уровня пролактолиберина в крови',0.5,2),(1446,0,3,'А09.05.171','Исследование уровня соматолиберина в крови',0.5,2),(1447,0,3,'А09.05.172','Исследование уровня меланоцитолиберина в крови',0.5,2),(1448,0,3,'А09.05.173','Исследование уровня пролактостатина в крови',0.5,2),(1449,0,3,'А09.05.174','Исследование уровня соматостатина в крови',0.5,2),(1450,0,3,'А09.05.175','Исследование уровня меланоцитостатина в крови',0.5,2),(1451,0,3,'А09.05.176','Исследование уровня общих простагландинов в крови',0.5,2),(1452,0,3,'А09.05.177','Исследование уровня простагландина D2 в крови',0,0.6),(1453,0,3,'А09.05.178','Исследование уровня липазы в сыворотке крови',0.2,0),(1454,0,3,'А09.05.179','Исследование уровня холинэстеразы в сыворотке крови',0,1),(1455,0,3,'А09.05.179.001','Исследование уровня псевдохолинэстеразы в крови',0.5,1),(1456,0,3,'А09.05.180','Исследование уровня простатической кислой фосфатазы крови',0.2,0),(1457,0,3,'А09.05.181','Исследование  уровня  сывороточного  амилоида А в  крови',0,0.8),(1458,0,3,'А09.05.182','Исследование уровня (концентрации) изоферментов креатинкиназы в крови',0.8,0),(1459,0,3,'А09.05.183','Исследование уровня изоферментов лактатдегидрогеназы в крови',0.8,0),(1460,0,3,'А09.05.184','Исследование уровня изоферментов щелочной фосфатазы в крови',0.8,0),(1461,0,3,'А09.05.185','Исследование уровня изоферментов альфа-амилазы в сыворотке/плазме крови',0,0.8),(1462,0,3,'А09.05.186','Исследование уровня меди в крови',0,0.8),(1463,0,3,'А09.05.188','Исследование уровня прекалликреина',0,1.4),(1464,0,3,'А09.05.189','Исследование уровня высокомолекулярного кининогена',0.5,2),(1465,0,3,'А09.05.190','Определение активности фактора XII',1.5,0.2),(1466,0,3,'А09.05.191','Определение активности фактора XI',1.5,0.2),(1467,0,3,'А09.05.192','Определение активности фактора X',1.5,0.2),(1468,0,3,'А09.05.193','Определение активности фактора IX',1.5,0.2),(1469,0,3,'А09.05.194','Определение активности фактора VIII',1.5,0),(1470,0,3,'А09.05.195','Определение активности фактора VII',1.5,0.2),(1471,0,3,'А09.05.196','Определение активности фактора V',1.5,0.2),(1472,0,3,'А09.05.197','Исследование уровня диеновых конъюгатов крови',1.5,1.7),(1473,0,3,'А09.05.198','Исследование уровня малонового диальдегида крови',1.5,1.7),(1474,0,3,'А09.05.199','Исследование уровня тропонина в крови',2,0),(1475,0,3,'А09.05.199.001','Экспресс-исследование уровня тропонина в крови',2,0),(1476,0,3,'А09.05.200','Молекулярно-биологическое исследование крови на онкомаркеры',24,5),(1477,0,3,'А09.05.201','Исследование уровня ракового эмбрионального антигена в крови',3.5,12),(1478,0,3,'А09.05.202','Исследование уровня антигена плоскоклеточных раков в крови',12,5),(1479,0,3,'А09.05.203','Исследование уровня альдолазы в крови',0.5,0),(1480,0,3,'А09.05.204','Исследование уровня опухолеассоциированной протеинкиназы в крови',3.5,12),(1481,0,3,'А09.05.205','Исследование уровня опухолеассоциированных антигенов в сыворотки крови',3.5,12),(1482,0,3,'А09.05.206','Исследование уровня антигена аденогенных раков СА 72-4 в крови',3.5,12),(1483,0,3,'А09.05.207','Исследование уровня антигена аденогенных раков СА 19-9 в крови',3.5,12),(1484,0,3,'А09.05.208','Исследование уровня антигена аденогенных раков СА 125 в крови',3.5,12),(1485,0,3,'А09.05.209','Исследование уровня антигена гранулезоклеточной опухоли ингибина В в крови',3.5,12),(1486,0,3,'А09.05.210','Исследование уровня инсулиноподобного ростового фактора I в крови',1,1.5),(1487,0,3,'А09.05.211','Исследование уровня С-пептида в крови',0.5,0.5),(1488,0,3,'А09.05.212','Исследование уровня ионизированного кальция в крови',1,1.5),(1489,0,3,'А09.05.213','Исследование уровня молочной кислоты в крови',0,0.5),(1490,0,3,'А09.05.214','Исследование уровня пировиноградной кислоты в крови',0.5,2),(1491,0,3,'А09.05.215','Исследование уровня прокальцитонина в крови',0.2,0.5),(1492,0,3,'А09.05.216','Исследование фракций пролактина в крови',1,1.5),(1493,0,3,'А09.05.217','Исследование уровня психоактивных веществ в крови',0.2,0.5),(1494,0,3,'А09.05.218','Исследование уровня свободного трийодтиронина (Т3) в сыворотки крови',1,1.5),(1495,0,3,'А09.05.219','Исследование уровня соматомедина С в крови',1,1),(1496,0,3,'А09.05.220','Исследование уровня соматомедина А в крови',1,1),(1497,0,3,'А09.05.221','Исследование уровня гомоцистеина в крови',0,0),(1498,0,3,'А09.05.222','Исследование активности церулоплазмина в крови',0,2),(1499,0,3,'А09.05.223','Исследование уровня лактоферрина в крови',0.2,0),(1500,0,3,'А09.05.224','Исследование уровня  оксида азота в крови',0.5,2),(1501,0,3,'А09.05.225','Исследование уровня ингибина  в  крови',0.5,2),(1502,0,3,'А09.05.226','Исследование уровня белка  S - 100 в сыворотке крови',0,0.4),(1503,0,3,'А09.05.227','Исследование уровня антигена фактора Виллебранда',0.5,1),(1504,0,3,'А09.07.001','Цитологическое исследование отделяемого полости рта',3.5,2),(1505,0,3,'А09.07.002','Цитологическое исследование содержимого кисты (абсцесса) полости рта или содержимого зубодесневого кармана',2,3),(1506,0,3,'А09.07.004','Микроскопическое исследование отделяемого из ротоглотки',3.2,0),(1507,0,3,'А09.07.005','Микроскопическое исследование отделяемого из полости рта на чувствительность к антибактериальным и противогрибковым средствам',2.8,0),(1508,0,3,'А09.07.006','Определение наличия психоактивных веществ в слюне',0.5,2),(1509,0,3,'А09.07.006.001','Определение наличия психоактивных веществ в слюне с помощью тест-полоски',0,0),(1510,0,3,'А09.07.007','Исследование уровня психоактивных веществ в слюне',0.2,0.5),(1511,0,3,'А09.08.002','Серологическое исследование смывов с верхних дыхательных путей',0.4,4),(1512,0,3,'А09.08.003','Цитологическое исследование смывов с верхних дыхательных путей',2.5,2),(1513,0,3,'А09.09.001','Микроскопическое  исследование нативного и окрашенного препарата мокроты',1.6,0.7),(1514,0,3,'А09.09.002','Цитологическое исследование плевральной жидкости',4,3),(1515,0,3,'А09.09.003','Биохимическое исследование плевральной жидкости',6,4),(1516,0,3,'А09.09.006','Микроскопическое исследование лаважной жидкости',3.2,0),(1517,0,3,'А09.09.008','Исследование мокроты на гемосидерин',0.8,0.4),(1518,0,3,'А09.09.009','Исследование химических свойств мокроты',0,0.2),(1519,0,3,'А09.09.010','Исследование физических свойств мокроты',0,0.3),(1520,0,3,'А09.09.011','Исследование физических свойств плевральной жидкости',0.3,0),(1521,0,3,'А09.09.012','Исследование уровня белка в плевральной жидкости',0,0.4),(1522,0,3,'А09.09.013','Цитологическое исследование мокроты',2.5,3),(1523,0,3,'А09.09.014','Цитологическое исследование лаважной жидкости',2,3),(1524,0,3,'А09.09.015','Микроскопическое исследование нативного и окрашенного препарата плевральной жидкости',3.2,0),(1525,0,3,'А09.14.001','Цитологическое исследование панкреатического сока',1.5,2.5),(1526,0,3,'А09.16.001','Исследование физических свойств желудочного сока',0,0.3),(1527,0,3,'А09.16.002','Исследование уровня кислотности желудочного содержимого (свободной и связанной соляной кислоты и общей кислотности)',0,0.3),(1528,0,3,'А09.16.003','Исследование уровня пепсина в желудочном содержимом',0,0.5),(1529,0,3,'А09.16.004','Внутрижелудочное определение концентрации водородных ионов в желудочном содержимом (pH)',0,3),(1530,0,3,'А09.16.005','Исследование желудочного содержимого микроскопическое',3,2),(1531,0,3,'А09.16.006','Исследование физических свойств дуоденального содержимого',0,0.3),(1532,0,3,'А09.16.007','Исследование химических свойств  дуоденального содержимого',0,0.2),(1533,0,3,'А09.16.008','Исследование дуоденального содержимого микроскопическое',1.5,2),(1534,0,3,'А09.16.009','Исследование уровня молочной кислоты в желудочном содержимом',0,0.5),(1535,0,3,'А09.16.010','Определение рН желчи',0,0.2),(1536,0,3,'А09.16.011','Исследование уровня билирубина в желчи',0.8,0),(1537,0,3,'А09.16.012','Исследование уровня холестерина в желчи',0,0.5),(1538,0,3,'А09.16.013','Исследование уровня желчных кислот в желчи',0,0.8),(1539,0,3,'А09.16.014','Внутрипищеводная рН ? метрия',4,6),(1540,0,3,'А09.16.014.001','Внутрипищеводная рН?метрия суточная',0,0),(1541,0,3,'А09.19.002','Исследование кала на скрытую кровь',0,0.3),(1542,0,3,'А09.19.003','Исследование кала на гельминты',1,0.4),(1543,0,3,'А09.19.005','Исследование уровня стеркобилина в кале',0,0.4),(1544,0,3,'А09.19.007','Исследование физических свойств каловых масс',0,0.3),(1545,0,3,'А09.19.008','Исследование концентрации водородных ионов в кале (pH)',0,0.2),(1546,0,3,'А09.19.009','Исследование белка в кале',0,0.5),(1547,0,3,'А09.19.010','Исследование копропорфиринов в кале',0,0.3),(1548,0,3,'А09.19.011','Микроскопическое исследование отделяемого из прямой кишки на чувствительность к антибактериальным и противогрибковым средствам',4.4,0),(1549,0,3,'А09.19.012','Исследование кала на простейшие',0.6,0.4),(1550,0,3,'А09.19.013','Исследование уровня панкреатической эластазы-1 в кале',2,1.5),(1551,0,3,'А09.19.014','Исследование кала на наличие токсина Сlostridium difficele',0.6,0.4),(1552,0,3,'А09.20.001','Микроскопическое исследование влагалищных мазков',3.2,0),(1553,0,3,'А09.20.002','Микроскопическое исследование выделений из соска молочной железы',3.2,2),(1554,0,3,'А09.20.010','Цитологическое исследование аспирата кисты',5.5,3),(1555,0,3,'А09.20.012','Микроскопическое исследование секрета больших парауретральных и вестибулярных желез',3.2,0),(1556,0,3,'А09.20.013','Микроскопическое исследование отделяемого из влагалища на чувствительность к антибактериальным и противогрибковым средствам',4.4,0),(1557,0,3,'А09.20.014','Цитологическое исследование отделяемого из соска молочной железы',3.5,3.2),(1558,0,3,'А09.20.015','Определение pH цервикальной слизи',0,0),(1559,0,3,'А09.21.001','Микроскопическое исследование эякулята',3.2,0),(1560,0,3,'А09.21.002','Микроскопическое исследование уретрального отделяемого и сока простаты',3.2,0),(1561,0,3,'А09.21.004','Микроскопическое исследование секрета крайней плоти',3.2,0),(1562,0,3,'А09.21.005','Микроскопическое исследование осадка секрета простаты',3.2,0),(1563,0,3,'А09.21.007','Исследование половых гормонов, их предшественников и метаболитов в семенной жидкости',0.5,2),(1564,0,3,'А09.21.008','Определение рН в эякуляте',0,0.2),(1565,0,3,'А09.21.009','Исследование уровня фруктозы в эякуляте',1.5,1.7),(1566,0,3,'А09.21.010','Исследование уровня лимонной кислоты в эякуляте',0.1,0.5),(1567,0,3,'А09.21.011','Исследование уровня общего белка в эякуляте',0,0.5),(1568,0,3,'А09.21.012','Исследование уровня активности альфа-глюкозидазы в эякуляте',1.5,1.7),(1569,0,3,'А09.23.001','Цитологическое исследование клеток спинномозговой жидкости',2.5,1.5),(1570,0,3,'А09.23.002','Определение крови в спинномозговой жидкости',1.2,0.3),(1571,0,3,'А09.23.004','Исследование уровня глюкозы в спинномозговой жидкости',0,0.3),(1572,0,3,'А09.23.005','Исследование уровня белка в спинномозговой жидкости',0,0.4),(1573,0,3,'А09.23.006','Тесты на аномальный белок в спинномозговой жидкости',0,0.3),(1574,0,3,'А09.23.008','Исследование физических свойств спинномозговой жидкости',0.3,0),(1575,0,3,'А09.23.009','Исследование концентрации водородных ионов в спинномозговой жидкости (pH)',0,0.3),(1576,0,3,'А09.23.011','Микроскопическое исследование спинномозговой жидкости, подсчет клеток в счетной камере (определение цитоза)',1.2,0.3),(1577,0,3,'А09.23.012','Исследование уровня натрия в спинномозговой жидкости',0.2,0.2),(1578,0,3,'А09.23.013','Исследование уровня калия в спинномозговой жидкости',1.5,0),(1579,0,3,'А09.23.014','Исследование уровня кальция в спинномозговой жидкости',0,0.6),(1580,0,3,'А09.23.015','Исследование уровня хлоридов в спинномозговой жидкости',0,0.8),(1581,0,3,'А09.23.016','Исследование уровня лактата в спинномозговой жидкости',0.2,0),(1582,0,3,'А09.23.017','Исследование уровня гаммааминомасляной кислоты в спинномозговой жидкости',0.2,0),(1583,0,3,'А09.23.018','Исследование уровня катехоламинов в спинномозговой жидкости',1,3),(1584,0,3,'А09.23.019','Исследование уровня аспартата в спинномозговой жидкости',0.4,0),(1585,0,3,'А09.26.002','Исследование уровня лизоцима в слезе',1.5,1.7),(1586,0,3,'А09.26.003','Исследование уровня иммуноглобулинов в слезе',0.6,0.5),(1587,0,3,'А09.26.004','Исследование слезы на наличие антигена ВПГ',3.5,12),(1588,0,3,'А09.26.005','Исследование слезы на наличие хламидий',9,0),(1589,0,3,'А09.26.006','Кристаллографическое исследование слезы в поляризованном свете',3,1.5),(1590,0,3,'А09.26.007','Микроскопия мазков содержимого конъюктивной полости',1.5,2.5),(1591,0,3,'А09.27.001','Исследование уровня глюкозы в отделяемом из носа',0,0.5),(1592,0,3,'А09.28.001','Микроскопическое исследование осадка мочи',0.6,0.1),(1593,0,3,'А09.28.002','Исследование аминокислот и метаболитов в моче',0,1.2),(1594,0,3,'А09.28.003','Определение белка в моче',0,0.4),(1595,0,3,'А09.28.003.001','Исследование минимального количества альбумина в моче (МАУ)',0.5,1.5),(1596,0,3,'А09.28.004','Обнаружение миоглобина в моче',0,0.3),(1597,0,3,'А09.28.005','Обнаружение гемоглобина в моче',0,0.3),(1598,0,3,'А09.28.006','Исследование уровня креатинина в моче',0,0.8),(1599,0,3,'А09.28.007','Исследование уровня желчных пигментов и их производных в моче',0,0.4),(1600,0,3,'А09.28.008','Исследование уровня порфиринов и их производных в моче',0.1,0.4),(1601,0,3,'А09.28.009','Исследование уровня мочевины в моче',0.1,0.7),(1602,0,3,'А09.28.010','Исследование уровня мочевой кислоты в моче',0.5,0.5),(1603,0,3,'А09.28.011','Исследование уровня глюкозы в моче',0,0.5),(1604,0,3,'А09.28.012','Исследование уровня кальция в моче',0,0.6),(1605,0,3,'А09.28.013','Исследование уровня калия в моче',1.5,0),(1606,0,3,'А09.28.014','Исследование уровня натрия в моче',0.2,0.2),(1607,0,3,'А09.28.015','Обнаружение кетоновых тел в моче',0,0.1),(1608,0,3,'А09.28.015.001','Обнаружение кетоновых тел в моче с помощью тест-полоски',0,0.1),(1609,0,3,'А09.28.016','Исследование уровня лекарственных средств и их метаболитов в моче',6,6),(1610,0,3,'А09.28.017','Определение концентрации водородных ионов мочи (рН мочи)',0,0.2),(1611,0,3,'А09.28.018','Анализ мочевых камней',3,2),(1612,0,3,'А09.28.019','Определение осмолярности мочи',0,0.2),(1613,0,3,'А09.28.020','Тест на кровь в моче',0,0.3),(1614,0,3,'А09.28.022','Определение объема мочи',0,0.2),(1615,0,3,'А09.28.023','Определение удельного веса (относительной плотности) мочи',0,0.2),(1616,0,3,'А09.28.025','Исследование уровня эстрогенов в моче',0.5,2),(1617,0,3,'А09.28.026','Определение гемосидерина в моче',0,0.4),(1618,0,3,'А09.28.027','Исследование уровня экскреции гормонов мозгового слоя надпочечников в моче',0.5,2),(1619,0,3,'А09.28.028','Исследование уровня фосфора в моче',0,0.8),(1620,0,3,'А09.28.029','Определение альфа-амилазы в моче',0,0.6),(1621,0,3,'А09.28.030','Исследование мочи на белок Бенс-Джонса',0,1.2),(1622,0,3,'А09.28.031','Исследование мочи на хорионический гонадотропин',0.5,2),(1623,0,3,'А09.28.032','Исследование парапротеинов в моче',0,0.8),(1624,0,3,'А09.28.033','Исследование уровня фенилаланина в моче',0,0.2),(1625,0,3,'А09.28.034','Исследование уровня билирубина в моче',0,0.6),(1626,0,3,'А09.28.035','Проба Фелинга (определение фенилпировиноградной кислоты в моче)',0,0.2),(1627,0,3,'А09.28.037','Исследование уровня катехоламинов в моче',1,3),(1628,0,3,'А09.28.037.001','Исследование уровня метилированных катехоламинов в моче',1,3),(1629,0,3,'А09.28.038','Исследование уровня свободного кортизола в моче',0.5,2),(1630,0,3,'А09.28.039','Исследование уровня 17-гидроксикортикостероидов (17-ОКС) в моче',0.5,2),(1631,0,3,'А09.28.040','Исследование уровня альдостерона в моче',0.5,2),(1632,0,3,'А09.28.041','Исследование уровня индикана в моче',1,1.5),(1633,0,3,'А09.28.042','Исследование уровня нитритов в моче',1.5,1.7),(1634,0,3,'А09.28.043','Исследование уровня ванилилминдальной кислоты в моче',0,0.6),(1635,0,3,'А09.28.044','Исследование уровня гомованилиновой кислоты в моче',1.5,1.7),(1636,0,3,'А09.28.045','Исследование уровня 5-гидроксииндолуксусной кислоты (5-ОИУК) в моче',0,0.6),(1637,0,3,'А09.28.046','Исследование уровня свободного и общего эстрадиола в моче',0.5,2),(1638,0,3,'А09.28.047','Исследование уровня свободного и общего эстриола в моче',0.5,2),(1639,0,3,'А09.28.048','Исследование уровня эстрона в моче',0.5,2),(1640,0,3,'А09.28.049','Исследование уровня прогестерона в моче',0.5,2),(1641,0,3,'А09.28.050','Исследование уровня общего тестостерона в моче',0.5,2),(1642,0,3,'А09.28.051','Исследование уровня дегидроэпианростерона в моче',0.5,2),(1643,0,3,'А09.28.052','Исследование уровня дельта-аминолевуленовой кислоты (АЛК) в моче',0,0.2),(1644,0,3,'А09.28.053','Визуальное исследование мочи',0.5,0),(1645,0,3,'А09.28.054','Микроскопическое исследование отделяемого из уретры на чувствительность к антибактериальным и противогрибковым средствам',4.4,0),(1646,0,3,'А09.28.055','Исследование уровня диеновых конъюгатов мочи',1.5,1.7),(1647,0,3,'А09.28.056','Исследование уровня малонового диальдегида мочи',1.5,1.7),(1648,0,3,'А09.28.057','Исследование уровня антигена переходноклеточных раков в моче',12,5),(1649,0,3,'А09.28.058','Определение наличия психоактивных веществ в моче',0.5,2),(1650,0,3,'А09.28.058.001','Определение наличия психоактивных веществ в моче с помощью тест-полоски',0,0),(1651,0,3,'А09.28.059','Исследование уровня психоактивных веществ в моче',0.2,0.5),(1652,0,3,'А09.28.060','Исследование уровня меди в моче',0,0.8),(1653,0,3,'А09.28.061','Исследование уровня лютеинизирующего гормона в моче',0.5,2),(1654,0,3,'А09.28.061.001','Исследование уровня лютеинизирующего гормона в моче экспресс-методом',0,0),(1655,0,3,'А09.31.001','Исследование физических свойств перитонеальной (асцитической) жидкости',0.3,0),(1656,0,3,'А09.31.002','Исследование уровня альфа-фетопротеина в амниотической жидкости',0.5,2),(1657,0,3,'А09.31.003','Исследование ворсин хориона генетическое',12,0),(1658,0,3,'А09.31.005','Микроскопическое исследование перитонеальной (асцитической) жидкости',3.2,0),(1659,0,3,'А09.31.006','Исследование амниотической жидкости на гормоны, их предшественники и метаболиты плаценты и фетоплацентарного комплекса',0.5,2),(1660,0,3,'А09.31.007','Цитологическое исследование перитонеальной жидкости',4,3),(1661,0,3,'А09.31.008','Исследование уровня свободного эстриола в амниотической жидкости',0.5,2),(1662,0,3,'А09.31.009','Исследование уровня хорионического гонадотропина (бета-субъединица) в амниотической жидкости',0.5,2),(1663,0,3,'А09.31.010','Исследование уровня амилазы в перитонеальной жидкости',0,0.8),(1664,0,2,'А10.17.001','Визуальный осмотр кишечника при операции',0.4,0),(1665,0,2,'А10.23.001','Интраоперационное электрофизиологическое исследование головного и спинного мозга',30,0),(1666,0,2,'А10.24.001','Интраоперационное электрофизиологическое исследование периферических  нервов',12,0),(1667,0,2,'А10.31.001','Макроскопическое исследование удаленного операционного материала',2,1),(1668,0,2,'А10.31.002','Интраоперационная флуоресцентная диагностика распространенности опухолевого роста',2,2),(1669,0,2,'А11.01.001','Биопсия кожи',3,5),(1670,0,5,'А11.01.002','Подкожное введение лекарственных средств и растворов',0,0.7),(1671,0,5,'А11.01.003','Внутрикожное введение лекарственных средств',0.5,0),(1672,0,2,'А11.01.004','Биопсия узелков, тофусов',4,6),(1673,0,2,'А11.01.005','Получение материала для бактериологического исследования пунктата (биоптата) пролежня',2,1),(1674,0,2,'А11.01.006','Биопсия тканей пролежня',2,1),(1675,0,2,'А11.01.007','Пункция пролежня',2,1),(1676,0,5,'А11.01.008','Соскоб кожи',0.4,0),(1677,0,4,'А11.01.009','Инъекционное введение лекарственных средств в очаг поражения кожи',1.5,1),(1678,0,4,'А11.01.010','Склеротерапия телеангиоэктазий',3,3),(1679,0,4,'А11.01.011','Введение искусственных имплантантов в мягкие ткани',4,8),(1680,0,4,'А11.01.012','Введение искусственных наполнителей в мягки ткани с целью коррекции формы',6,8),(1681,0,5,'А11.01.013','Накожное применение лекарственных средств',2,2),(1682,0,5,'А11.01.014','Установка подкожного катетера',1.5,1.5),(1683,0,5,'А11.01.015','Получение мазка-отпечатка с поверхности кожи',1,1),(1684,0,2,'А11.01.016','Пункция гнойного очага',2,2),(1685,0,2,'А11.02.001','Биопсия мышцы',0,1),(1686,0,5,'А11.02.002','Внутримышечное введение лекарственных средств',0,0.7),(1687,0,2,'А11.03.001','Биопсия кости',3,5),(1688,0,2,'А11.03.002','Пункция синусов',3,2),(1689,0,4,'А11.03.003','Внутрикостное введение лекарственных средств',1.5,2.5),(1690,0,2,'А11.04.001','Биопсия тканей сустава',1.5,2.5),(1691,0,2,'А11.04.002','Зондирование сустава',4,2),(1692,0,2,'А11.04.003','Диагностическая аспирация сустава',1.5,2.5),(1693,0,4,'А11.04.004','Внутрисосуставное введение лекарственных средств',1,0),(1694,0,5,'А11.05.001','Взятие крови из пальца',0,0.5),(1695,0,5,'А11.05.003','Получение цитологического препарата костного мозга путем пункции',2,1),(1696,0,5,'А11.05.004','Получение гистологического препарата костного мозга',2,1),(1697,0,5,'А11.06.001','Получение цитологического препарата лимфатического узла',2,1),(1698,0,5,'А11.06.001.001','Получение цитологического препарата лимфатического узла под контролем ультразвукового исследования',0,0),(1699,0,2,'А11.06.002','Биопсия лимфатического узла',12,9),(1700,0,2,'А11.06.002.001','Биопсия лимфатического узла под контролем ультразвукового исследования',0,0),(1701,0,2,'А11.06.002.002','Биопсия  лимфатического узла  лапароскопическая',0,0),(1702,0,2,'А11.06.002.003','Биопсия лимфатического узла интраоперационная',0,0),(1703,0,2,'А11.06.003','Пункция лимфатического узла',2,1),(1704,0,2,'А11.06.003.001','Пункция лимфатического узла под контролем ультразвукового исследования',0,0),(1705,0,2,'А11.07.001','Биопсия слизистых полости рта',2.5,2),(1706,0,2,'А11.07.002','Биопсия языка',2,1),(1707,0,2,'А11.07.003','Биопсия миндалины, зева и аденоидов',2,1),(1708,0,2,'А11.07.004','Биопсия глотки, десны и язычка',2,1),(1709,0,2,'А11.07.005','Биопсия преддверия полости рта',2,1),(1710,0,2,'А11.07.007','Биопсия пульпы',2,1),(1711,0,2,'А11.07.008','Биопсия губы',2,1),(1712,0,2,'А11.07.009','Пункция кисты полости рта',2,1),(1713,0,4,'А11.07.010','Бужирование протоков слюнных желез',3,3),(1714,0,4,'А11.07.011','Введение лекарственных средств в патологические зубодесневые карманы',2,1),(1715,0,4,'А11.07.012','Инъекционное введение лекарственных средств в челюстно-лицевую область',0.5,0),(1716,0,4,'А11.07.013','Фторирование твердых тканей зубов',1,0),(1717,0,2,'А11.07.014','Пункция слюнной железы',3,2),(1718,0,2,'А11.07.015','Пункция тканей полости рта',3,2),(1719,0,2,'А11.07.016','Пункция языка',3,2),(1720,0,2,'А11.07.017','Биопсия слизистой ротоглотки',2.5,2),(1721,0,2,'А11.07.017.001','Биопсия слизистой ротоглотки под контролем эндоскопического исследования',0,0),(1722,0,2,'А11.07.018','Пункция слизистой ротоглотки',3,2),(1723,0,2,'А11.07.019','Пункция губы',3,4),(1724,0,2,'А11.07.020','Пункция преддверия полости рта',3,4),(1725,0,2,'А11.07.021','Биопсия слюнной железы',2.5,2),(1726,0,2,'А11.08.001','Биопсия слизистой гортани',2.5,2),(1727,0,2,'А11.08.001.001','Биопсия тканей гортани  под контролем ларингоскопического исследования',0,0),(1728,0,2,'А11.08.002','Биопсия слизистой носа',2.5,2),(1729,0,2,'А11.08.003','Биопсия слизистой носоглотки',2.5,2),(1730,0,2,'А11.08.003.001','Биопсия слизистой носоглотки  под контролем эндоскопического исследования',0,0),(1731,0,2,'А11.08.004','Пункция придаточных пазух носа',1.5,1),(1732,0,4,'А11.08.005','Внутриносовые блокады',1,1),(1733,0,4,'А11.08.006','Глоточные блокады с введение лекарственных средств',1,1),(1734,0,4,'А11.08.007','Заушные блокады с лекарственными средствами',1.5,1),(1735,0,2,'А11.08.008','Биопсия слизистой гортаноглотки',2.5,2),(1736,0,2,'А11.08.008.001','Биопсия слизистой гортаноглотки под контролем эндоскопического исследования',0,0),(1737,0,5,'А11.08.009','Интубация трахеи',2,2),(1738,0,5,'А11.08.010','Получение материала из верхних дыхательных путей',1,1),(1739,0,5,'А11.08.011','Установка воздуховода',0.5,0.5),(1740,0,2,'А11.08.012','Биопсия тканей трехеи',3,4),(1741,0,2,'А11.08.012.001','Биопсия тканей трахеи под контролем трахеоскопического исследования',0,0),(1742,0,2,'А11.08.013','Пункция слизистой носа',3,2),(1743,0,2,'А11.08.014','Пункция слизистой носоглотки',3,2),(1744,0,2,'А11.08.015','Биопсия придаточных пазух носа',2,1),(1745,0,2,'А11.08.016','Биопсия тканей грушевидного синуса',2.5,2),(1746,0,2,'А11.08.016.001','Биопсия тканей грушевидного синуса под контролем эндоскопического исследования',0,0),(1747,0,2,'А11.08.017','Пункция тканей грушевидного синуса',3,2),(1748,0,2,'А11.08.018','Пункция слизистой гортани',3,2),(1749,0,4,'А11.09.001','Чрезкожная биопсия легких',8,6),(1750,0,2,'А11.09.001.001','Биопсия трансторакальная  легкого рентгенохирургическая',0,0),(1751,0,2,'А11.09.002','Биопсия легких при бронхоскопии',3,3),(1752,0,2,'А11.09.002.001','Биопсия  легкого трансбронхиальная рентгено-хирургическая',6,9),(1753,0,2,'А11.09.002.002','Биопсия аспирационная  из нижних дыхательных путей',0,0),(1754,0,2,'А11.09.004','Пункция плевральной полости',3,2),(1755,0,4,'А11.09.004.001','Внутриплевральное введение лекарственных средств',5,6),(1756,0,4,'А11.09.004.002','Пункция плевральной полости под контролем ультразвукового исследования',4,5),(1757,0,4,'А11.09.005','Открытая биопсия легкого',3,3),(1758,0,4,'А11.09.006','Бронхоскопический лаваж',6,8),(1759,0,4,'А11.09.007','Эндотрахеальное введение лекарственных средств',8,4),(1760,0,5,'А11.09.008','Ингаляторное введение лекарственных средств и кислорода',1,2),(1761,0,5,'А11.09.008.001','Ингаляторное введение лекарственных средств через небулайзер',1,2),(1762,0,2,'А11.09.009','Биопсия трахеи, бронхов при бронхоскопии',6,6),(1763,0,2,'А11.09.009.001','Биопсия  эксцизионная  трахеи, бронхов рентгенохирургическая',0,0),(1764,0,4,'А11.09.010','Эндобронхиальное введение лекарственных средств при бронхоскопии',8,4),(1765,0,4,'А11.09.011','Получение материала из нижних дыхательных путей и легочной ткани',1,1),(1766,0,2,'А11.10.001','Чрезвенозная катетеризация сердца',8,6),(1767,0,2,'А11.10.002','Ретроградная катетеризация левых отделов сердца',6,6),(1768,0,2,'А11.10.003','Биопсия миокарда',3,3),(1769,0,2,'А11.10.004','Пункция перикарда',4,2),(1770,0,2,'А11.11.001','Транстрахеальная пункция',0,0),(1771,0,2,'А11.11.002','Трансбронхиальная пункция',0,0),(1772,0,2,'А11.11.003','Трансплевральная пункция',0,0),(1773,0,2,'А11.11.004','Биопсия средостения',8,8),(1774,0,2,'А11.11.004.001','Биопсия средостения под контролем ультразвукового исследования',0,0),(1775,0,2,'А11.11.004.002','Биопсия средостения под контролем медиастиноскопического ультразвукового исследования',0,0),(1776,0,2,'А11.11.004.003','Биопсия средостения транстрахеобронхиальная рентгенохирургическая',0,0),(1777,0,2,'А11.11.005','Пункция средостения',4,3),(1778,0,5,'А11.12.001','Катетеризация подключичной и других центральных вен',2,2),(1779,0,5,'А11.12.002','Катетеризация кубитальной и других периферических вен',1.5,1.5),(1780,0,5,'А11.12.003','Внутривенное введение лекарственных средств',1.5,1.5),(1781,0,5,'А11.12.003.001','Непрерывное внутривенное введение лекарственных средств',0,1.5),(1782,0,5,'А11.12.004','Катетеризация пупочных сосудов у новорожденных',3,3),(1783,0,5,'А11.12.005','Получение венозной крови из пуповины плода',3,3),(1784,0,2,'А11.12.006','Пункция венозного синуса у новорожденного',18,15),(1785,0,5,'А11.12.007','Взятие крови из артерии',1.5,0),(1786,0,4,'А11.12.008','Внутриартериальное введение лекарственных средств',1.7,0),(1787,0,5,'А11.12.009','Взятие крови из периферической вены',0,0.5),(1788,0,5,'А11.12.010','Катетеризация аорты',3,3),(1789,0,5,'А11.12.011','Катетеризация органных артерий',3,3),(1790,0,5,'А11.12.012','Катетеризация артерий конечностей',2.5,2.5),(1791,0,5,'А11.12.013','Взятие крови из центральной вены',0,1.5),(1792,0,2,'А11.14.001','Чрезкожная биопсия печени',6,4),(1793,0,2,'А11.14.001.001','Чрезкожная биопсия печени под контролем ультразвукового исследования',0,0),(1794,0,2,'А11.14.002','Чрезкожная пункция желчного пузыря',12,12),(1795,0,2,'А11.14.003','Биопсия печени при помощи лапароскопии',3,2),(1796,0,4,'А11.14.004','Катетеризация Фатерова соска',6,8),(1797,0,4,'А11.14.005','Эмболизация печени с использованием лекарственных средств',48,45),(1798,0,2,'А11.14.006','Биопсия печени открытая',6,6),(1799,0,2,'А11.15.001','Биопсия  поджелудочной  железы',4,2),(1800,0,2,'А11.15.001.001','Биопсия поджелудочной железы пункционная под контролем ультразвукового исследования',0,0),(1801,0,2,'А11.15.002','Пункция поджелудочной  железы',10,12),(1802,0,2,'А11.15.002.001','Пункция  поджелудочной железы под контролем ультразвукового исследования',0,0),(1803,0,4,'А11.15.003','Эмболизация поджелудочной  железы   с использованием лекарственных средств',48,45),(1804,0,2,'А11.16.001','Биопсия пищевода с помощью эндоскопии',3,2),(1805,0,2,'А11.16.002','Биопсия желудка с помощью эндоскопии',3,1),(1806,0,2,'А11.16.003','Биопсия 12-перстной кишки с помощью эндоскопии',3,1),(1807,0,2,'А11.16.004','Биопсия желудка оперативная',3,1),(1808,0,2,'А11.16.005','Взятие желудочного сока',0,1.5),(1809,0,2,'А11.16.006','Беззондовое исследование желудочного  сока',2.5,2.5),(1810,0,2,'А11.16.007','Дуоденальное зондирование с анализом содержимого',4,6),(1811,0,4,'А11.16.008','Промывание желудка',0,3),(1812,0,5,'А11.16.009','Зондирование желудка',0,2.5),(1813,0,5,'А11.16.010','Установка назогастрального зонда',1.5,1.5),(1814,0,2,'А11.17.001','Биопсия тонкой кишки оперативная',3,4),(1815,0,2,'А11.17.002','Биопсия тонкой кишки эндоскопическая',2,1),(1816,0,2,'А11.18.001','Биопсия ободочной кишки эндоскопическая',3,2),(1817,0,2,'А11.18.002','Биопсия ободочной кишки оперативная',2,1),(1818,0,4,'А11.18.003','Бужирование колостомы',1.5,2),(1819,0,4,'А11.18.004','Кишечные орошения минеральной водой и лекарственными средствами при болезнях толстой кишки',0,1.5),(1820,0,4,'А11.18.005','Гидроколоновоздействие при болезнях толстой кишки',6,9),(1821,0,4,'А11.18.006','Введение ректальных грязевых тампонов при болезнях толстой кишки',0,2),(1822,0,2,'А11.19.001','Биопсия сигмовидной ободочной кишки с помощью эндоскопии',3,2),(1823,0,2,'А11.19.002','Биопсия прямой кишки с помощью эндоскопии',3,2),(1824,0,2,'А11.19.003','Биопсия ануса и перианальной области',1.5,0),(1825,0,5,'А11.19.004','Катетеризация прямой кишки',3,3),(1826,0,5,'А11.19.005','Введение лекарственных средств с помощью клизмы',1,0),(1827,0,4,'А11.19.007','Кишечные орошения минеральной водой и лекарственными средствами при болезнях сигмовидной и прямой кишки',0,1.5),(1828,0,4,'А11.19.008','Гидроколоновоздействие при болезнях сигмовидной и прямой кишки',6,9),(1829,0,4,'А11.19.009','Введение ректальных грязевых тампонов при болезнях сигмовидной и прямой кишки',0,2),(1830,0,2,'А11.19.010','Биопсия толстой кишки при лапароскопии',6,6),(1831,0,5,'А11.19.011','Сбор кала для лабораторного исследование',0,0.5),(1832,0,2,'А11.20.001','Биопсия яичника',2,1),(1833,0,2,'А11.20.001.001','Биопсия яичника под контролем ультразвукового исследования',0,0),(1834,0,2,'А11.20.002','Внутриматочная биопсия',2,1),(1835,0,5,'А11.20.003','Получение цервикального мазка',0.5,0.5),(1836,0,2,'А11.20.004','Биопсия матки',2,1),(1837,0,2,'А11.20.005','Влагалищная биопсия',2,1),(1838,0,5,'А11.20.006','Получение влагалищного мазка',0.5,0.5),(1839,0,2,'А11.20.007','Биопсия отверстия бартолиновой железы',2,1),(1840,0,2,'А11.20.008','Пункция и аспирация кисты яичника',2,1),(1841,0,2,'А11.20.009','Раздельное диагностическое выскабливание эндометрия',3,8),(1842,0,2,'А11.20.010','Зондирование матки',2,1.5),(1843,0,2,'А11.20.011','Биопсия молочной железы чрескожная',2,1),(1844,0,2,'А11.20.011.001','Биопсия новообразования молочной железы прицельная пункционнная под контролем рентгенографии',0,0),(1845,0,2,'А11.20.011.002','Биопсия новообразования молочной железы аспирационная вакуумная под контролем рентгенографии',0,0),(1846,0,2,'А11.20.011.003','Пункция новообразований молочной железы под контролем ультразвука',0,0),(1847,0,2,'А11.20.011.004','Биопсия непальпируемых новообразований молочной железы аспирационная вакуумная под контролем ультразвука',0,0),(1848,0,2,'А11.20.012','Биопсия шейки матки',3,8),(1849,0,4,'А11.20.013','Микроклизмирование влагалища',0,2),(1850,0,4,'А11.20.014','Тампонирование лечебное влагалища',0.5,0.5),(1851,0,4,'А11.20.015','Введение внутриматочной спирали',2,2),(1852,0,4,'А11.20.016','Удаление внутриматочной спирали',0.5,0.5),(1853,0,5,'А11.20.017','Получение секрета больших парауретральных и вестибулярных желез',0.5,0),(1854,0,4,'А11.20.018','Экстракорпоральное оплодотворение, культивирование и внутриматочное введение эмбриона',120,66),(1855,0,2,'А11.20.019','Пункция заднего свода влагалища',3,4),(1856,0,5,'А11.20.020','Получение яйцеклетки',8,8),(1857,0,2,'А11.20.021','Биопсия маточной трубы',2,1),(1858,0,4,'А11.20.022','Внутриполостные орошения минеральной водой при болезнях женских половых органов',0,1.5),(1859,0,4,'А11.20.023','Введение грязевых тампонов при болезнях женских половых органов',0,2),(1860,0,5,'А11.20.024','Получение отделяемого из соска молочной железы',1,1),(1861,0,4,'А11.20.025','Введение лекарственных средств интравагинально',1,1),(1862,0,5,'А11.21.001','Сбор образца спермы для исследования',1,0),(1863,0,2,'А11.21.002','Биопсия яичка, придатка яичка и семенного канатика',4,6),(1864,0,2,'А11.21.003','Биопсия полового члена',2,1),(1865,0,2,'А11.21.005','Биопсия предстательной железы',6,15),(1866,0,2,'А11.21.005.001','Биопсия предстательной железы под ультразвуковым контролем',0,0),(1867,0,4,'А11.21.006','Инъекция в половой член',0.5,0.5),(1868,0,5,'А11.21.007','Получение секрета простаты',0.5,0),(1869,0,4,'А11.21.008','Введение ректальных грязевых тампонов при болезнях мужских половых органов',0,2),(1870,0,4,'А11.21.009','Кишечные  орошения минеральной водой при болезнях мужских половых органов',0,1.5),(1871,0,2,'А11.22.001','Биопсия щитовидной или околощитовидной железы',4,6),(1872,0,2,'А11.22.001.001','Биопсия щитовидной или околощитовидной железы под контролем ультразвукового исследования',4,6),(1873,0,2,'А11.22.002','Пункция щитовидной или околощитовидной железы',4,6),(1874,0,2,'А11.22.002.001','Пункция щитовидной или околощитовидной железы под контролем ультразвукового исследования',4,6),(1875,0,5,'А11.23.001','Спинномозговая пункция',3,3),(1876,0,4,'А11.23.002','Введение лекарственных средств в спинномозговой канал',2,5),(1877,0,4,'А11.23.003','Введение лекарственных средств в перидуральное пространство',2,5),(1878,0,4,'А11.23.004','Введение лекарственных средств в структуры головного мозга',2,5),(1879,0,2,'А11.23.005','Биопсия новообразования основания черепа',31,51),(1880,0,2,'А11.23.005.001','Биопсия новообразования основания черепа эндоскопическая эндоназальная',0,0),(1881,0,5,'А11.23.006','Получение ликвора из желудочков мозга',6,6),(1882,0,5,'А11.25.001','Сбор паразитов или микроорганизмов из уха',0.5,0),(1883,0,5,'А11.25.002','Введение лекарственных средств в наружный слуховой проход',0,0.5),(1884,0,4,'А11.25.003','Катетеризация слуховой трубы с введение лекарственных средств',1,1.5),(1885,0,2,'А11.26.001','Биопсия конъюнктивы',0,1),(1886,0,2,'А11.26.002','Биопсия слезной железы и слезного мешочка',0,1),(1887,0,2,'А11.26.003','Биопсия роговицы',2,1),(1888,0,2,'А11.26.004','Зондирование слезных путей (и промывание)',2,1),(1889,0,2,'А11.26.005','Зондирование слезно-носового протока',2,1.5),(1890,0,4,'А11.26.006','Парацентез передней камеры глаза',4,4),(1891,0,2,'А11.26.007','Пункция и промывание передней камеры глаза или глазницы',4,4),(1892,0,2,'А11.26.008','Биопсия участков глаза, глазницы, новообразований, удаление инородных тел, паразитов',12,10),(1893,0,5,'А11.26.009','Получение мазка содержимого конъюнктивальной полости и слезоотводящих путей',2,1),(1894,0,4,'А11.26.010','Эндовитреальная пункция',4,4),(1895,0,5,'А11.26.011','Пара- и ретробульбарные инъекции',0.5,0.3),(1896,0,4,'А11.26.012','Введение воздуха или лекарственных средств в камеры глаза',3,3),(1897,0,4,'А11.26.013','Ретробульбарная катетеризация',3,3),(1898,0,4,'А11.26.014','Ирригационная терапия (введение лекарственных средств через ретробульбарный катетер)',3,3),(1899,0,5,'А11.26.015','Соскоб конъюнктивы',1,1),(1900,0,4,'А11.26.016','Субконъюнктивальная инъекция',4,4),(1901,0,2,'А11.28.001','Биопсия почки',4,2),(1902,0,2,'А11.28.001.001','Биопсия почки под контролем ультразвукового исследования',0,0),(1903,0,2,'А11.28.002','Биопсия мочевого пузыря',6,15),(1904,0,5,'А11.28.003','Сбор мочи из одного мочеточника',1,0),(1905,0,2,'А11.28.004','Пункция и аспирация из кисты почки или почечной лоханки',18,15),(1906,0,5,'А11.28.005','Получение стерильного препарата мочи',0.5,0),(1907,0,5,'А11.28.006','Получение уретрального отделяемого',0.5,0),(1908,0,5,'А11.28.007','Катетеризация мочевого пузыря',1.3,1.8),(1909,0,4,'А11.28.008','Инстилляция мочевого пузыря',1.5,1.5),(1910,0,4,'А11.28.009','Инстилляция уретры',1.5,1.5),(1911,0,4,'А11.28.011','Микроклизмирование уретры',0,2),(1912,0,4,'А11.28.012','Чрескожная пункционная нефростомия',10,8),(1913,0,4,'А11.28.013','Установка стента в мочевыводящие пути',10,12),(1914,0,4,'А11.28.014','Парауретральное введение лекарственных средств',0,0),(1915,0,5,'А11.28.015','Сбор мочи для лабораторного исследования',0,0.5),(1916,0,4,'А11.31.001','Парацентез',4,3),(1917,0,4,'А11.31.001.001','Парацентез с регулируемым удалением перитонеального транссудата',0,0),(1918,0,2,'А11.31.002','Биопсия хориона, плаценты',4,6),(1919,0,4,'А11.31.003','Амниоцентез',2,0),(1920,0,2,'А11.31.004','Наложение пневмоперитонеума',10,6),(1921,0,2,'А11.31.005','Зондирование свищей',0.5,0),(1922,0,4,'А11.31.006','Внутрибрюшное введение лекарственных средств',10,10),(1923,0,2,'А11.31.007','Биопсия брюшины',4.5,3.5),(1924,0,4,'А11.31.008','Введение лекарственных средств в ткань опухоли',2,3),(1925,0,2,'А11.31.009','Биопсия эмбриона',12,10),(1926,0,4,'А11.31.010','Введение сперматозоида в ооцит',6,8),(1927,0,2,'А11.31.011','Биопсия опухолей, опухолеподобных образований мягких тканей',3,2),(1928,0,4,'А11.31.012','Кордоцентез',3,3),(1929,0,4,'А11.31.013','Амниотомия',0,0),(1930,0,2,'А12.01.001','Определение сенсибилизации кожи к определенным косметическим веществам',1,0),(1931,0,2,'А12.01.002','рН-метрия кожи',2,0),(1932,0,2,'А12.01.003','Исследование потоотделения кожи',2,2),(1933,0,2,'А12.01.004','Себометрия',0.5,0),(1934,0,2,'А12.01.005','Определение фоточувствительности кожи',0.3,0),(1935,0,2,'А12.01.006','Влагометрия кожи',0.5,0),(1936,0,2,'А12.01.007','Эластометрия кожи',1,0),(1937,0,2,'А12.01.008','Определение парциального давления кислорода в мягких тканях (оксиметрия)',1,0),(1938,0,2,'А12.03.001','Биомеханическое исследование позвоночника',3,3),(1939,0,3,'А12.05.001','Исследование оседания эритроцитов',0,0.3),(1940,0,3,'А12.05.002','Исследование осмотической резистентности эритроцитов',0.5,1.5),(1941,0,3,'А12.05.003','Исследования кислотной резистентности эритроцитов',1.5,1.7),(1942,0,3,'А12.05.004','Проба на совместимость перед переливанием крови',4,0),(1943,0,3,'А12.05.005','Определение основных групп крови (А, В, 0)',1.1,0.3),(1944,0,3,'А12.05.006','Определение резус-принадлежности',2.4,0.1),(1945,0,3,'А12.05.007','Определение подгруппы и других групп крови меньшего значения А-1, А-2, D, Сc, E, Kell, Duffy',9,0),(1946,0,3,'А12.05.008','Непрямой антиглобулиновый тест (тест Кумбса)',2,0),(1947,0,3,'А12.05.009','Прямой антиглобулиновый тест (прямая проба Кумбса)',4,0),(1948,0,3,'А12.05.010','HLA-антигены',3,6),(1949,0,3,'А12.05.011','Исследование железосвязывающей способности сыворотки',1.5,0),(1950,0,3,'А12.05.012','Семейные обследования на унаследованный гемоглобин',3,3),(1951,0,3,'А12.05.013','Исследования хромосомного аппарата (кариотип)',12,0),(1952,0,3,'А12.05.014','Исследование времени свертывания нестабилизированной крови или рекальцификации плазмы неактвированное',0.1,1.2),(1953,0,3,'А12.05.015','Исследование времени кровотечения',0,0.9),(1954,0,3,'А12.05.016','Исследование свойств сгустка',0.3,0.2),(1955,0,3,'А12.05.017','Исследование агрегации тромбоцитов',1,0.5),(1956,0,3,'А12.05.018','Исследование фибринолитической активности',0.5,0.2),(1957,0,3,'А12.05.019','Исследование насыщения трансферрина',0.5,2),(1958,0,3,'А12.05.020','Десфераловый тест',0,1),(1959,0,3,'А12.05.021','Исследование продолжительности жизни эритроцитов',1.6,0),(1960,0,3,'А12.05.022','Агрегат-гемагглютинационная проба',0.3,0.3),(1961,0,3,'А12.05.023','Определение тепловых гемолизинов в сыворотке',3.5,0),(1962,0,3,'А12.05.024','Определение холодовых антител в крови',3.5,0),(1963,0,3,'А12.05.025','Определение двуфазных гемолизинов в крови',6,0),(1964,0,3,'А12.05.026','Исследование уровня кислорода крови',0.3,0),(1965,0,3,'А12.05.027','Определение протромбинового (тромбопластинового) времени в крови или в плазме',1.2,0.5),(1966,0,3,'А12.05.028','Определение тромбинового времени в крови',1.2,0),(1967,0,3,'А12.05.030','Тест дегрануляции базофилов',1.3,0.3),(1968,0,3,'А12.05.031','Определение сидеробластов и сидероцитов',1,1.5),(1969,0,3,'А12.05.032','Определение степени насыщения кислородом гемоглобина',0.5,0),(1970,0,3,'А12.05.033','Исследование уровня углекислого газа в крови',0.3,0),(1971,0,3,'А12.05.035','Исследование эластичности (деформируемости) эритроцитов',1.6,0),(1972,0,3,'А12.05.037','Исследование онкотического давления крови',2,0),(1973,0,3,'А12.05.038','Исследование активности и свойств фактора Виллибранда в крови',0,2),(1974,0,3,'А12.05.038.001','Определение фактора Виллебранда в тромбоцитах',0,0),(1975,0,3,'А12.05.038.002','Анализ мультимеров фактора Виллебранда в плазме',0,0),(1976,0,3,'А12.05.038.003','Коллагенсвязывающий тест',0,0),(1977,0,3,'А12.05.038.004','Специфический тест способности фактора Виллебранда связывать фактор VIII',0,0),(1978,0,3,'А12.05.039','Оценка продолжительности жизни тромбоцитов',2,0),(1979,0,3,'А12.05.040','Аутокоагуляционный тест',0.5,1),(1980,0,3,'А12.05.041','Рептилазное (батроксобиновое) время',0,2),(1981,0,3,'А12.05.042','Активированное частичное тромбопластиновое время (АЧТВ)',0,2),(1982,0,3,'А12.05.043','Определение резистентности к активированному протеину С',0,0.2),(1983,0,3,'А12.05.044','Определение полиморфизма G20210A протромбина',9,0),(1984,0,3,'А12.05.045','Определение полиморфизма C677T метилентетрагидрофолат-редуктазы',9,0),(1985,0,3,'А12.05.046','Тест с ядом змеи Рассела или Тайпана',3,0),(1986,0,3,'А12.05.047','Определение активности фактора XIII',1.5,0.2),(1987,0,3,'А12.05.048','Исследование уровня a2-антиплазмина',1,0.5),(1988,0,3,'А12.05.049','Исследование уровня ингибитора активаторов плазминогена (ИАП)',0.2,0.4),(1989,0,3,'А12.05.050','Исследование уровня b-тромбо-глобулина',3,0),(1990,0,3,'А12.05.051','Исследование уровня фактора 4 тромбоцитов',1.5,0.2),(1991,0,3,'А12.05.052','Определение активности ингибиторов к фактору VIII',1.5,0.2),(1992,0,3,'А12.05.053','Определение активности ингибиторов к фактору IX',1.5,0.2),(1993,0,3,'А12.05.054','Определение активности антигена тканевого активатора плазминогена',0.2,0.4),(1994,0,3,'А12.05.055','Время свертывания плазмы, активированное каолином',0.5,0.8),(1995,0,3,'А12.05.056','Время свертывания плазмы, активированное кефалином',0,0),(1996,0,3,'А12.05.057','Исследование адгезии тромбоцитов',1,0.5),(1997,0,3,'А12.05.058','Исследование клеточных рецепторов',0,0),(1998,0,3,'А12.05.059','Идентификация генов',8,4),(1999,0,3,'А12.05.059.001','Идентификация генов методом флюоресцентной гибридизации in situ (FISH)',0,0),(2000,0,3,'А12.05.059.002','Идентификация генов методом полимеразной цепной реакции',8,5),(2001,0,3,'А12.06.001','Исследование популяций лимфоцитов',1.4,0.5),(2002,0,3,'А12.06.001.001','Исследование CD3+ лимфоцитов',0,0),(2003,0,3,'А12.06.001.002','Исследование CD4+ лимфоцитов',0,0),(2004,0,3,'А12.06.001.003','Исследование CD8+ лимфоцитов',0,0),(2005,0,3,'А12.06.001.004','Исследование CD16+/ CD56+лимфоцитов',0,0),(2006,0,3,'А12.06.001.005','Исследование CD19+лимфоцитов',0,0),(2007,0,3,'А12.06.001.006','Исследование CD20+лимфоцитов',0,0),(2008,0,3,'А12.06.001.007','Исследование CD21+лимфоцитов',0,0),(2009,0,3,'А12.06.001.008','Исследование CD25+лимфоцитов',0,0),(2010,0,3,'А12.06.001.009','Исследование CD45+лимфоцитов',0,0),(2011,0,3,'А12.06.001.010','Исследование CD3+-HLADR+-лимфоцитов',0,0),(2012,0,3,'А12.06.001.011','Исследование HLADR+-лимфоцитов',0,0),(2013,0,3,'А12.06.002','Исследование мембранных иммуноглобулинов',2,10),(2014,0,3,'А12.06.003','Исследование феномена \"клетки красной волчанки\"',1.9,2),(2015,0,3,'А12.06.004','Тест трансформации лимфоцита',1.3,0.5),(2016,0,3,'А12.06.005','Исследование макрофагальной активности',4.4,8),(2017,0,3,'А12.06.006','Накожные исследования реакции на аллергены',2,2),(2018,0,3,'А12.06.007','Серологические исследования на вирусы респираторных инфекций',0.4,4),(2019,0,3,'А12.06.008','Выявление антител к антигенам тканей легкого',3.5,12),(2020,0,3,'А12.06.009','Исследование антител к антигенам тканей почек',3.5,12),(2021,0,3,'А12.06.010','Исследование антител к антигенам ядра клетки и ДНК',3.5,12),(2022,0,3,'А12.06.011','Реакция Вассермана (RW)',0.1,1.1),(2023,0,3,'А12.06.012','Исследование антилейкоцитарных антител',1.2,0.5),(2024,0,3,'А12.06.013','Исследование антитромбоцитарных антител',3.5,12),(2025,0,3,'А12.06.014','Определение иммунных ингибиторов к факторам свертывания',3.5,12),(2026,0,3,'А12.06.015','Определение антистрептолизина-О',3.3,2.4),(2027,0,3,'А12.06.016','Серологические реакции на различные инфекции, вирусы',0.4,4),(2028,0,3,'А12.06.017','Исследование антител к тироглобулину',0.3,0.6),(2029,0,3,'А12.06.018','Исследование антител к ткани щитовидной железы',3.5,12),(2030,0,3,'А12.06.019','Исследование ревматоидных факторов',3,3),(2031,0,3,'А12.06.020','Исследование антител к антигенам островков клеток поджелудочной железы',3.5,12),(2032,0,3,'А12.06.021','Исследование антител к антигенам миелина',3.5,12),(2033,0,3,'А12.06.022','Исследование антител к антигенам слюнной железы',3.5,12),(2034,0,3,'А12.06.023','Исследование антител к антигенам миокарда',3.5,12),(2035,0,3,'А12.06.024','Исследование антител к антигенам печеночной ткани',3.5,12),(2036,0,3,'А12.06.025','Исследование антител к антигенам мышечной ткани',3.5,12),(2037,0,3,'А12.06.026','Исследование антител к антигенам желудка',2.5,0),(2038,0,3,'А12.06.027','Исследование антител к антигенам эритроцитов',3.5,12),(2039,0,3,'А12.06.028','Исследование антител к антигенам спермальной жидкости',3.5,12),(2040,0,3,'А12.06.029','Исследование антител к кардиолипину',3.5,12),(2041,0,3,'А12.06.030','Исследование антител к фосфолипидам',3.5,12),(2042,0,3,'А12.06.031','Исследование антител к гормонам щитовидной железы',3.5,12),(2043,0,3,'А12.06.032','Исследование антител к гормонам гипофиза',3.5,12),(2044,0,3,'А12.06.033','Исследование антител к гормонам надпочечников',3.5,12),(2045,0,3,'А12.06.034','Исследование антител главного комплекса гистосовместимости',3.5,12),(2046,0,3,'А12.06.035','Исследование антител к антигенам митохондрий',3.5,12),(2047,0,3,'А12.06.036','Исследование антител к антигенам микросом',3.5,12),(2048,0,3,'А12.06.037','Исследование антител к цитоплазме нейтрофилов',3.5,12),(2049,0,3,'А12.06.038','Исследование антител к хорионическому гонадотропину',3.5,12),(2050,0,3,'А12.06.039','Исследование антител к инсулину',3.5,12),(2051,0,3,'А12.06.040','Исследование антицентромерных антител',3.5,12),(2052,0,3,'А12.06.041','Исследование антител к РНК',3.5,12),(2053,0,3,'А12.06.042','Исследование антител к психоактивным веществам',3.5,12),(2054,0,3,'А12.06.043','Исследование антител к антигенам групп крови',3.5,12),(2055,0,3,'А12.06.044','Исследование антител к эпидермальному ростовому фактору человека',0,0),(2056,0,2,'А12.07.001','Витальное окрашивание твердых тканей зуба',4,4),(2057,0,2,'А12.07.002','Компьютерная диагностика заболеваний пародонта с использованием электронных зондирующих устройств',1.5,1.5),(2058,0,2,'А12.07.003','Определение индексов гигиены полости рта',1,1),(2059,0,2,'А12.07.004','Определение пародонтальных индексов',3,3),(2060,0,2,'А12.07.005','Определение вкусовой чувствительности',1,1),(2061,0,2,'А12.08.001','Акустическая ринометрия',3,3),(2062,0,2,'А12.09.001','Исследование неспровоцированных дыхательных объемов и потоков',3,3),(2063,0,2,'А12.09.001.001','Исследование неспровоцированных дыхательных объемов и потоков с помощью пикфлоуметра',3,4),(2064,0,2,'А12.09.002','Исследования дыхательных объемов',3,3),(2065,0,2,'А12.09.002.001','Исследования дыхательных объемов с применением медикаментов',4,5),(2066,0,2,'А12.09.002.002','Исследования дыхательных объемов при провокации физической нагрузкой',3.5,4.5),(2067,0,2,'А12.09.004','Гипервентиляционная, ортостатическая пробы',1.5,1.5),(2068,0,2,'А12.10.001','Электрокардиография с физическими упражнениями',6,4),(2069,0,2,'А12.10.002','Электрокардиография с применением медикаментов',6,4),(2070,0,2,'А12.10.003','Исследования сердечного выброса',2,0),(2071,0,2,'А12.10.004','Исследование времени кровообращения',2,2),(2072,0,2,'А12.12.001','Оценка объема циркулирующей крови',0.6,4.7),(2073,0,2,'А12.12.002','Оценка дефицита циркулирующей крови',2,0),(2074,0,2,'А12.12.003','Оценка проходимости вен нижних конечностей',3,3),(2075,0,2,'А12.12.004','Суточное мониторирование артериального давления',15,4.7),(2076,0,2,'А12.13.001','Оценка периферического сосудистого сопротивления',3,3),(2077,0,2,'А12.13.002','Исследования резистентности (ломкости) микрососудов',2,0),(2078,0,3,'А12.15.001','Исследование обмена глюкозы',0,2),(2079,0,2,'А12.16.001','Пищеводная монометрия',3,3),(2080,0,3,'А12.16.002','Время желудочного переваривания',0,3),(2081,0,3,'А12.16.003','Исследование базального выделения кислоты желудком',0,0.3),(2082,0,3,'А12.16.004','Реакция на инсулин',5.2,0),(2083,0,3,'А12.16.005','Реакция нарастания гистамина',5.2,0),(2084,0,2,'А12.17.008','Исследование всасывания витамина В12 (проба Шиллинга)',0.1,1.2),(2085,0,3,'А12.19.001','Серологическое исследование кала',0.4,0),(2086,0,2,'А12.19.002','Исследование функций запирательного аппарата прямой кишки',1.5,1.5),(2087,0,3,'А12.22.001','Реакция на стимуляцию адренокортикотропином',5.2,0),(2088,0,3,'А12.22.002','Реакция гормона роста на гипогликемию',5.2,0),(2089,0,3,'А12.22.003','Проба с тиролиберином',5.2,0),(2090,0,3,'А12.22.004','Глюкозотолерантный тест',0,1),(2091,0,3,'А12.22.005','Реакция гормона роста на гипергликемию',4,2),(2092,0,3,'А12.23.001','Серологическое исследование ликвора',0.4,4),(2093,0,2,'А12.25.001','Тональная аудиометрия',3,3),(2094,0,2,'А12.25.002','Речевая аудиометрия',4,1.6),(2095,0,2,'А12.25.002.001','Речевая аудиометрия со слуховым аппаратом',0,0),(2096,0,2,'А12.25.003','Составление слухового паспорта',3,2),(2097,0,2,'А12.25.004','Исследование слуха у новорожденного с помощью звукореактотестов',2.5,2.5),(2098,0,2,'А12.25.005','Импедансометрия',3,3),(2099,0,2,'А12.25.006','Исследование функций слуховой трубы',2,2),(2100,0,2,'А12.25.007','Тимпанометрия',0,0),(2101,0,2,'А12.26.001','Очаговая проба с антигеном ВПГ',2,1),(2102,0,2,'А12.26.002','Очаговая проба с туберкулином',2,1),(2103,0,2,'А12.26.003','Суточная тонометрия глаза',12,0),(2104,0,2,'А12.26.004','Тонометрия глаза через 3 часа',3,3),(2105,0,2,'А12.26.005','Эластотонометрия',1,0),(2106,0,2,'А12.26.006','Тонометрическая проба Хеймса',1.3,1.3),(2107,0,2,'А12.26.007','Нагрузочные пробы для исследования регуляции внутриглазного давления',3,2),(2108,0,2,'А12.26.008','Разгрузочные пробы для исследования регуляции внутриглазного давления',3,3),(2109,0,2,'А12.26.009','Гониоскопическая компрессионная проба Форбса',1,0.5),(2110,0,2,'А12.26.010','Вакуумгониоскопия',3,3),(2111,0,2,'А12.26.011','Гониоциклоскопия со склерокомпрессией',1,0.5),(2112,0,2,'А12.26.012','Медикаментозные пробы',3,3),(2113,0,2,'А12.26.013','Внутривенная флуоресцеиновая проба',4,6),(2114,0,2,'А12.28.001','Цистометрография',4,2),(2115,0,3,'А12.28.002','Исследование функции нефронов (клиренс)',1.7,0),(2116,0,3,'А12.28.003','Тесты тубулярной реабсорбции',0.6,2.5),(2117,0,2,'А12.28.004','Хромоцистоскопия',3,4),(2118,0,2,'А12.28.005','Исследование объема остаточной мочи',2,0),(2119,0,2,'А12.28.006','Измерение скорости потока мочи (урофлоурометрия)',1.5,0),(2120,0,2,'А12.28.007','Цистометрия',2,2),(2121,0,2,'А12.28.008','Профилометрия внутриуретрального давления',2,2),(2122,0,3,'А12.31.001','Исследование показателей основного обмена',4,2),(2123,0,3,'А12.31.002','Определение опухолевого генотипа',2,7),(2124,0,3,'А12.31.003','Исследование хромосомного аппарата клеток различных тканей',3.5,1),(2125,0,2,'А12.31.004','Суточное прикроватное мониторирование жизненных функций и параметров',6,6),(2126,0,1,'А13.23.001','Медико-логопедическое исследование при дисфагии',3,3),(2127,0,1,'А13.23.002','Медико-логопедическое исследование при афазии',3,3),(2128,0,1,'А13.23.003','Медико-логопедическое исследование при дизартрии',3,3),(2129,0,4,'А13.23.004','Медико-логопедические процедуры при дисфагии',3,3),(2130,0,4,'А13.23.005','Медико-логопедические процедуры при афазии',3,3),(2131,0,4,'А13.23.006','Медико-логопедические процедуры при дизартрии',3,3),(2132,0,4,'А13.23.007','Медико-логопедические тонально-ритмические процедуры',3,3),(2133,0,4,'А13.23.008','Медико-логопедические процедуры с использованием интерактивных информационных технологий',3,3),(2134,0,4,'А13.23.009','Нейро-психологические коррекционно-востановительные процедуры при афазии индивидуальные',3,3),(2135,0,4,'А13.23.010','Нейро-психологические коррекционно-востановительные процедуры при афазии групповые',3,3),(2136,0,1,'А13.30.001','Патопсихологическое обследование',6,0),(2137,0,4,'А13.30.002','Трудотерапия',3,3),(2138,0,4,'А13.30.003','Психологическая адаптация',4.5,3),(2139,0,4,'А13.30.004','Терапия средой',3,3),(2140,0,4,'А13.30.005','Психотерапия',6,0),(2141,0,4,'А13.30.005.001','Арттерапия',1.5,0),(2142,0,4,'А13.30.006','Гипнотерапия',6,0),(2143,0,1,'А13.30.007','Психоанализ',6,0),(2144,0,1,'А13.30.008','Наблюдение за поведением больного с психическими расстройствами',3,3),(2145,0,1,'А13.30.009','Селективный амобарбиталовый тест',0,0),(2146,0,4,'А13.30.010','Нейропсихологическое исследование',2,0),(2147,0,4,'А13.30.011','Процедуры  двигательного праксиса',3,3),(2148,0,4,'А13.30.012','Процедуры по адаптации к условиям микросреды',3,3),(2149,0,4,'А13.30.013','Процедуры по адаптации к условиям макросреды',3,3),(2150,0,5,'А13.31.001','Обучение самоуходу',6,2),(2151,0,5,'А13.31.002','Обучение уходу за новорожденным',8,4),(2152,0,5,'А13.31.003','Аутогенная тренировка',6,0),(2153,0,5,'А13.31.004','Обучение близких уходу за тяжелобольным',10,6),(2154,0,5,'А13.31.005','Подготовка беременных к родам',3,3),(2155,0,5,'А13.31.006','Обучение уходу за больным ребенком',6,2),(2156,0,5,'А13.31.007','Обучение гигиене полости рта',3,1),(2157,0,5,'А13.31.008','Обучение гигиене полости рта у ребенка',1,2),(2158,0,5,'А14.01.001','Уход за кожей тяжелобольного пациента',0,2),(2159,0,5,'А14.01.002','Уход за волосами, ногтями, бритье тяжелобольного',0,2),(2160,0,5,'А14.01.003','Постановка горчичников',0,1.5),(2161,0,5,'А14.01.004','Постановка банок',0,1),(2162,0,5,'А14.01.005','Очищение кожи лица и шеи',0,3),(2163,0,5,'А14.01.006','Вапоризация кожи лица',0,3),(2164,0,5,'А14.01.007','Наложение горячего компресса на кожу лица',1,2),(2165,0,5,'А14.01.008','Очищение кожи лица с помощью ложки Уны',0,3),(2166,0,5,'А14.01.009','Удаление камедонов',0,2),(2167,0,5,'А14.01.010','Удаление милиумов',0,0.2),(2168,0,5,'А14.01.011','Удаление кожного сала',6,9),(2169,0,5,'А14.01.012','Наложение маски на лицо',1,2),(2170,0,5,'А14.01.013','Наложение маски на кисти',1,2),(2171,0,5,'А14.01.014','Проведение депиляции',0,3),(2172,0,5,'А14.01.015','Проведение эпиляции',1.5,1.5),(2173,0,4,'А14.01.016','Втирание растворов в волосистую часть головы',0,1),(2174,0,5,'А14.01.017','Бритье кожи предоперационное или поврежденного участка',1,1),(2175,0,5,'А14.05.001','Постановка пиявок',0,3),(2176,0,5,'А14.07.001','Уход за полостью рта больного в условиях реанимации и интенсивной терапии',0,2),(2177,0,5,'А14.07.002','Уход за полостью рта тяжелобольного',0,1),(2178,0,5,'А14.07.003','Гигиена полости рта и зубов',0,1),(2179,0,5,'А14.07.004','Контролируемая чистка зубов',0,1),(2180,0,5,'А14.07.005','Отсасывание слизи из ротоглотки',2,2),(2181,0,5,'А14.07.006','Пособие при оростомах',0,1),(2182,0,5,'А14.08.001','Уход за респираторным трактом в условиях исскуственной вентиляции легких',0,2),(2183,0,5,'А14.08.002','Пособие при трахеостоме',0,2),(2184,0,5,'А14.08.003','Уход за назогастральным зондом, носовыми канюлями и катетером',0,2),(2185,0,5,'А14.08.004','Отсасывание слизи из носа',0,1),(2186,0,5,'А14.08.005','Пособие при фарингостоме',0,1),(2187,0,5,'А14.08.006','Введение лекарственных средств интраназально',0,1),(2188,0,5,'А14.12.001','Уход за сосудистым катетером',0,2),(2189,0,5,'А14.12.002','Уход за артериальным портом',1.5,1.5),(2190,0,5,'А14.16.001','Пособие при гастростомах',0,1.5),(2191,0,5,'А14.16.002','Уход за назогастральным зондом',0,1.5),(2192,0,5,'А14.16.003','Кормление больного через гастростому',0,0),(2193,0,5,'А14.17.001','Пособие при илеостоме',0,0),(2194,0,5,'А14.17.002','Уход за интестинальным зондом',0,0),(2195,0,5,'А14.17.003','Кормление тяжелобольного через интестинальным зондом',0,0),(2196,0,5,'А14.18.001','Пособие при стомах толстой кишки',0,1),(2197,0,5,'А14.18.002','Введение бария через колостому',2,2.5),(2198,0,5,'А14.19.001','Пособие при дефекации тяжелого больного',0,2),(2199,0,5,'А14.19.002','Постановка очистительной клизмы',0,1.5),(2200,0,5,'А14.19.003','Постановка газоотводной трубки',0,0.5),(2201,0,5,'А14.19.004','Удаление копролита',6,9),(2202,0,5,'А14.19.005','Пособие при недержании кала',0,1),(2203,0,5,'А14.19.006','Постановка сифонной клизмы',0,0),(2204,0,5,'А14.20.001','Спринцевание влагалища',0,1),(2205,0,4,'А14.20.002','Введение, извлечение влагалищного поддерживающего кольца (пессария)',0,1.3),(2206,0,5,'А14.25.001','Уход за наружным слуховым проходом',0,1),(2207,0,5,'А14.26.001','Уход за глазами тяжелобольного',0,1),(2208,0,5,'А14.26.002','Введение лекарственных средств в коньюктивную полость',0.5,1),(2209,0,5,'А14.28.001','Пособие при мочеиспускании тяжелобольного',0,1),(2210,0,5,'А14.28.002','Уход за постоянным мочевым катетером',0,2),(2211,0,5,'А14.28.003','Уход за внешним мочевым катетером',0,1),(2212,0,5,'А14.28.004','Уход за цистостомой и уростомой',0,1.5),(2213,0,5,'А14.28.005','Пособие при недержании мочи',0,1),(2214,0,5,'А14.31.001','Перемещение тяжелобольного в постели',0,1),(2215,0,5,'А14.31.002','Размещение тяжелобольного в постели',1,4),(2216,0,5,'А14.31.003','Транспортировка тяжелобольного внутри учреждения',0,3),(2217,0,5,'А14.31.004','Кормление тяжелобольного через рот и назогастральный зонд',0,2),(2218,0,5,'А14.31.005','Приготовление и смена постельного белья тяжелобольному',1,3),(2219,0,5,'А14.31.006','Пособие по смене белья и одежды тяжелобольному',0,1),(2220,0,5,'А14.31.007','Уход за промежностью и наружными половыми органами тяжелобольных',0,2),(2221,0,5,'А14.31.008','Уход за пупочной ранкой новорожденного',0,2),(2222,0,5,'А14.31.009','Пеленание новорожденного',0,0.5),(2223,0,5,'А14.31.010','Уход за дренажом',0,2),(2224,0,5,'А14.31.011','Пособие при парентеральном введении лекарственных средств',0,1),(2225,0,5,'А14.31.012','Оценка степени риска развития пролежней',0,0.5),(2226,0,5,'А14.31.013','Оценка степени тяжести пролежней',0,0.5),(2227,0,5,'А14.31.014','Оценка интенсивности боли',1,0),(2228,0,5,'А14.31.015','Обучение членов семьи пациента технике его перемещения и размещения в постели',3,1),(2229,0,5,'А14.31.016','Обучение пациента самопомощи при перемещении в постели и кресле',2,1),(2230,0,4,'А14.31.017','Ведение физиологических родов',0,3),(2231,0,5,'А14.31.018','Обучение пациента перемещению на костылях',1,2),(2232,0,5,'А14.31.019','Обучение пациента самопомощи при перемещении с помощью дополнительной опоры',2,1),(2233,0,4,'А15.01.001','Перевязки при нарушениях целостности кожных покровов',3,2),(2234,0,4,'А15.01.002','Перевязки при гнойных заболеваниях кожи и подкожной клетчатки',3,2),(2235,0,4,'А15.02.001','Перевязки при заболевании мышц',0.8,0.8),(2236,0,4,'А15.02.002','Иммобилизация при синдроме длительного сдавливания',0.8,0.8),(2237,0,4,'А15.03.001','Перевязки при переломах костей',3,2),(2238,0,4,'А15.03.002','Иммобилизация при переломах костей',1,1),(2239,0,4,'А15.03.002.001','Иммобилизация при переломах позвоночника',0,0),(2240,0,4,'А15.03.003','Гипсование при переломах костей',2.2,2.9),(2241,0,4,'А15.03.004','Наложение корсета при патологии шейного отдела позвоночника',1,1),(2242,0,4,'А15.03.005','Наложение корсета при патологии грудного отдела позвоночника',1,1),(2243,0,4,'А15.03.006','Наложение корсета при патологии поясничного отдела позвоночника',1,1),(2244,0,4,'А15.03.007','Шинирование при переломах костей',0,0),(2245,0,4,'А15.03.008','Иммобилизация при операциях на костях',1,1),(2246,0,4,'А15.03.009','Перевязки при операциях на костях',1,1),(2247,0,4,'А15.04.001','Перевязки при вывихах (подвывихах) суставов',1,1),(2248,0,4,'А15.04.002','Иммобилизация при вывихах (подвывихах) суставов',1,1),(2249,0,4,'А15.06.001','Перевязки при нарушении целостности лимфатической системы',0,0.1),(2250,0,4,'А15.07.001','Иммобилизация при вывихах (подвывихах) зубов',1,0),(2251,0,4,'А15.07.002','Перевязки при операциях на органах полости рта',1,1),(2252,0,4,'А15.08.001','Пращевидная повязка на нос при переломах и после операций',1,1),(2253,0,4,'А15.08.002','Перевязки при операциях на органах верхних дыхательных путей',1,1),(2254,0,4,'А15.12.001','Перевязки при повреждении (ранении) сосудов',4,3),(2255,0,4,'А15.12.002','Эластическая компрессия нижних конечностей',0,0.5),(2256,0,4,'А15.12.002.001','Прерывистая пневмокомпрессия нижних конечностей',0,0.5),(2257,0,4,'А15.12.003','Эластическая компрессия верхних конечностей',0,0.5),(2258,0,4,'А15.19.001','Перевязки при операциях на прямой кишке',1,0.5),(2259,0,4,'А15.20.001','Перевязки при операциях на женских половых органах и органах малого таза',1,1),(2260,0,4,'А15.21.001','Перевязки при операциях на наружных мужских половых органах',3,2),(2261,0,4,'А15.22.001','Перевязки при операциях на железах внутренней секреции',1,1),(2262,0,4,'А15.23.001','Перевязки при операциях на головном мозге',1,1),(2263,0,4,'А15.25.001','Перевязки при операциях на органе слуха',1,1),(2264,0,4,'А15.26.001','Перевязки при операциях на органе зрения',2.5,1.3),(2265,0,4,'А15.26.002','Наложение монокулярной и бинокулярной повязки (наклейки, занавески) на глазницу',1,1),(2266,0,4,'А15.27.001','Перевязки при операциях на органе обоняния',1,1),(2267,0,4,'А15.31.001','Перевязки при полостных операциях органов брюшной полости',4,3),(2268,0,4,'А15.31.002','Перевязки при полостных операциях органов грудной полости',4,3),(2269,0,4,'А15.31.003','Пособие по наложению бандажа и фиксирующих устройств при бедренной грыже',2,3),(2270,0,4,'А15.31.004','Пособие по наложению бандажа при пупочной грыже',2,3),(2271,0,4,'А15.31.005','Пособие по наложению бандажа при беременности',2,3),(2272,0,4,'А15.31.006','Перевязка при пролежнях III и IV степеней тяжести',4,3),(2273,0,4,'А15.31.007','Перевязки при полостных операциях на органах забрюшинного пространства',4,3),(2274,0,4,'А15.31.008','Перевязки при операциях на органах шеи',1,1),(2275,0,4,'А15.31.009','Перевязки при операциях на костях и суставов',1,1),(2276,0,4,'А15.31.010','Перевязки при термических и химических ожогах',4,3),(2277,0,4,'А16.01.001','Удаление поверхностно расположенных инородных тел',1.5,1.5),(2278,0,4,'А16.01.002','Вскрытие панариция',3,5),(2279,0,4,'А16.01.003','Некрэктомия',12,9),(2280,0,4,'А16.01.003.001','Некрэктомия ультразвуковая',0,0),(2281,0,4,'А16.01.005','Хирургическая обработка раны или инфицированной ткани',3,4),(2282,0,4,'А16.01.008','Иссечение поражения кожи',6,4),(2283,0,4,'А16.01.008.001','Широкое иссечение меланомы кожи',0,0),(2284,0,4,'А16.01.008.002','Широкое иссечение меланомы кожи с реконструктивно- пластическим компонентом',0,0),(2285,0,4,'А16.01.008.003','Широкое иссечение меланомы кожи комбинированное',0,0),(2286,0,4,'А16.01.008.004','Широкое иссечение меланомы кожи расширенное',0,0),(2287,0,4,'А16.01.009','Иссечение поражения подкожно-жировой клетчатки',6,4),(2288,0,4,'А16.01.010','Широкие лампасные разрезы',6,4),(2289,0,4,'А16.01.011','Сшивание кожи и подкожной клетчатки',3,2),(2290,0,4,'А16.01.012','Ушивание открытой раны (без кожной пересадки)',4,6),(2291,0,4,'А16.01.014','Кожная пластика для закрытия раны',8,6),(2292,0,4,'А16.01.014.001','Кожная пластика для закрытия раны с использованием метода дерматензии',0,0),(2293,0,4,'А16.01.028','Вскрытие фурункула (карбункула)',4,4),(2294,0,4,'А16.01.029','Вскрытие и дренирование флегмоны (абсцесса)',12,9),(2295,0,4,'А16.01.030','Удаление ангиомы кавернозной',120,66),(2296,0,4,'А16.01.031','Удаление звездчатой ангиомы',120,66),(2297,0,4,'А16.01.032','Удаление телеангиоэктазий',12,9),(2298,0,4,'А16.01.033','Удаление атеромы',3,2),(2299,0,4,'А16.01.034','Удаление доброкачественных новообразований кожи',12,9),(2300,0,4,'А16.01.035','Удаление доброкачественных новообразований подкожно-жировой клетчатки',45,21),(2301,0,4,'А16.01.036','Вскрытие  инфильтрата (угревого элемента)',1,1),(2302,0,4,'А16.01.037','Удаление контагиозных моллюсков',3,3),(2303,0,4,'А16.01.038','Удаление татуировки',6,3),(2304,0,4,'А16.01.039','Дермабразия',3,3),(2305,0,4,'А16.01.040','Иссечение рубцов',6,4),(2306,0,4,'А16.01.041','Дерматологический пилинг',4,2),(2307,0,4,'А16.01.042','Трансплантация волос головы',24,18),(2308,0,4,'А16.01.044','Внутрикожная контурная пластика',6,4),(2309,0,4,'А16.01.045','Удаление ногтевых пластинок',3,3),(2310,0,4,'А16.01.046','Удаление мозоли',1.5,1.5),(2311,0,4,'А16.01.047','Некротомия',6,6),(2312,0,4,'А16.01.048','Иссечение грануляций',4,6),(2313,0,4,'А16.01.048.001','Иссечение грануляции ультразвуковое',0,0),(2314,0,4,'А16.01.049','Устранение рубцовой деформации',18,15),(2315,0,4,'А16.01.049.001','Устранение рубцовой деформации с замещением дефекта местными тканями',0,0),(2316,0,4,'А16.01.049.002','Устранение рубцовой деформации челюстно-лицевой области и шеи ротационным лоскутом на сосудистой ножке',0,0),(2317,0,4,'А16.01.049.003','Устранение рубцовой деформации челюстно-лицевой области и шеи с замещением дефекта реваскуляризируемым лоскутом',0,0),(2318,0,4,'А16.02.001','Разрез мышцы, сухожильной фасции и синовиальной сумки',12,9),(2319,0,4,'А16.02.002','Удаление новообразования мышцы',18,15),(2320,0,4,'А16.02.003','Удаление новообразования сухожилия',18,15),(2321,0,4,'А16.02.005','Иссечение контрактуры Дюпюитрена',18,15),(2322,0,4,'А16.02.006','Пластика сухожилия',24,16),(2323,0,4,'А16.02.007','Удлинение, укорочение, перемещение мышцы и сухожилия',16,14),(2324,0,4,'А16.02.008','Освобождение мышцы из рубцов и сращений (миолиз)',12,9),(2325,0,4,'А16.02.009','Освобождение сухожилия из рубцов и сращений (тенолиз)',12,9),(2326,0,4,'А16.02.021','Восстановление мышцы и сухожилия',8,6),(2327,0,4,'А16.02.022','Рассечение зубовидных связок',8,6),(2328,0,4,'А16.02.023','Тенодез',12,9),(2329,0,4,'А16.02.024','Транспозиция мышцы',84,48),(2330,0,4,'А16.02.024.001','Транспозиция невротизированной мышцы с использованием микрохирургической техники',0,0),(2331,0,4,'А16.02.025','Трансплантация мышцы',36,21),(2332,0,4,'А16.03.001','Коррекция перелома скуловой кости',8,6),(2333,0,4,'А16.03.002','Коррекция верхнечелюстного и нижнечелюстного переломов',8,6),(2334,0,4,'А16.03.003','Коррекция альвеолярного перелома',8,6),(2335,0,4,'А16.03.004','Коррекция перелома костей глазницы',16,12),(2336,0,4,'А16.03.005','Вытяжение при переломе верхней челюсти',4,4),(2337,0,4,'А16.03.006','Коррекция перелома носовой кости',8,6),(2338,0,4,'А16.03.007','Коррекция перелома нижней челюсти',3,3),(2339,0,4,'А16.03.008','Разрез лицевых костей',12,9),(2340,0,4,'А16.03.009','Иссечение лицевых костей',24,20),(2341,0,4,'А16.03.010','Иссечение и реконструкция нижней челюсти',24,20),(2342,0,4,'А16.03.011','Височно-нижнечелюстная артропластика',12,18),(2343,0,4,'А16.03.013','Пластические операции в области подбородка или щеки',24,16),(2344,0,4,'А16.03.015','Дренаж кости',3,4),(2345,0,4,'А16.03.017','Удаление инородного тела кости',24,16),(2346,0,4,'А16.03.018','Удаление секвестра',12,9),(2347,0,4,'А16.03.021','Иссечение пораженной кости',6,4),(2348,0,4,'А16.03.022','Частичная остэктомия',6,4),(2349,0,4,'А16.03.023','Полная остэктомия',12,9),(2350,0,4,'А16.03.024','Костная пересадка',32,28),(2351,0,4,'А16.03.025','Внутренняя фиксация кости (без коррекции перелома)',12,9),(2352,0,4,'А16.03.026','Удаление внутреннего фиксирующего устройства',12,9),(2353,0,4,'А16.03.027','Соединение кости',12,8),(2354,0,4,'А16.03.028','Удлинение кости',24,18),(2355,0,4,'А16.03.029','Реконструкция кости',18,14),(2356,0,4,'А16.03.029.001','Реконструкция кости. Корригирующая деторсионно-варизирующая остеотомия проксимального конца бедренной кости',0,0),(2357,0,4,'А16.03.029.002','Реконструкция кости. Остеотомия таза.',0,0),(2358,0,4,'А16.03.029.003','Реконструкция кости. Остеотомия кости',0,0),(2359,0,4,'А16.03.030','Укорочение кости',18,16),(2360,0,4,'А16.03.031','Закрытое вправление перелома с внутренней фиксацией',3,5),(2361,0,4,'А16.03.032','Открытое лечение перелома (без внутренней фиксации)',18,15),(2362,0,4,'А16.03.033','Открытое лечение перелома с внутренней фиксацией',18,15),(2363,0,4,'А16.03.034','Закрытая коррекция отделенного эпифиза',18,15),(2364,0,4,'А16.03.035','Открытая коррекция отделенного эпифиза',18,15),(2365,0,4,'А16.03.036','Обработка места открытого перелома',12,9),(2366,0,4,'А16.03.037','Операции по поводу множественных переломов и повреждений',84,48),(2367,0,4,'А16.03.038','Наложение наружных фиксирующих устройств',12,9),(2368,0,4,'А16.03.038.001','Наложение наружных фиксирующих устройств с использованием гало-аппарата',0,0),(2369,0,4,'А16.03.038.002','Наложение наружных фиксирующих устройств с использованием компрессионно-дистракционного аппарата внешней фиксации',0,0),(2370,0,4,'А16.03.039','Репозиция отломков костей при переломах',12,9),(2371,0,4,'А16.03.040','Декомпрессивная ламинэктомия',4,6),(2372,0,4,'А16.03.040.001','Декомпрессивная ламинэктомия позвонков с фиксацией',0,0),(2373,0,4,'А16.03.041','Реваскуляризирующая остеоперфорация',12,9),(2374,0,4,'А16.03.042','Реплантация бедра',45,21),(2375,0,4,'А16.03.043','Реплантация  голени',45,21),(2376,0,4,'А16.03.044','Реплантация пальцев, блока пальцев, кисти',45,21),(2377,0,4,'А16.03.045','Реплантация плеча',45,21),(2378,0,4,'А16.03.046','Реплантация предплечья',45,21),(2379,0,4,'А16.03.047','Реплантация стопы',45,21),(2380,0,4,'А16.03.048','Пластика мышечно-реберного дефекта',42,27),(2381,0,4,'А16.03.049','Торакомиопластика',36,21),(2382,0,4,'А16.03.050','Пластика дефекта костей черепа',42,27),(2383,0,4,'А16.03.051','Реконструкция костей свода черепа',96,108),(2384,0,4,'А16.03.052','Остеотомия костей средней зоны лица',84,48),(2385,0,4,'А16.03.053','Установка дистракционного аппарата',18,15),(2386,0,4,'А16.03.054','Удаление дистракционного аппарата',18,15),(2387,0,4,'А16.03.055','Вертебротомия',6,8),(2388,0,4,'А16.03.056','Корпорэктомия',48,56),(2389,0,4,'А16.03.056.001','Корпорэктомия с эндопротезированием',0,0),(2390,0,4,'А16.03.056.002','Корпорэктомия с реконструктивно-пластическим компонентом',0,0),(2391,0,4,'А16.03.056.003','Удаление позвонка с эндопротезированием',0,0),(2392,0,4,'А16.03.057','Реконструкция скуло-глазничного комплекса',150,126),(2393,0,4,'А16.03.058','Реконструкция носо-глазничного комплекса',150,126),(2394,0,4,'А16.03.059','Реконструкция скуло-носо-глазничного комплекса',198,162),(2395,0,4,'А16.03.060','Реконструкция стенок глазницы',126,108),(2396,0,4,'А16.03.061','Реконструкция носо-губного комплекса',150,126),(2397,0,4,'А16.03.062','Остеонекрэктомия',18,15),(2398,0,4,'А16.03.063','Резекция большеберцовой кости',18,15),(2399,0,4,'А16.03.063.001','Резекция большой берцовой кости сегментарная',0,0),(2400,0,4,'А16.03.063.002','Резекция большой берцовой кости сегментарная с эндопротезированием',0,0),(2401,0,4,'А16.03.064','Резекция малоберцовой кости',18,15),(2402,0,4,'А16.03.064.001','Резекция малой берцовой кости сегментарная',0,0),(2403,0,4,'А16.03.064.002','Резекция малой берцовой кости сегментарная с эндопротезированием',0,0),(2404,0,4,'А16.03.065','Резекция костей голени',18,15),(2405,0,4,'А16.03.065.001','Резекция костей голени сегментарная',0,0),(2406,0,4,'А16.03.065.002','Резекция костей голени сегментарная с эндопротезированием',0,0),(2407,0,4,'А16.03.066','Резекция бедренной кости',18,15),(2408,0,4,'А16.03.066.001','Резекция бедренной кости сегментарная',0,0),(2409,0,4,'А16.03.066.002','Резекция бедренной кости сегментарная с эндопротезированием',0,0),(2410,0,4,'А16.03.067','Резекция плечевой кости',18,15),(2411,0,4,'А16.03.067.001','Резекция плечевой кости сегментарная',0,0),(2412,0,4,'А16.03.067.002','Резекция плечевой кости сегментарная с эндопротезированием',0,0),(2413,0,4,'А16.03.068','Резекция костей предплечья',18,15),(2414,0,4,'А16.03.068.001','Резекция костей предплечья сегментарная',0,0),(2415,0,4,'А16.03.068.002','Резекция костей предплечья сегментарная с эндопротезированием',0,0),(2416,0,4,'А16.03.069','Резекция лонной кости',36,18),(2417,0,4,'А16.03.069.001','Резекция лонной кости с реконструктивно-пластическим компонентом',0,0),(2418,0,4,'А16.03.070','Резекция подвздошной кости',36,18),(2419,0,4,'А16.03.070.001','Резекция подвздошной кости с реконструктивно-пластическим компонентом',0,0),(2420,0,4,'А16.03.071','Резекция костей таза',36,18),(2421,0,4,'А16.03.071.001','Резекция костей таза комбинированная',0,0),(2422,0,4,'А16.03.071.002','Резекция костей таза комбинированная с реконструктивно-пластическим компонентом',0,0),(2423,0,4,'А16.03.071.003','Резекция лонной и седалищной костей',0,0),(2424,0,4,'А16.03.071.004','Резекция лонной и седалищной костей с реконструктивно- пластическим компонентом',0,0),(2425,0,4,'А16.03.072','Резекция кресца',36,18),(2426,0,4,'А16.03.073','Резекция межподвздошно-брюшная',36,18),(2427,0,4,'А16.03.074','Ампутация межподвздошно-брюшная',10,15),(2428,0,4,'А16.03.075','Экстирпация ребра',20,15),(2429,0,4,'А16.03.076','Резекция костей верхнего плечевого комплекса',18,15),(2430,0,4,'А16.03.076.001','Резекция костей верхнего плечевого пояса с реконструктивно-пластическим компонентом',0,0),(2431,0,4,'А16.03.076.002','Резекция костей верхнего плечевого пояса с эндопротезированием',0,0),(2432,0,4,'А16.03.077','Экстирпация костей верхнего плечевого комплекса',25,18),(2433,0,4,'А16.03.077.001','Экстирпация костей верхнего плечевого пояса с реконструктивно-пластическим компонентом',0,0),(2434,0,4,'А16.03.077.002','Экстирпация костей верхнего плечевого пояса с эндопротезированием',0,0),(2435,0,4,'А16.03.078','Резекция грудной стенки',56,32),(2436,0,4,'А16.03.078.001','Резекция грудной стенки с реконструктивно-пластическим компонентом',0,0),(2437,0,4,'А16.03.078.002','Резекция грудной стенки с микрохирургической пластикой',0,0),(2438,0,4,'А16.03.078.003','Резекция грудной стенки с эндопротезированием',0,0),(2439,0,4,'А16.03.079','Ампутация межлопаточно-грудная',42,36),(2440,0,4,'А16.03.080','Резекция межлопаточно-грудная',36,25),(2441,0,4,'А16.03.081','Резекция верхней челюсти',24,15),(2442,0,4,'А16.03.081.001','Резекция верхней челюсти с реонструктивно-пластическим компонентом',0,0),(2443,0,4,'А16.03.081.002','Резекция верхней челюсти с микрохирургической пластикой',0,0),(2444,0,4,'А16.03.081.003','Резекция верхней челюсти комбинированная с микрохирургической пластикой',0,0),(2445,0,4,'А16.03.081.004','Резекция верхней челюсти с микрохирургической пластикой видеоэндоскопическая',0,0),(2446,0,4,'А16.03.082','Резекция нижней челюсти',24,15),(2447,0,4,'А16.03.082.001','Резекция нижней челюсти с реконструктивно-пластическим компонентом',0,0),(2448,0,4,'А16.03.082.002','Резекция нижней челюсти с микрохирургической пластикой',0,0),(2449,0,4,'А16.03.082.003','Резекция нижней челюсти с микрохирургической пластикой видеоэндоскопическая',0,0),(2450,0,4,'А16.04.001','Открытое лечение вывиха сустава',18,15),(2451,0,4,'А16.04.002','Терапевтическая аспирация содержимого сустава',3,5),(2452,0,4,'А16.04.003','Удаление свободного или инородного тела сустава',18,15),(2453,0,4,'А16.04.004','Хондротомия',8,6),(2454,0,4,'А16.04.005','Десмотомия',4,6),(2455,0,4,'А16.04.006','Иссечение поражения сустава',12,10),(2456,0,4,'А16.04.007','Иссечение межпозвоночного диска',6,8),(2457,0,4,'А16.04.007.001','Иссечение межпозвонкового диска с использованием эндоскопической техники',42,54),(2458,0,4,'А16.04.008','Иссечение полулунного хряща коленного сустава',12,10),(2459,0,4,'А16.04.009','Артродез позвоночника (спондилодез)',12,10),(2460,0,4,'А16.04.009.001','Артродез позвоночника (спондилодез) с использованием эндоскопических технологий',0,0),(2461,0,4,'А16.04.010','Спондилосинтез',18,15),(2462,0,4,'А16.04.011','Артродез стопы и голеностопного сустава',18,15),(2463,0,4,'А16.04.012','Артродез других суставов',10,8),(2464,0,4,'А16.04.013','Артропластика стопы и пальцев ноги',18,15),(2465,0,4,'А16.04.014','Артропластика коленного сустава',18,15),(2466,0,4,'А16.04.015','Артропластика кисти и пальцев руки',18,15),(2467,0,4,'А16.04.016','Артропластика других суставов',18,15),(2468,0,4,'А16.04.017','Вправление вывиха сустава',12,9),(2469,0,4,'А16.04.018','Иссечение суставной сумки (синовэктомия)',18,15),(2470,0,4,'А16.04.019','Пересадка сустава',36,28),(2471,0,4,'А16.04.020','Эндопротезирование сустава',30,20),(2472,0,4,'А16.04.020.001','Эндопротезирование сустава (реэндопротезирование)',0,0),(2473,0,4,'А16.04.021','Редрессация',3,5),(2474,0,4,'А16.04.022','Экзартикуляция',18,15),(2475,0,4,'А16.04.023','Менискэктомия',6,8),(2476,0,4,'А16.04.024','Дискэктомия трансторакальная',18,15),(2477,0,4,'А16.04.025','Эндопротезирование диафиза',36,31),(2478,0,4,'А16.04.026','Эндопротезирование кости тотальное',48,34),(2479,0,4,'А16.04.027','Протезирование межпозвонкового диска',126,108),(2480,0,4,'А16.04.028','Динамическая фиксация позвоночника',18,15),(2481,0,4,'А16.04.029','Пластика позвонка',8,4),(2482,0,4,'А16.04.030','Удаление грыжи межпозвонкового диска',45,21),(2483,0,4,'А16.04.030.001','Удаление грыжи межпозвонкового диска с использованием эндоскопической техники',42,54),(2484,0,4,'А16.04.031','Акципитоспондилодез',39,45),(2485,0,4,'А16.05.001','Трансплантация костного мозга',120,66),(2486,0,4,'А16.05.002','Спленэктомия',45,21),(2487,0,4,'А16.05.003','Эмболия селезеночной артерии',10,8),(2488,0,4,'А16.06.001','Трансплантация тимуса',84,48),(2489,0,4,'А16.06.002','Экстирпация лимфатических узлов',20,15),(2490,0,4,'А16.06.003','Перевязка грудного лимфатического протока',45,21),(2491,0,4,'А16.06.004','Лимфаденэктомия медиастенальная',40,20),(2492,0,4,'А16.06.004.001','Лимфаденэктомия медиастинальная с видео-эндоскопической техникой',0,0),(2493,0,4,'А16.06.005','Лимфаденэктомия тазовая',24,15),(2494,0,4,'А16.06.005.001','Лимфаденэктомия тазовая видеоэндоскопическая',0,0),(2495,0,4,'А16.06.005.002','Лимфаденэктомия тазовая лапароскопическая',0,0),(2496,0,4,'А16.06.006','Лимфаденэктомия шейная',24,15),(2497,0,4,'А16.06.006.001','Лимфаденэктомия шейная расширенная',0,0),(2498,0,4,'А16.06.006.002','Лимфаденэктомия шейная расширенная с ангиопластикой',0,0),(2499,0,4,'А16.06.007','Лимфаденэктомия забрюшинная',24,6),(2500,0,4,'А16.06.007.001','Лимфаденэктомия забрюшинная  видеоэндоскопическая',0,0),(2501,0,4,'А16.06.008','Лимфаденэктомия тазовозабрюшинная',51,39),(2502,0,4,'А16.06.009','Лимфаденэктомия  абдоминальная',24,6),(2503,0,4,'А16.06.009.001','Лимфаденэктомия абдоминальная при злокачественных новообразованиях желудка стандартная I уровня',0,0),(2504,0,4,'А16.06.009.002','Лимфаденэктомия абдоминальная при злокачественных новообразованиях желудка расширенная II уровня',0,0),(2505,0,4,'А16.06.009.003','Лимфаденэктомия при злокачественных новообразованиях желудка расширенная III уровня',0,0),(2506,0,4,'А16.06.010','Операция лимфатического дренирования',18,15),(2507,0,4,'А16.06.011','Лимфаденэктомия воротная',24,6),(2508,0,4,'А16.06.012','Удаление лимфангиомы',18,15),(2509,0,4,'А16.06.013','Лимфаденэктомия подчелюстная',24,6),(2510,0,4,'А16.06.014','Лимфаденэктомия паховая',24,6),(2511,0,4,'А16.06.015','Лимфаденэктомия бедренная',24,6),(2512,0,4,'А16.07.001','Удаление зуба',2,2),(2513,0,4,'А16.07.002','Восстановление зуба пломбой',6,3),(2514,0,4,'А16.07.003','Восстановление зуба вкладками, виниром, полукоронкой',12,6),(2515,0,4,'А16.07.004','Восстановление зуба коронкой',12,6),(2516,0,4,'А16.07.005','Восстановление целостности зубного ряда несъемными мостовидными протезами',18,6),(2517,0,4,'А16.07.006','Протезирование зуба с использованием имплантата',9,3),(2518,0,4,'А16.07.007','Резекция верхушки корня',6,3),(2519,0,4,'А16.07.008','Пломбирование корневого канала зуба',6,3),(2520,0,4,'А16.07.009','Пульпотомия (ампутация коронковой пульпы)',6,3),(2521,0,4,'А16.07.010','Экстирпация пульпы',3,1),(2522,0,4,'А16.07.011','Вскрытие подслизистого или поднадкостничного очага воспаления',3,3),(2523,0,4,'А16.07.012','Дренирование одонтогенного абсцесса',3,3),(2524,0,4,'А16.07.014','Отсроченный кюретаж лунки удаленного зуба',6,8),(2525,0,4,'А16.07.016','Дренирование абсцесса полости рта и зубов',3,4),(2526,0,4,'А16.07.017','Дренирование очага воспаления мягких тканей лица или дна полости рта',3,3),(2527,0,4,'А16.07.018','Цистотомия или цистэктомия',12,9),(2528,0,4,'А16.07.019','Коррекция объема и формы альвеолярного отростка',3,3),(2529,0,4,'А16.07.019.001','Коррекция объема и формы альвеолярного отростка с использованием контракционно-дистракционных аппаратов',0,0),(2530,0,4,'А16.07.020','Ортодонтическое скрепление металлической проволокой',6,3),(2531,0,4,'А16.07.021','Временное шинирование при болезнях пародонта',3,0),(2532,0,4,'А16.07.022','Удаление наддесневых и поддесневых зубных отложений',2,0),(2533,0,4,'А16.07.024','Коррекция прикуса с использованием съемных и несъемных ортопедических конструкций',12,6),(2534,0,4,'А16.07.025','Контурная пластика',3,3),(2535,0,4,'А16.07.026','Протезирование полными съемными пластиночными протезами',6,3),(2536,0,4,'А16.07.027','Операция удаления непрорезовавшегося, дистопированного или сверхкомплектного зуба',6,8),(2537,0,4,'А16.07.029','Избирательное пришлифовывание твердых тканей зубов',1,0),(2538,0,4,'А16.07.030','Гингивэктомия',12,9),(2539,0,4,'А16.07.031','Остеотомия челюсти',18,15),(2540,0,4,'А16.07.031.001','Остеотомия скуло-верхнечелюстного комплекса (по Ле Фор III), перемещение фрагмента, остеосинтез титановыми минипластинами',306,198),(2541,0,4,'А16.07.032','Ортодонтическая коррекция',6,3),(2542,0,4,'А16.07.033','Удаление аденомы слюнной железы',12,9),(2543,0,4,'А16.07.034','Инструментальная и медикаментозная обработка корневого канала',1,0),(2544,0,4,'А16.07.035','Восстановление зуба пломбировочными материалами с использованием анкерных штифтов',12,6),(2545,0,4,'А16.07.036','Восстановление зуба коронкой с использованием композитной культевой вкладки на анкерном штифте',12,6),(2546,0,4,'А16.07.037','Восстановление зуба коронкой с использованием цельнолитой культевой вкладки',12,6),(2547,0,4,'А16.07.038','Восстановление целостности зубного ряда съемными мостовидными протезами',18,6),(2548,0,4,'А16.07.039','Протезирование частичными съемными пластиночными протезами',6,3),(2549,0,4,'А16.07.040','Протезирование съемными бюгельными протезами',6,3),(2550,0,4,'А16.07.041','Постоянное шинирование цельнолитыми съемными конструкциями при болезнях пародонта',6,3),(2551,0,4,'А16.07.042','Открытый кюретаж при болезнях пародонта',6,8),(2552,0,4,'А16.07.043','Закрытый кюретаж при болезнях пародонта',3,3),(2553,0,4,'А16.07.044','Лоскутная операция в полости рта',6,8),(2554,0,4,'А16.07.045','Костная пластика челюстно-лицевой области',32,28),(2555,0,4,'А16.07.046','Пластика уздечки верхней губы',18,15),(2556,0,4,'А16.07.047','Пластика уздечки нижней губы',18,15),(2557,0,4,'А16.07.048','Пластика уздечки языка',18,15),(2558,0,4,'А16.07.049','Вестибулопластика',12,16),(2559,0,4,'А16.07.050','Ортодонтическая коррекция несъемным ортодонтическим аппаратом',12,6),(2560,0,4,'А16.07.051','Ортодонтическая коррекция съемным ортодонтическим аппаратом',12,6),(2561,0,4,'А16.07.052','Ортодонтическая коррекция  с применением брекет-систем',12,6),(2562,0,4,'А16.07.053','Повторная фиксация на постоянный цемент несъемных ортопедических конструкций',6,3),(2563,0,4,'А16.07.054','Профессиональное отбеливание зубов',3,0),(2564,0,4,'А16.07.055','Профессиональная гигиена полости рта и зубов',2,0),(2565,0,4,'А16.07.056','Восстановление зубов штифтовыми зубами',12,6),(2566,0,4,'А16.07.057','Снятие несъемной ортопедической конструкции',6,3),(2567,0,4,'А16.07.058','Операция установки имплантатов для дальнейшего зубопротезирования',6,8),(2568,0,4,'А16.07.059','Синуслифтинг',3,3),(2569,0,4,'А16.07.060','Восстановление целостности зубного ряда несъемным консольным протезом',18,6),(2570,0,4,'А16.07.061','Запечатывание фиссуры зуба герметиком',1,0),(2571,0,4,'А16.07.062','Коррекция перикоронита (промывание, рассечение и/или иссечение капюшона)',12,6),(2572,0,4,'А16.07.063','Гемисекция зуба',3,3),(2573,0,4,'А16.07.064','Коронарно-радикулярная сепарация',3,3),(2574,0,4,'А16.07.065','Коррекция верхней губы',6,8),(2575,0,4,'А16.07.065.001','Коррекция верхней губы с одномоментной реконструкцией носа',0,0),(2576,0,4,'А16.07.065.002','Коррекция верхней губы с одномоментной реконструкцией носа и периостеопластикой расщелины альвеолярного отростка верхней челюсти',0,0),(2577,0,4,'А16.07.066','Устранение дефекта наружного носа',18,15),(2578,0,4,'А16.07.067','Пластика альвеолярного отростка верхней челюсти',18,15),(2579,0,4,'А16.07.068','Пластика верхней губы',24,16),(2580,0,4,'А16.07.069','Одномоментная пластика верхней губы и носа',45,21),(2581,0,4,'А16.07.070','Пластика твердого нёба',42,27),(2582,0,4,'А16.07.071','Удаление слюнной железы',18,15),(2583,0,4,'А16.07.071.001','Паротидэктомия радикальная',0,0),(2584,0,4,'А16.07.071.002','Паротидэктомия радикальная с микрохирургической пластикой',0,0),(2585,0,4,'А16.07.071.003','Паротидэктомия радикальная с микрохирургической пластикой видеоэндоскопическая',0,0),(2586,0,4,'А16.07.071.004','Паротидэктомия радикальная с реконструктивно-пластическим компонентом',0,0),(2587,0,4,'А16.07.071.005','Удаление околоушной слюнной железы с сохранением ветвей лицевого нерва',24,15),(2588,0,4,'А16.07.072','Хейлопластика',36,28),(2589,0,4,'А16.07.073','Хейлоринопластика',36,28),(2590,0,4,'А16.07.074','Уранопластика',30,26),(2591,0,4,'А16.07.075','Резекция языка',27,18),(2592,0,4,'А16.07.075.001','Резекция языка клиновидная',0,0),(2593,0,4,'А16.07.076','Реконструкция языка',45,21),(2594,0,4,'А16.07.077','Поднятие дна верхнечелюстного синуса',36,28),(2595,0,4,'А16.07.078','Резекция полости рта',45,21),(2596,0,4,'А16.07.078.001','Резекция дна полости рта комбинированная',0,0),(2597,0,4,'А16.07.078.002','Резекция дна полости рта комбинированная с микрохирургической пластикой видеоэндоскопическая',0,0),(2598,0,4,'А16.07.078.003','Резекция дна полости рта комбинированная с микрохирургической пластикой',0,0),(2599,0,4,'А16.07.079','Оростомия',0,0),(2600,0,4,'А16.07.080','Резекция твердого нёба',32,26),(2601,0,4,'А16.07.080.001','Резекция твердого неба с реконструктивно-пластическим компонентом',0,0),(2602,0,4,'А16.07.080.002','Резекция твердого неба с микрохирургической пластикой',0,0),(2603,0,4,'А16.07.080.003','Резекция твердого неба с микрохирургической пластикой видеоэндоскопическая',0,0),(2604,0,4,'А16.07.081','Резекция губы',36,25),(2605,0,4,'А16.07.081.001','Резекция губы с реконструктивно-пластическим компонентом',0,0),(2606,0,4,'А16.07.081.002','Резекция губы с микрохирургической пластикой',0,0),(2607,0,4,'А16.07.082','Гемиглосэктомия',36,25),(2608,0,4,'А16.07.082.001','Гемиглосэктомия с реконструктивно-пластическим компонентом',0,0),(2609,0,4,'А16.07.082.002','Гемиглосэктомия с микрохирургической пластикой',0,0),(2610,0,4,'А16.07.082.003','Гемиглосэктомия с микрохирургической пластикой видеоэндоскопическая',0,0),(2611,0,4,'А16.07.083','Глосэктомия',36,25),(2612,0,4,'А16.07.083.001','Глосэктомия с реконструктивно-пластическим компонентом',0,0),(2613,0,4,'А16.07.083.002','Глосэктомия с микрохирургической пластикой',0,0),(2614,0,4,'А16.07.083.003','Глосэктомия с микрохирургической пластикой  видеоэндоскопическая',0,0),(2615,0,4,'А16.07.083.004','Глосэктомия комбинированная',0,0),(2616,0,4,'А16.07.084','Резекция околоушной слюнной железы',18,15),(2617,0,4,'А16.07.084.001','Резекция околоушной слюнной железы с реконструктивно-пластическим компонентом',0,0),(2618,0,4,'А16.07.084.002','Резекция околоушной слюнной железы в плоскости ветвей лицевого нерва с микрохирургическим невролизом',0,0),(2619,0,4,'А16.07.085','Резекция ротоглотки',18,15),(2620,0,4,'А16.07.086','Сошлифовывание твердых тканей зуба',0,0),(2621,0,4,'А16.08.001','Тонзилэктомия',7,6),(2622,0,4,'А16.08.002','Аденоидэктомия',7,6),(2623,0,4,'А16.08.003','Постановка временной трахеостомы',3,2),(2624,0,4,'А16.08.004','Постановка постоянной трахеостомы',6,4),(2625,0,4,'А16.08.005','Ларинготомия',6,4),(2626,0,4,'А16.08.006','Механическая остановка кровотечения (передняя и задняя тампонада носа)',4,3.5),(2627,0,4,'А16.08.007','Удаление инородного тела глотки или гортани',10,8),(2628,0,4,'А16.08.008','Пластика носа',24,16),(2629,0,4,'А16.08.008.001','Пластика носа с использование метода дерматензии',0,0),(2630,0,4,'А16.08.009','Удаление полипов носовых ходов',3,5),(2631,0,4,'А16.08.010','Резекция носовых раковин',7,6),(2632,0,4,'А16.08.011','Удаление инородного тела носа',2.5,1),(2633,0,4,'А16.08.012','Вскрытие паратонзилярного абсцесса',2,3),(2634,0,4,'А16.08.013','Подслизистая коррекция носовой перегородки',7,6),(2635,0,4,'А16.08.014','Репозиция костей носа',7,6),(2636,0,4,'А16.08.015','Гальванокаустика нижних носовых раковин',4,4),(2637,0,4,'А16.08.016','Промывание лакун миндалин',1,1),(2638,0,4,'А16.08.017','Радикальная операция на верхнечелюстных пазухах',12,9),(2639,0,4,'А16.08.018','Вскрытие фурункула носа',2,2),(2640,0,4,'А16.08.019','Смена трахеостомической трубки',2,2),(2641,0,4,'А16.08.020','Закрытие трахеостомы',36,21),(2642,0,4,'А16.08.020.001','Деканюляция',0,0),(2643,0,4,'А16.08.021','Трахеотомия',7,6),(2644,0,4,'А16.08.022','Кониотомия',3.5,6.5),(2645,0,4,'А16.08.023','Промывание верхнечелюстной пазухи носа',1,1),(2646,0,4,'А16.08.024','Резекция гортани',36,25),(2647,0,4,'А16.08.024.001','Микроэндолярингеальная резекция гортани с использованием эндовидеотехники',0,0),(2648,0,4,'А16.08.024.002','Резекция гортани с реконструкцией посредством имплантата, или биоинженерная',0,0),(2649,0,4,'А16.08.024.003','Резекция гортани с микрососудистой реконструкцией видеоэндоскопическая',0,0),(2650,0,4,'А16.08.024.004','Резекция гортани с микрососудистой реконструкцией',0,0),(2651,0,4,'А16.08.025','Пластика гортани',42,27),(2652,0,4,'А16.08.026','Имплантация трахео-пищеводного шунта',13,17),(2653,0,4,'А16.08.027','Реконструкция трахеостомы',10,12),(2654,0,4,'А16.08.028','Бужирование трахеи',18,15),(2655,0,4,'А16.08.029','Реканализация трахеи',27,18),(2656,0,4,'А16.08.029.001','Ларингофарингэктомия с реконструкцией перемещенным лоскутом',0,0),(2657,0,4,'А16.08.029.002','Ларингофарингэктомия с биоинженерной реконструкцией',0,0),(2658,0,4,'А16.08.029.003','Ларингофарингэктомия с микрососудистой реконструкцией',0,0),(2659,0,4,'А16.08.029.004','Ларингофарингэктомия с микрососудистой реконструкцией видеоэндоскопическая',0,0),(2660,0,4,'А16.08.029.005','Ларингэктомия расширенная',0,0),(2661,0,4,'А16.08.029.006','Ларингэктомия комбинированная',0,0),(2662,0,4,'А16.08.030','Создание экстратрахеального каркаса',45,21),(2663,0,4,'А16.08.031','Хоанотомия',10,12),(2664,0,4,'А16.08.032','Резекция трахеи',45,21),(2665,0,4,'А16.08.032.001','Резекция трахеи  циркулярная',0,0),(2666,0,4,'А16.08.032.002','Резекция трахеи   циркулярная расширенная',0,0),(2667,0,4,'А16.08.032.003','Резекция трахеи циркулярная комбинированная',0,0),(2668,0,4,'А16.08.032.004','Резекция трахеи с реконструктивно-пластическим компонентом',0,0),(2669,0,4,'А16.08.032.005','Резекция трахеи видеоэндоскопическая',0,0),(2670,0,4,'А16.08.032.006','Резекция бифуркации трахеи',0,0),(2671,0,4,'А16.08.033','Пластика трахеи',84,48),(2672,0,4,'А16.08.033.001','Пластика дефекта трахеи биоинженерным лоскутом',0,0),(2673,0,4,'А16.08.033.002','Ларинготрахиопластика',0,0),(2674,0,4,'А16.08.034','Реконструкция глотки',45,21),(2675,0,4,'А16.08.035','Удаление новообразования полости носа',45,21),(2676,0,4,'А16.08.035.001','Удаление новообразования полости носа видеоэндоскопическое',0,0),(2677,0,4,'А16.08.036','Резекция грушевидного синуса',36,25),(2678,0,4,'А16.08.036.001','Резекция грушевидного синуса микроэндофарингиальная',0,0),(2679,0,4,'А16.08.036.002','Резекция грушевидного синуса с реконструктивно-пластическим компонентом',0,0),(2680,0,4,'А16.08.037','Резекция глотки',36,25),(2681,0,4,'А16.08.037.001','Резекция глотки с микрососудистой реконструкцией',0,0),(2682,0,4,'А16.08.037.002','Резекция глотки с микрососудистой реконструкцией видеоэндоскопическая',0,0),(2683,0,4,'А16.08.037.003','Резекция глотки с реконструктивно-пластическим компонентом',0,0),(2684,0,4,'А16.08.038','Фарингэктомия',18,15),(2685,0,4,'А16.08.038.001','Фарингэктомия комбинированная с реконструктивно-пластическим компонентом',0,0),(2686,0,4,'А16.08.038.002','Фарингэктомия комбинированная с микрососудистой реконструкцией',0,0),(2687,0,4,'А16.08.038.003','Фарингэктомия комбинированная с микрососудистой реконструкцией видеоэндоскопическая',0,0),(2688,0,4,'А16.08.039','Фарингостомия',6,6),(2689,0,4,'А16.08.040','Удаление новообразования гортани',45,21),(2690,0,4,'А16.08.040.001','Удаление новообразования гортани микрохирургическое',0,0),(2691,0,4,'А16.08.040.002','Удаление новообразования гортани методом ультразвуковой деструкции',0,0),(2692,0,4,'А16.08.040.003','Удаление новообразования гортани методом лазерной деструкции',0,0),(2693,0,4,'А16.08.040.004','Удаление новообразования гортани методом радиоволновой деструкции',0,0),(2694,0,4,'А16.08.040.005','Удаление новообразования гортани методом аргонплазменной деструкции',0,0),(2695,0,4,'А16.08.041','Удаление рубца гортани',45,21),(2696,0,4,'А16.08.041.001','Удаление рубца гортани микрохирургическое',0,0),(2697,0,4,'А16.08.041.002','Удаление рубца гортани методом ультразвуковой деструкции',0,0),(2698,0,4,'А16.08.041.003','Удаление рубца гортани методом лазерной деструкции',0,0),(2699,0,4,'А16.08.041.004','Удаление рубца гортани методом радиоволновой деструкции',0,0),(2700,0,4,'А16.08.041.005','Удаление рубца гортани методом аргон-плазменной деструкции',0,0),(2701,0,4,'А16.08.042','Удаление новообразования трахеи',48,36),(2702,0,4,'А16.08.042.001','Удаление папиллом трахеи микрохирургическое',0,0),(2703,0,4,'А16.08.042.002','Удаление новообразования трахеи методом лазерной деструкции',0,0),(2704,0,4,'А16.07.085.001','Резекция ротоглотки комбинированная',0,0),(2705,0,4,'А16.07.085.002','Резекция ротоглотки комбинированная с реконструктивно-пластическим компонентом',0,0),(2706,0,4,'А16.07.085.003','Резекция ротоглотки  комбинированная с микрохирургической реконструкцией',0,0),(2707,0,4,'А16.07.085.004','Резекция ротоглотки комбинированная с микрохирургической реконструкцией эндовидеоскопическая',0,0),(2708,0,4,'А16.09.001','Торакоцентез',18,15),(2709,0,4,'А16.09.001.001','Торакоцентез под контролем ультразвукового исследования',0,0),(2710,0,4,'А16.09.002','Закрытие свища нижних дыхательных путей и легочной ткани',20,15),(2711,0,4,'А16.09.003','Легочная трансплантация',36,24),(2712,0,4,'А16.09.004','Разрез грудной стенки и плевры (дренирование плевральной полости)',12,9),(2713,0,4,'А16.09.005','Остановка кровотечения из нижних дыхательных путей',18,15),(2714,0,4,'А16.09.006','Торакотомия',18,15),(2715,0,4,'А16.09.007','Резекция грудной стенки',45,21),(2716,0,4,'А16.09.008','Плеврэктомия',45,21),(2717,0,4,'А16.09.008.001','Плеврэктомия. Видеоторакоскопическая резекция легких при туберкулезе.',0,0),(2718,0,4,'А16.09.009','Облитерация плевральной полости',18,15),(2719,0,4,'А16.09.010','Лобэктомия',45,21),(2720,0,4,'А16.09.010.001','Лобэктомия. Видеоторакоскопическая резекция легких при туберкулезе',0,0),(2721,0,4,'А16.09.010.002','Лобэктомия. Одномоментная двухсторонняя операция на легких',0,0),(2722,0,4,'А16.09.010.003','Лобэктомия. Операции декортикации легких, пневмонэктомии при осложненных формах туберкулеза',0,0),(2723,0,4,'А16.09.010.004','Лобэктомия. Операции по коррекции плевральной полости: торакомиопластика, пересадка диафрагмы',0,0),(2724,0,4,'А16.09.010.005','Лобэктомия (билобэктомия) с резекцией и реконструкцией  бронха,  бифуркации трахеи',0,0),(2725,0,4,'А16.09.011','Искусственная вентиляция легких',6,0),(2726,0,4,'А16.09.011.001','Искусственная вентиляция легких с раздельной интубацией бронхов',0,0),(2727,0,4,'А16.09.011.002','Неинвазивная искусственная вентиляция легких',6,0),(2728,0,4,'А16.09.011.003','Высокочастотная искусственная вентиляция легких',6,0),(2729,0,4,'А16.09.012','Удаление инородного тела трахеи, бронха или легкого',18,15),(2730,0,4,'А16.09.013','Удаление новообразования легкого (атипичная резекция)',18,15),(2731,0,4,'А16.09.013.001','Удаление новообразования легкого (атипичная резекция) Видеоторакоскопическая резекция легких при туберкулезе',0,0),(2732,0,4,'А16.09.013.002','Удаление новообразования легкого (атипичная резекция) Одномоментная двухсторонняя операция на легких',0,0),(2733,0,4,'А16.09.013.003','Удаление новообразования легкого (атипичная резекция) Операции декортикации легких, пневмонэктомии при осложненных формах туберкулеза',0,0),(2734,0,4,'А16.09.013.004','Удаление новообразования легкого (атипичная резекция) Операции по коррекции плевральной полости: торакомиопластика, пересадка диафрагмы',0,0),(2735,0,4,'А16.09.014','Пневмонэктомия',45,21),(2736,0,4,'А16.09.014.001','Пневмонэктомия. Видеоторакоскопическая резекция легких при туберкулезе',0,0),(2737,0,4,'А16.09.014.002','Пневмонэктомия расширенная с резекцией соседних органов',0,0),(2738,0,4,'А16.09.014.003','Пневмонэктомия с резекцией и реконструкцией бифуркации трахеи',0,0),(2739,0,4,'А16.09.015','Резекция легкого (более одной доли)',45,21),(2740,0,4,'А16.09.015.001','Резекция легкого (более одной доли). Видеоторакоскопческая резекция легких при туберкулезе',0,0),(2741,0,4,'А16.09.015.002','Резекция легкого (более одной доли). Операции декортикации легких, пневмонэктомии при осложненных формах туберкулеза',0,0),(2742,0,4,'А16.09.015.003','Резекция легкого (более одной доли). Операции по коррекции плевральной полости: торакомиопластика, пересадка диафрагмы',0,0),(2743,0,4,'А16.09.016','Сегментэктомия легкого',18,15),(2744,0,4,'А16.09.016.001','Сегментэктомия легкого. Видеоторакоскопическая резекция легких при туберкулезе',0,0),(2745,0,4,'А16.09.016.002','Сегментэктомия легкого. Одномоментная двухсторонняя операция на легких',0,0),(2746,0,4,'А16.09.016.003','Сегментэктомия легкого. Операции декортикации легких, пневмонэктомии при осложненных формах туберкулеза',0,0),(2747,0,4,'А16.09.016.004','Сегментэктомия легкого. Операции по коррекции плевральной полости: торакомиопластика, пересадка диафрагмы',0,0),(2748,0,4,'А16.09.016.005','Сегментэктомия легкого. Операции на единственном легком',0,0),(2749,0,4,'А16.09.017','Резекция бронха',56,32),(2750,0,4,'А16.09.018','Пластика бронха',120,66),(2751,0,4,'А16.09.018.001','Пластика бронха. Реконструктивные операции на трахее и бронхах.',0,0),(2752,0,4,'А16.09.019','Торакопластика',24,18),(2753,0,4,'А16.09.019.001','Торакопластика с применением внутренних фиксирующих устройств',0,0),(2754,0,4,'А16.09.019.002','Торакопластика без наложения фиксирующих устройств',0,0),(2755,0,4,'А16.09.019.003','Торакопластика с применением внутренних фиксирующих устройств при помощи видеоторакоскопического оборудования',0,0),(2756,0,4,'А16.09.019.004','Торакопластика. Операции по коррекции плевральной полости: торакомиопластика, пересадка диафрагмы',0,0),(2757,0,4,'А16.09.020','Экстраплевральный пневмолиз',18,6),(2758,0,4,'А16.09.020.001','Экстраплевральный пневмолиз. Операции по коррекции плевральной полости: торакомиопластика, пересадка диафрагмы',0,0),(2759,0,4,'А16.09.021','Дренирование каверны',3,4),(2760,0,4,'А16.09.022','Кавернотомия',12,8),(2761,0,4,'А16.09.023','Эндопротезирование трахеи',24,18),(2762,0,4,'А16.09.024','Эндопротезирование бронхов',24,18),(2763,0,4,'А16.09.025','Плевропневмонэктомия',84,48),(2764,0,4,'А16.09.025.001','Плевропневмонэктомия. Операции декортикации легких, пневмонэктомии при осложненных формах туберкулеза',0,0),(2765,0,4,'А16.09.026','Пластика диафрагмы',84,48),(2766,0,4,'А16.09.026.001','Пластика диафрагмы местными тканями',0,0),(2767,0,4,'А16.09.026.002','Пластика диафрагмы с использованием синтетических материалов',0,0),(2768,0,4,'А16.09.026.003','Пластика диафрагмы видеоторакоскопическая',0,0),(2769,0,4,'А16.09.026.004','Пластика диафрагмы лапароскопическая',0,0),(2770,0,4,'А16.09.027','Стернотомия',18,15),(2771,0,4,'А16.09.028','Сублобарная  атипичная резекция легких',64,36),(2772,0,4,'А16.10.001','Закрытое рассечение клапана сердца',25,18),(2773,0,4,'А16.10.002','Открытое рассечение клапана сердца',120,66),(2774,0,4,'А16.10.003','Замещение сердечного клапана',60,54),(2775,0,4,'А16.10.004','Пластика клапанов сердца',180,120),(2776,0,4,'А16.10.005','Реплантация папиллярной мышцы',45,21),(2777,0,4,'А16.10.006','Входной протез клапана сердца',120,80),(2778,0,4,'А16.10.007','Имплантация трубчатого протеза легочной артерии',120,64),(2779,0,4,'А16.10.008','Перикардиоцентез',18,15),(2780,0,4,'А16.10.009','Перикардиотомия',16,14),(2781,0,4,'А16.10.010','Эвакуация гематомы из полости перикарда',25,18),(2782,0,4,'А16.10.011','Перикардэктомия',26,18),(2783,0,4,'А16.10.012','Иссечение повреждения сердца',32,28),(2784,0,4,'А16.10.013','Трансплантация сердца',240,160),(2785,0,4,'А16.10.014','Имплантация кардиостимулятора',12,18),(2786,0,4,'А16.10.014.001','Имплантация кардиовертера дефибриллятора',0,0),(2787,0,4,'А16.10.015','Удаление или замена имплантированного кардиостимулятора',4,3),(2788,0,4,'А16.10.016','Ушивание поврежденного миокарда',20,15),(2789,0,4,'А16.10.017','Ушивание поврежденного перикарда',20,16),(2790,0,4,'А16.10.018','Открытый массаж сердца',6,8),(2791,0,4,'А16.10.019','Деструкция проводящих путей и аритмогенных зон сердца',16,10),(2792,0,4,'А16.10.020','Трансмиокардиальная лазерная реваскуляризация',6,6),(2793,0,4,'А16.10.021','Подключение  искусственного  сердца',8,8),(2794,0,4,'А16.10.022','Удаление  новообразования  сердца',45,21),(2795,0,4,'А16.10.023','Удаление иногодного  тела  из  камер  сердца',45,21),(2796,0,4,'А16.10.024','Закрытие  дефекта  перегородки  сердца',60,54),(2797,0,4,'А16.10.025','Имплантация искусственного сердца',60,54),(2798,0,4,'А16.10.026','Перемещение аномально дренирующих легочных вен в левое предсердие',84,48),(2799,0,4,'А16.10.027','Иссечение стеноза легочной артерии',60,54),(2800,0,4,'А16.10.028','Закрытие коронаросердечной фистулы',60,54),(2801,0,4,'А16.10.029','Радикальная коррекция тотального аномального дренажа легочных вен с перевязкой вертикальной вены',84,48),(2802,0,4,'А16.10.030','Баллонная дилатация дефекта межпредсердной перегородки',45,21),(2803,0,4,'А16.10.031','Радикальная коррекция тетрады Фалло',84,48),(2804,0,4,'А16.10.031.001','Иссечение зоны асимметричной гипертрофии с использованием чрезаортального доступа',0,0),(2805,0,4,'А16.10.031.002','Иссечение гипертрофированной мышечной ткани в зоне обструкции из конусной части правого желудочка',0,0),(2806,0,4,'А16.10.031.003','Иссечение мышечной ткани в зоне гипертрофии при сочетанной обструкции выводных отделов обоих желудочков сердца',0,0),(2807,0,4,'А16.10.031.004','Иссечение гипертрофированной мышечной ткани в сочетании с пластикой выходных отделов обоих желудочков сердца',0,0),(2808,0,4,'А16.10.031.005','Иссечение мышечной ткани в зоне гипертрофии с реконструкцией полостей желудочков сердца',0,0),(2809,0,4,'А16.10.031.006','Иссечение мышечной ткани в зоне гипертрофии в сочетании с пластикой митрального клапана',0,0),(2810,0,4,'А16.10.031.007','Иссечение мышечной ткани в зоне гипертрофии в сочетании с протезированием клапанов сердца',0,0),(2811,0,4,'А16.10.031.008','Иссечение мышечной ткани в зоне гипертрофии в сочетании с аортокоронарным шунтированием',0,0),(2812,0,4,'А16.10.032','Радикальная коррекция атрезии легочной артерии',84,48),(2813,0,4,'А16.10.032.001','Аннулопластика митрального и трикуспидального клапанов',0,0),(2814,0,4,'А16.10.032.002','Реконструкция левого желудочка сердца',0,0),(2815,0,4,'А16.10.032.003','Имплантация сетчатого каркаса',0,0),(2816,0,4,'А16.10.033','Иссечение мышечной ткани сердца',18,15),(2817,0,4,'А16.10.034','Реконструкция желудочков сердца',84,48),(2818,0,4,'А16.10.035','Эндоваскулярное закрытие  дефекта  перегородки  сердца',20,15),(2819,0,4,'А16.11.001','Разрез средостения',18,15),(2820,0,4,'А16.11.002','Удаление новообразования средостения',45,21),(2821,0,4,'А16.11.002.001','Удаление новообразования средостения с видеоэндоскопической техникой',0,0),(2822,0,4,'А16.11.002.002','Удаление новообразования средостения комбинированное',0,0),(2823,0,4,'А16.11.002.003','Удаление новообразования средостения расширенное',0,0),(2824,0,4,'А16.11.002.004','Удаление новообразования средостения с реконструктивно-пластическим компонентом',0,0),(2825,0,4,'А16.11.003','Дренирование средостения',18,15),(2826,0,4,'А16.12.001','Устранение тромба коронарной артерии',30,26),(2827,0,4,'А16.12.002','Анастомоз на коронарные сосуды',25,15),(2828,0,4,'А16.12.003','Перевязка артериовенозного свища',45,21),(2829,0,4,'А16.12.004','Удаление поверхностных вен нижней конечности',12,9),(2830,0,4,'А16.12.005','Эмболэктомия',12,9),(2831,0,4,'А16.12.006','Эндартерэктомия',18,15),(2832,0,4,'А16.12.006.001','Эндартерэктомия каротидная',18,15),(2833,0,4,'А16.12.007','Тромбэндартерэктомия',18,15),(2834,0,4,'А16.12.008','Резекция сосуда с реанастомозом',48,40),(2835,0,4,'А16.12.009','Резекция сосуда с замещением',32,26),(2836,0,4,'А16.12.010','Перевязка и обнажение варикозных вен',10,8),(2837,0,4,'А16.12.011','Аневризмэктомия',84,48),(2838,0,4,'А16.12.011.001','Аневризмэктомия с линейным протезированием',0,0),(2839,0,4,'А16.12.011.002','Аневризмэктомия с протезированием и пластикой ветвей',0,0),(2840,0,4,'А16.12.012','Перевязка сосуда',2,0),(2841,0,4,'А16.12.012.001','Перевязка наружной сонной артерии',0,0),(2842,0,4,'А16.12.013','Создание внутриабдоминального венозного анастомоза',16,0),(2843,0,4,'А16.12.014','Артериальная обходная пересадка (венозная) (скрытая)',16,10),(2844,0,4,'А16.12.015','Протезная обходная пересадка',45,21),(2845,0,4,'А16.12.016','Сшивание сосуда',18,15),(2846,0,4,'А16.12.017','Ревизия сосудистой процедуры',8,6),(2847,0,4,'А16.12.018','Остановка кровотечения из периферического сосуда',6,8),(2848,0,4,'А16.12.018.001','Остановка кровотечения из периферического сосуда эндоскопическая  с использованием электрокоагуляции',1,0),(2849,0,4,'А16.12.019','Удаление сгустков или инфицированной ткани из раны',3,3),(2850,0,4,'А16.12.020','Хирургическое ушивание аневризмы',45,21),(2851,0,4,'А16.12.021','Лоскутная подсадка к артерии',34,24),(2852,0,4,'А16.12.022','Протезный лоскут к артерии',18,15),(2853,0,4,'А16.12.023','Операция повторного входа на аорте',84,48),(2854,0,5,'А16.12.025','Баллонная вазодилятация',45,21),(2855,0,4,'А16.12.026','Установка венозного фильтра',120,66),(2856,0,5,'А16.12.027','Установка стента в сосуд',84,48),(2857,0,4,'А16.12.028','Наложение портоковального анастомоза',18,14),(2858,0,4,'А16.12.029','Балонная внутриаортальная контрпульсация',45,21),(2859,0,4,'А16.12.030','Наложение портопортального анастемоза',18,14),(2860,0,4,'А16.12.031','Наложение мезентерикопортального анастемоза',84,48),(2861,0,5,'А16.12.032','Формирование артерио-венозной фистулы',10,12),(2862,0,5,'А16.12.033','Закрытие артерио-венозной фистулы',60,54),(2863,0,4,'А16.12.034','Тромбэктомия из магистральных вен',18,15),(2864,0,4,'А16.12.034.001','Эндоваскулярная катетерная тромбэктомия из нижней полой и подвздошных вен',0,0),(2865,0,4,'А16.12.034.002','Прямая тромбэктомия из магистральных вен',0,0),(2866,0,4,'А16.12.035','Пликация нижней полой вены',45,21),(2867,0,4,'А16.12.036','Установка артериального  порта в печеночную артерию',27,27),(2868,0,4,'А16.12.037','Операция шунтирующая на дистальных артериях',84,48),(2869,0,4,'А16.12.037.001','Микрохирургическая шунтирующая операция выше щели коленного сустава',0,0),(2870,0,4,'А16.12.037.002','Микрохирургическая шунтирующая операция ниже щели коленного сустава',0,0),(2871,0,4,'А16.12.037.003','Микрохирургическая шунтирующая операция с артериями стопы',0,0),(2872,0,4,'А16.12.037.004','Микроанастомозирование с использованием аутотрансплантации свободного лоскута',0,0),(2873,0,4,'А16.12.038','Пластика венозного клапана',84,48),(2874,0,4,'А16.12.039','Операция шунтирующая на венах',84,48),(2875,0,4,'А16.12.040','Эндоваскулярная окклюзирующая операция',48,30),(2876,0,4,'А16.12.040.001','Эндоваскуляная окклюзия сосудов с помощью микроспиралей',51,33),(2877,0,4,'А16.12.040.002','Эндоваскулярная окклюзия аневризмы или стентирования бассейна сонной и/или позвоночной артерии',51,33),(2878,0,4,'А16.12.040.003','Эндоваскуляная окклюзия сосуда с помощью баллона',63,33),(2879,0,4,'А16.12.040.004','Трансартериальная окклюзия полости аневризмы с помощью микроспиралей при поддержке стента',51,33),(2880,0,4,'А16.12.040.005','Трансвенозная окклюзия синуса с помощью микроспиралей',75,45),(2881,0,4,'А16.12.040.006','Эндоваскулярная окклюзирующая операция на сосудах печени',48,30),(2882,0,4,'А16.12.041','Баллонная  вальвулопластика',45,21),(2883,0,4,'А16.12.042','Суживание легочной артерии',84,48),(2884,0,4,'А16.12.043','Иссечение стеноза аорты',60,54),(2885,0,4,'А16.12.044','Создание анастомоза между аортой и легочной артерией',84,48),(2886,0,4,'А16.12.045','Создание анастомоза между подключичной артерией и легочной артерией',84,48),(2887,0,4,'А16.12.046','Переключение магистральных артерий',84,48),(2888,0,4,'А16.12.047','Наложение анастомоза между экстракраниальными и интракраниальными  артериями',84,48),(2889,0,4,'А16.12.048','Наложение анастомоза между интракраниальными  артериями',84,48),(2890,0,4,'А16.12.048.001','Наложение анастомоза между интракраниальными артериями с использованием ауто- или гетеротрансплантата',75,81),(2891,0,4,'А16.12.049','Эндоваскулярная реконструкция стенки сосуда',20,15),(2892,0,4,'А16.12.050','Эндоваскулярная эмболизация сосудов',20,15),(2893,0,4,'А16.12.050.001','Эндоваскулярная эмболизация сосудов с помощью адгезивных агентов',51,33),(2894,0,4,'А16.12.050.002','Эндоваскулярная эмболизация сосудов микроэмболами',21,18),(2895,0,4,'А16.12.051','Удаление сосудистого новообразования',16,10),(2896,0,4,'А16.12.052','Удаление артерио-венозной мальформации',96,126),(2897,0,4,'А16.12.053','Протезирование артерий',36,28),(2898,0,4,'А16.12.053.001','Протезная обходная пересадка с подключично-наружно-сонным шунтированием',36,28),(2899,0,4,'А16.14.001','Тампонирование печени',16,12),(2900,0,4,'А16.14.002','Марсупиализация',18,14),(2901,0,4,'А16.14.003','Гепатэктомия',18,15),(2902,0,4,'А16.14.003.001','Гемигепатэктомия расширенная',0,0),(2903,0,4,'А16.14.004','Удаление доли печени',120,66),(2904,0,4,'А16.14.005','Кровоостанавливающий шов при травме печени',16,12),(2905,0,4,'А16.14.006','Холецистотомия',12,9),(2906,0,4,'А16.14.007','Дренирование желчного пузыря',4,6),(2907,0,4,'А16.14.007.001','Дренирование желчного пузыря под контролем ультразвукового исследования',0,0),(2908,0,4,'А16.14.008','Удаление инородного тела или камня из желчного пузыря',4,3),(2909,0,4,'А16.14.009','Холецистэктомия',45,21),(2910,0,4,'А16.14.009.001','Холецистэктомия малоинвазивная',0,0),(2911,0,4,'А16.14.009.002','Холецистэктомия лапароскопическая',0,0),(2912,0,4,'А16.14.010','Анастомоз желчного пузыря или желчного протока',10,15),(2913,0,4,'А16.14.011','Разрез желчных протоков для устранения закупорки',10,8),(2914,0,4,'А16.14.012','Локальное иссечение или разрушение желчных протоков',45,21),(2915,0,4,'А16.14.013','Резекция с анастомозом протока конец в конец',48,40),(2916,0,4,'А16.14.014','Восстановление желчных протоков',12,18),(2917,0,4,'А16.14.015','Операция на сфинктере Одди',84,48),(2918,0,4,'А16.14.016','Оперативное лечение свища желчного пузыря',18,0),(2919,0,4,'А16.14.017','Гепатопексия',6,8),(2920,0,4,'А16.14.018','Дренирование кисты, абсцесса печени',4,6),(2921,0,4,'А16.14.018.001','Дренирование абсцесса печени под контролем ультразвукового исследования',0,0),(2922,0,4,'А16.14.018.002','Дренирование кист, абсцесса печени с использованием лапароскопической техники',0,0),(2923,0,4,'А16.14.018.003','Дренирование кисты, абсцесса печени чрескожное',0,0),(2924,0,4,'А16.14.019','Эхинококкэктомия',25,15),(2925,0,4,'А16.14.020','Наружное дренирование желчных протоков',45,21),(2926,0,4,'А16.14.020.001','Наружное дренирование желчных протоков под контролем ультразвукового исследования',0,0),(2927,0,4,'А16.14.021','Циркулярный шов общего печеночно-желчного протока',6,4),(2928,0,4,'А16.14.022','Наложение гепатикоеюноанастомоза',26,18),(2929,0,4,'А16.14.023','Наложение гепатикодуоденоанастомоза',26,18),(2930,0,4,'А16.14.024','Пластика желчного протока',120,66),(2931,0,4,'А16.14.025','Наложение цистодуоденоанастомоза',45,21),(2932,0,4,'А16.14.026','Наложение гепатоеюноанастомоза',26,18),(2933,0,4,'А16.14.027','Наложение гепатодуоденоанастомоза',26,18),(2934,0,4,'А16.14.028','Гепатостомия',18,15),(2935,0,4,'А16.14.029','Портоэнтеростомия',36,28),(2936,0,4,'А16.14.030','Резекция печени атипичная',27,18),(2937,0,4,'А16.14.031','Холецистолитотомия',32,28),(2938,0,4,'А16.14.032','Стентирование желчных протоков',45,21),(2939,0,4,'А16.14.033','Пересадка печени',84,48),(2940,0,4,'А16.14.033.001','Пересадка печени ортотопическая',0,0),(2941,0,4,'А16.14.034','Резекция сегмента (сегментов) печени',48,40),(2942,0,4,'А16.14.034.001','Резекция сегмента (сегментов) печени видеоэндоскопическая',0,0),(2943,0,4,'А16.14.034.002','Резекция сегмента (сегментов) печени с реконструктивно-пластическим компонентом',0,0),(2944,0,4,'А16.14.034.003','Резекция сегмента (сегментов) печени комбинированная с ангиопластикой',0,0),(2945,0,4,'А16.14.035','Энуклеация опухоли печени',48,34),(2946,0,4,'А16.14.036','Гемигепатэктомия',18,15),(2947,0,4,'А16.14.036.001','Гемигепатэктомия расширенная',0,0),(2948,0,4,'А16.14.036.002','Гемигепатэктомия комбинированная',0,0),(2949,0,4,'А16.15.001','Частичная панкреатэктомия',120,66),(2950,0,4,'А16.15.001.001','Резекция головки поджелудочной железы с сохранением двенадцатиперстной кишки (атипичная)',100,60),(2951,0,4,'А16.15.001.002','Резекция поджелудочной железы эндоскопическая',120,60),(2952,0,4,'А16.15.002','Ушивание повреждения поджелудочной железы',18,15),(2953,0,4,'А16.15.003','Энуклеация опухоли поджелудочной железы',25,15),(2954,0,4,'А16.15.003.001','Энуклеация опухоли поджелудочной железы эндоскопическая',120,60),(2955,0,4,'А16.15.004','Цистоэнтеростомия',45,21),(2956,0,4,'А16.15.005','Марсупилизация кисты поджелудочной железы',24,16),(2957,0,4,'А16.15.006','Трансдуоденальная сфинктеровирсунгопластика',24,18),(2958,0,4,'А16.15.007','Вирсунгодуоденостомия',12,18),(2959,0,4,'А16.15.008','Продольная панкреатоеюностомия',120,66),(2960,0,4,'А16.15.009','Резекция поджелудочной железы',120,66),(2961,0,4,'А16.15.009.001','Дистальная резекция поджелудочной железы с сохранением селезенки',0,0),(2962,0,4,'А16.15.009.002','Дистальная резекция поджелудочной железы со спленэктомией',0,0),(2963,0,4,'А16.15.009.003','Срединная резекция поджелудочной железы (атипичная резекция)',0,0),(2964,0,4,'А16.15.010','Панкреатодуоденальная резекция',36,28),(2965,0,4,'А16.15.010.001','Панкреатодуоденальная резекция с резекцией желудка',0,0),(2966,0,4,'А16.15.010.002','Панкреатодуоденальная резекция с сохранением привратника',0,0),(2967,0,4,'А16.15.011','Тотальная дуоденопанкреатэктомия',45,21),(2968,0,4,'А16.15.012','Удаление аномально расположенных участков поджелудочной железы',24,18),(2969,0,4,'А16.15.013','Трансплантация островковых клеток поджелудочной железы',84,48),(2970,0,4,'А16.15.014','Оментобурсостомия',0,0),(2971,0,4,'А16.16.001','Дренирование пищевода',4,6),(2972,0,4,'А16.16.002','Удаление инородного тела пищевода с помощью разреза',32,20),(2973,0,4,'А16.16.003','Местное иссечение или разрушение повреждения пищевода',26,18),(2974,0,4,'А16.16.004','Иссечение пищевода',20,15),(2975,0,4,'А16.16.005','Анастомоз пищевода (внутригрудной)',20,15),(2976,0,4,'А16.16.006','Бужирование пищевода',18,15),(2977,0,4,'А16.16.006.001','Бужирование пищевода эндоскопическое',0,0),(2978,0,4,'А16.16.007','Тампонада пищевода',18,14),(2979,0,4,'А16.16.008','Инъекция в пищеводные варикозные расширения',4,4),(2980,0,4,'А16.16.009','Перевязка кровеносных сосудов в пищеводе',45,21),(2981,0,4,'А16.16.010','Гастротомия',12,10),(2982,0,4,'А16.16.011','Пилоромиотомия',18,15),(2983,0,4,'А16.16.012','Иссечение дивертикула пищевода',10,8),(2984,0,4,'А16.16.013','Иссечение язвы желудка или 12-перстной кишки',16,12),(2985,0,4,'А16.16.014','Клиновидная резекция поражения',12,18),(2986,0,4,'А16.16.015','Гастрэктомия',120,66),(2987,0,4,'А16.16.015.001','Гастрэктомия трансторакальная',0,0),(2988,0,4,'А16.16.015.002','Гастрэктомия комбинированная',0,0),(2989,0,4,'А16.16.015.003','Гастрэктомия с реконструктивно-пластическим компонентом',0,0),(2990,0,4,'А16.16.016','Гастродуоденэктомия',25,18),(2991,0,4,'А16.16.017','Резекция желудка',120,66),(2992,0,4,'А16.16.017.001','Резекция желудка дистальная субтотальная',0,0),(2993,0,4,'А16.16.017.002','Резекция желудка дистальная субтотальная видеоэндоскопическая',0,0),(2994,0,4,'А16.16.017.003','Резекция желудка дистальная субтотальная комбинированная',0,0),(2995,0,4,'А16.16.017.004','Резекция желудка проксимальная субтотальная',0,0),(2996,0,4,'А16.16.017.005','Резекция желудка проксимальная субтотальная  трансторакальная',0,0),(2997,0,4,'А16.16.017.007','Резекция желудка проксимальная субтотальная комбинированная',0,0),(2998,0,4,'А16.16.017.008','Резекция желудка парциальная',0,0),(2999,0,4,'А16.16.018','Ваготомия',27,15),(3000,0,4,'А16.16.019','Пилоропластика',27,15),(3001,0,4,'А16.16.020','Гастроэнтеростомия (без гастрэктомии)',27,15),(3002,0,4,'А16.16.021','Ушивание язвы желудка или 12-перстной кишки',18,15),(3003,0,4,'А16.16.022','Ревизия желудочного анастомоза',48,40),(3004,0,4,'А16.16.023','Гастропластика',25,18),(3005,0,4,'А16.16.024','Инвагинация дивертикула',6,4),(3006,0,4,'А16.16.025','Дуоденэктомия',15,12),(3007,0,4,'А16.16.026','Пластика пищевода',120,66),(3008,0,4,'А16.16.026.001','Пластика пищевода  желудком',0,0),(3009,0,4,'А16.16.026.002','Пластика пищевода толстой кишкой',0,0),(3010,0,4,'А16.16.026.003','Пластика пищевода тонкой кишкой',0,0),(3011,0,4,'А16.16.026.004','Пластика пищевода с использованием микрососудистой  техники',0,0),(3012,0,4,'А16.16.027','Экстирпация пищевода',25,18),(3013,0,4,'А16.16.028','Резекция пищевода',64,0),(3014,0,4,'А16.16.028.001','Резекция шейного отдела пищевода',0,0),(3015,0,4,'А16.16.028.002','Резекция пищевода субтотальная',0,0),(3016,0,4,'А16.16.029','Удаление доброкачественных опухолей пищевода',84,48),(3017,0,4,'А16.16.030','Дивертикулэктомия пищевода',12,10),(3018,0,4,'А16.16.031','Операции при пищеводно-респираторных свищах',120,66),(3019,0,4,'А16.16.032','Кардиодилятация пищевода',6,8),(3020,0,4,'А16.16.033','Фундопликация',27,15),(3021,0,4,'А16.16.033.001','Фундопликация лапароскопическая',0,0),(3022,0,4,'А16.16.034','Гастростомия',18,15),(3023,0,4,'А16.16.034.001','Гастростомия с видеоэндоскопической техникой',0,0),(3024,0,4,'А16.16.035','Передняя гемипилерэктомия',45,32),(3025,0,4,'А16.16.036','Реконструкция гастроэнтероанастомоза',120,66),(3026,0,4,'А16.16.037','Эндоскопическая резекция слизистой  пищевода',12,6),(3027,0,4,'А16.16.038','Эндоскопическая резекция слизистой  желудка',12,6),(3028,0,4,'А16.16.039','Эндоскопическая хирургия при новообразованиях желудка',6,6),(3029,0,4,'А16.16.040','Резекция пищевода с одномоментной пластикой',147,87),(3030,0,4,'А16.16.041','Эндоскопическая хирургия при новообразованиях пищевода',6,6),(3031,0,4,'А16.16.042','Эндопротезирование пищевода',4,4),(3032,0,4,'А16.16.043','Эзофагогастрофундопликация',18,15),(3033,0,4,'А16.16.044','Эзофагостомия',10,8),(3034,0,4,'А16.16.045','Рассечение рубцовой стриктуры пищевода',18,15),(3035,0,4,'А16.17.001','Иссечение дивертикула тонкой кишки',18,15),(3036,0,4,'А16.17.002','Сегментарное иссечение поврежденной тонкой кишки',45,21),(3037,0,4,'А16.17.003','Резекция тонкой кишки для интерпозиции',48,40),(3038,0,4,'А16.17.004','Илеоэктомия',12,10),(3039,0,4,'А16.17.005','Еюнэктомия',15,12),(3040,0,4,'А16.17.006','Анастомоз тонкой кишки в толстую кишку',25,15),(3041,0,4,'А16.17.007','Илеостомия',18,15),(3042,0,4,'А16.17.007.001','Илеостомия превентивная',0,0),(3043,0,4,'А16.17.008','Еюностомия',18,15),(3044,0,4,'А16.17.009','Освобождение кишки внедренной в другую (инвагинации)',18,15),(3045,0,4,'А16.17.010','Оперативное удаление инородного тела тонкой кишки',3,5),(3046,0,4,'А16.17.011','Энтеро-энтеростомия',25,15),(3047,0,4,'А16.18.001','Удаление дивертикула толстой  кишки',24,18),(3048,0,4,'А16.18.002','Иссечение толстой кишки, частичное',12,10),(3049,0,4,'А16.18.003','Иссечение толстой кишки с анастомозом конец в конец',12,10),(3050,0,4,'А16.18.004','Тотальная колэктомия',45,21),(3051,0,4,'А16.18.005','Анастомоз толстой кишки в тонкую кишку',25,15),(3052,0,4,'А16.18.006','Резекция и формирование стомы',36,18),(3053,0,4,'А16.18.007','Колостомия',6,4),(3054,0,4,'А16.18.007.001','Колостомия превентивная',0,0),(3055,0,4,'А16.18.008','Цекостомия',5,4),(3056,0,4,'А16.18.009','Аппендэктомия',18,15),(3057,0,4,'А16.18.010','Дренаж аппендикулярного абсцесса',45,21),(3058,0,4,'А16.18.011','Оперативное удаление инородного тела толстой  кишки',3,5),(3059,0,4,'А16.18.012','Формирование обходного анастомоза толстой  кишки',32,28),(3060,0,4,'А16.18.013','Закрытие колостомы',15,12),(3061,0,4,'А16.18.014','Проктопластика брюшнопромежностная',0,0),(3062,0,4,'А16.18.015','Гемиколэктомия левосторонняя',75,51),(3063,0,4,'А16.18.015.001','Гемиколэктомия левосторонняя с формированием колостомы',0,0),(3064,0,4,'А16.18.015.002','Гемиколэктомия левосторонняя видеоэндоскопическая',0,0),(3065,0,4,'А16.18.016','Гемиколэктомия правосторонняя',75,51),(3066,0,4,'А16.18.016.001','Гемиколэктомия правосторонняя видеоэндоскопическая',0,0),(3067,0,4,'А16.18.017','Резекция поперечно-ободочной кишки',75,42),(3068,0,4,'А16.18.017.001','Резекция поперечно- ободочной кишки видеоэндоскопическая',0,0),(3069,0,4,'А16.18.017.002','Комбинированная резекция ободочной кишки с резекцией соседних органов',0,0),(3070,0,4,'А16.18.018','Иссечение толстой кишки с анастомозом конец в бок',12,10),(3071,0,4,'А16.18.019','Удаление полипа толстой кишки',45,21),(3072,0,4,'А16.18.019.001','Удаление полипа толстой кишки эндоскопическое',0,0),(3073,0,4,'А16.18.020','Формирование тонкокишечного резервуара',84,48),(3074,0,4,'А16.19.001','Удаление инородного тела прямой кишки с помощью разреза',3,5),(3075,0,4,'А16.19.002','Прижигание слизистой прямой кишки',2,2),(3076,0,4,'А16.19.003','Иссечение ректальной слизистой оболочки',3,5),(3077,0,4,'А16.19.004','Проктосигмоидэктомия',36,28),(3078,0,4,'А16.19.005','Восстановление прямой кишки',15,12),(3079,0,4,'А16.19.005.001','Восстановление прямой кишки. Промежностная проктопластика',0,0),(3080,0,4,'А16.19.005.002','Восстановление прямой кишки. Брюшно-промежностная проктопластика',0,0),(3081,0,4,'А16.19.006','Закрытие внутреннего свища прямой кишки',12,9),(3082,0,4,'А16.19.006.001','Иссечение  ректовагинального свища трансперинеальным доступом с раздельным ушиванием дефектов прямой кишки и влагалища, передняя леваторопластика',0,0),(3083,0,4,'А16.19.006.002','Иссечение ректовагинального свища с ушиванием дефекта влагалища, низведение полнослойного лоскута прямой кишки',0,0),(3084,0,4,'А16.19.006.003','Иссечение ректовагинального свища брюшно-промежностным доступом с раздельным ушиванием дефектов прямой кишки и влагалища',0,0),(3085,0,4,'А16.19.007','Закрытие проктостомы',15,12),(3086,0,4,'А16.19.008','Разрез или иссечение приректальной ткани',10,8),(3087,0,4,'А16.19.009','Дренаж тазопрямокишечной ткани',18,15),(3088,0,4,'А16.19.010','Иссечение наружного свища прямой кишки',6,4),(3089,0,4,'А16.19.011','Разрез или иссечение перианальной ткани',3,5),(3090,0,4,'А16.19.012','Дренирование абсцесса прямой кишки',12,9),(3091,0,4,'А16.19.013','Удаление геморроидальных узлов',12,9),(3092,0,4,'А16.19.014','Разделение анального сфинктера',3,5),(3093,0,4,'А16.19.015','Сфинктеропластика',36,21),(3094,0,4,'А16.19.016','Эвакуация тромбированных геморроидальных узлов',12,9),(3095,0,4,'А16.19.017','Удаление полипа анального канала и прямой кишки',12,9),(3096,0,4,'А16.19.018','Удаление инородного тела прямой кишки без разреза',4,3),(3097,0,4,'А16.19.019','Резекция сигмовидной кишки',64,0),(3098,0,4,'А16.19.019.001','Резекция сигмовидной кишки видеоэндоскопическая',0,0),(3099,0,4,'А16.19.019.002','Обструктивная резекция сигмовидной кишки',0,0),(3100,0,4,'А16.19.019.003','Обструктивная резекция сигмовидной кишки видеоэндоскопическая',0,0),(3101,0,4,'А16.19.020','Экстирпация прямой кишки',25,18),(3102,0,4,'А16.19.020.001','Экстирпация прямой кишки с реконструкцией анального жома',0,0),(3103,0,4,'А16.19.020.002','Экстирпация прямой кишки видеоэндоскопическая',0,0),(3104,0,4,'А16.19.021','Резекция прямой кишки',64,0),(3105,0,4,'А16.19.021.001','Брюшно-анальная резекция прямой кишки с ликвидацией ректо-вагинального свища, ушиванием дефекта влагалища',0,0),(3106,0,4,'А16.19.021.002','Передняя резекция прямой кишки видеоэндоскопическая',0,0),(3107,0,4,'А16.19.021.003','Резекция прямой кишки передняя видеоэндоскопическая',0,0),(3108,0,4,'А16.19.021.004','Резекция прямой кишки передняя с реконструкцией ампулы прямой кишки',0,0),(3109,0,4,'А16.19.021.005','Резекция прямой кишки передняя низкая',0,0),(3110,0,4,'А16.19.021.006','Резекция прямой кишки передняя низкая с реконструкцией ампулы прямой кишки',0,0),(3111,0,4,'А16.19.021.007','Резекция прямой кишки брюшно-анальная с низведением сигмовидной кишки',0,0),(3112,0,4,'А16.19.021.008','Резекция прямой кишки брюшно-анальная с резекцией внутреннего сфинктера',0,0),(3113,0,4,'А16.19.021.009','Резекция прямой кишки интерсфинктерная',0,0),(3114,0,4,'А16.19.021.010','Передняя резекция прямой кишки',0,0),(3115,0,4,'А16.19.022','Ушивание повреждения прямой кишки',16,14),(3116,0,4,'А16.19.023','Ректопексия',16,10),(3117,0,4,'А16.19.024','Иссечение эпителиального копчикового хода',18,15),(3118,0,4,'А16.19.025','Микрохирургия при новообразованиях прямой кишки эндоскопическая',33,27),(3119,0,4,'А16.19.026','Реконструкция при новообразованиях прямой кишки',147,87),(3120,0,4,'А16.19.026.001','Реконструкция при новообразованиях прямой кишки эндоскопическая',0,0),(3121,0,4,'А16.19.027','Мезоректумэктомия',75,42),(3122,0,4,'А16.20.001','Удаление кисты яичника',18,15),(3123,0,4,'А16.20.002','Оофорэктомия',18,15),(3124,0,4,'А16.20.002.001','Оофорэктомия видеоэндоскопическая',18,15),(3125,0,4,'А16.20.002.002','Удаление дисгенетичных гонад',11,11),(3126,0,4,'А16.20.002.003','Удаление гонадальных тяжей',11,11),(3127,0,4,'А16.20.003','Сальпинго-оофорэктомия',18,15),(3128,0,4,'А16.20.003.001','Сальпинго-оофорэктомия односторонняя с резекцией контрлатерального яичника и субтотальная резекция большого сальника',0,0),(3129,0,4,'А16.20.003.002','Сальпинго-оофорэктомия односторонняя с резекцией контрлатерального яичника и субтотальная резекция большого сальника видеоэндоскопическая',0,0),(3130,0,4,'А16.20.004','Сальпингэктомия',18,15),(3131,0,4,'А16.20.005','Расширение шеечного канала',8,6),(3132,0,4,'А16.20.006','Резекция шейки матки',18,15),(3133,0,4,'А16.20.007','Пластика шейки матки',12,9),(3134,0,4,'А16.20.008','Разделение внутриматочных сращений',10,8),(3135,0,4,'А16.20.009','Эндометрэктомия',25,15),(3136,0,4,'А16.20.010','Субтотальная брюшная гистерэктомия',45,21),(3137,0,4,'А16.20.011','Тотальная брюшная гистерэктомия',45,21),(3138,0,4,'А16.20.011.001','Тотальная лапароскопическая гистерэктомия',0,0),(3139,0,4,'А16.20.011.002','Тотальная лапароскопическая гистерэктомия с иссечением ретроцервикального эндометриоза',0,0),(3140,0,4,'А16.20.011.003','Тотальная лапароскопическая гистерэктомия с резекцией ректо-сигмоидного отдела кишки',0,0),(3141,0,4,'А16.20.011.004','Тотальная лапароскопическая гистерэктомия с резекцией мочевого пузыря',0,0),(3142,0,4,'А16.20.011.005','Тотальная лапароскопическая гистерэктомия с резекцией мочеточника',0,0),(3143,0,4,'А16.20.012','Влагалищная гистерэктомия',45,21),(3144,0,4,'А16.20.013','Радикальная брюшная гистерэктомия',45,21),(3145,0,4,'А16.20.014','Радикальная влагалищная гистерэктомия',84,48),(3146,0,4,'А16.20.015','Восстановление тазового дна',12,9),(3147,0,4,'А16.20.016','Иссечение маточного опорного аппарата',6,8),(3148,0,4,'А16.20.017','Иссечение кисты женских половых органов',6,15),(3149,0,4,'А16.20.018','Иссечение гематомы женских половых органов',4,6),(3150,0,4,'А16.20.019','Восстановление маточного опорного аппарата',15,12),(3151,0,4,'А16.20.020','Дренирование абсцесса женских половых органов',3,8),(3152,0,4,'А16.20.021','Рассечение девственной плевы',8,6),(3153,0,4,'А16.20.022','Локальное иссечение влагалища',45,21),(3154,0,4,'А16.20.023','Восстановление влагалищной стенки',6,15),(3155,0,4,'А16.20.024','Реконструкция влагалища',45,21),(3156,0,4,'А16.20.024.001','Реконструкция влагалища сегментом кишки',0,0),(3157,0,4,'А16.20.025','Зашивание разрыва влагалища в промежности',3,4),(3158,0,4,'А16.20.026','Рассечение и иссечение спаек женских половых органов',18,15),(3159,0,4,'А16.20.027','Иссечение и закрытие свища женских половых органов',18,15),(3160,0,4,'А16.20.028','Операции при опущении стенок матки и влагалища',18,15),(3161,0,4,'А16.20.029','Операции на клиторе',18,15),(3162,0,4,'А16.20.030','Восстановление вульвы и промежности',18,15),(3163,0,4,'А16.20.031','Иссечение новообразования молочной железы',8,6),(3164,0,4,'А16.20.032','Резекция молочной железы',64,42),(3165,0,4,'А16.20.032.001','Резекция молочной железы радикальная с регионарной лимфаденэктомией',0,0),(3166,0,4,'А16.20.032.002','Резекция молочной железы радикальная с регионарной лимфаденэктомией и одномоментной алломаммопластикой',0,0),(3167,0,4,'А16.20.032.003','Резекция молочной железы радикальная с регионарной лимфаденэктомией и одномоментной аутомаммопластикой различными вариантами кожно-мышечных лоскутов',0,0),(3168,0,4,'А16.20.032.004','Резекция молочной железы радикальная комбинированная',0,0),(3169,0,4,'А16.20.033','Удаление полипа женских половых органов',3,3),(3170,0,4,'А16.20.034','Вентрофиксация матки',6,8),(3171,0,4,'А16.20.035','Пластика тела матки при аномалиях развития',84,48),(3172,0,4,'А16.20.036','Консервативная миомэктомия (энуклеация миоматозных узлов)',84,48),(3173,0,4,'А16.20.037','Электроконизация шейки матки',18,15),(3174,0,4,'А16.20.038','Аборт',3,5),(3175,0,4,'А16.20.039','Операции по поводу бесплодия',120,66),(3176,0,4,'А16.20.040','Скарификация шейки матки',6,3),(3177,0,4,'А16.20.041','Метропластика',45,21),(3178,0,4,'А16.20.042','Рассечение урогенитального синуса',12,9),(3179,0,4,'А16.20.043','Стерилизация женщины',18,15),(3180,0,4,'А16.20.044','Хирургическое лечение недержания мочи при напряжении',45,21),(3181,0,4,'А16.20.046','Мастэктомия',45,21),(3182,0,4,'А16.20.046.001','Мастэктомия подкожная с одномоментной алломаммопластикой',0,0),(3183,0,4,'А16.20.046.002','Мастэктомия подкожная с одномоментной аутомаммопластикой различными вариантами кожно-мышечных лоскутов',0,0),(3184,0,4,'А16.20.046.003','Мастэктомия радикальная с односторонней пластикой молочной железы с применением микрохирургии',0,0),(3185,0,4,'А16.20.047','Кесарево сечение',8,10),(3186,0,4,'А16.20.048','Маммопластика',24,16),(3187,0,4,'А16.20.049','Коррекция ареолярного комплекса молочных желез',6,8),(3188,0,4,'А16.20.050','Удаление инородных тел из влагалища',1.5,1.5),(3189,0,4,'А16.20.051','Диатермокоагуляция шейки матки',0,0),(3190,0,4,'А16.20.052','Ручное отделение и выделение последа',0,0),(3191,0,4,'А16.20.053','Экстракция плода за тазовый конец',0,0),(3192,0,4,'А16.20.054','Поворот плода за ножку',8,6),(3193,0,4,'А16.20.055','Зашивание разрыва шейки матки',3,4),(3194,0,4,'А16.20.056','Мастэктомия радикальная',45,21),(3195,0,4,'А16.20.057','Экстирпация матки',2,2),(3196,0,4,'А16.20.057.001','Экстирпация матки расширенная видеоэндоскопическая',0,0),(3197,0,4,'А16.20.057.002','Экстирпация матки расширенная с транспозицией яичников видеоэндоскопическая',0,0),(3198,0,4,'А16.20.057.003','Экстирпация матки  расширенная с транспозицией яичников',0,0),(3199,0,4,'А16.20.058','Экстирпация матки с придатками',28,18),(3200,0,4,'А16.20.058.001','Экстирпация матки с придатками видеоэндоскопическая',0,0),(3201,0,4,'А16.20.058.002','Экстирпация матки с придатками расширенная. Субтотальная резекция большого сальника',0,0),(3202,0,4,'А16.20.058.003','Экстирпация матки с придатками комбинированная',0,0),(3203,0,4,'А16.20.058.004','Экстирпация матки с придатками расширенная видеоэндоскопическая',0,0),(3204,0,4,'А16.20.058.005','Экстирпация матки с придатками комбинированная видеоэндоскопическая',0,0),(3205,0,4,'А16.20.058.006','Экстирпация матки с придатками и 1/3 влагалища',0,0),(3206,0,4,'А16.20.058.007','Экстирпация матки с придатками расширенная',0,0),(3207,0,4,'А16.20.059','Трахелэктомия',45,21),(3208,0,4,'А16.20.059.001','Трахелэктомия расширенная',0,0),(3209,0,4,'А16.20.059.002','Трахелэктомия расширенная видеоэндоскопическая',0,0),(3210,0,4,'А16.20.060','Разрез промежности (эпизиотомия)',8,6),(3211,0,4,'А16.20.060.001','Резекция яичника лапароскопическая с помощью лазера',20,10),(3212,0,4,'А16.20.060.002','Резекция яичника лапароскопическая с помощью коагулятора',20,10),(3213,0,4,'А16.20.060.003','Резекция яичника лапароскопическая клиновидная',20,10),(3214,0,4,'А16.20.061','Редукция эмбриона',6,6),(3215,0,4,'А16.20.061.001','Редукция эмбриона трансабдоминальным доступом',0,0),(3216,0,4,'А16.20.061.002','Редукция эмбриона трансвагинальным доступом',0,0),(3217,0,4,'А16.20.062','Наложение швов на шейку матки',18,14),(3218,0,4,'А16.20.063','Демедуляция яичников',18,15),(3219,0,4,'А16.20.064','Вульвэктомия',25,18),(3220,0,4,'А16.20.065','Гемивульвэктомия',25,18),(3221,0,4,'А16.20.066','Удаление новообразования  влагалища',45,21),(3222,0,4,'А16.20.067','Восстановление девственной плевы',11,11),(3223,0,4,'А16.20.068','Деторзия яичника',0,0),(3224,0,4,'А16.20.069','Резекция яичника',0,0),(3225,0,4,'А16.20.070','Удаление новообразования придатков матки',0,0),(3226,0,4,'А16.20.071','Экспирпация культи влагалища',0,0),(3227,0,4,'А16.20.072','Экспирпация культи шейки матки',0,0),(3228,0,4,'А16.20.073','Рассечение спаек, вскрытие и опорожнения сероцеле',0,0),(3229,0,4,'А16.20.074','Рассечение перегородки влагалища',0,0),(3230,0,4,'А16.20.075','Рассечение синехий малых половых губ',0,0),(3231,0,4,'А16.20.076','Резекция малых половых губ',0,0),(3232,0,4,'А16.20.077','Снятие швов с шейки матки',0.5,0.5),(3233,0,4,'А16.20.078','Феминизирующая пластика наружных гениталий',0,0),(3234,0,4,'А16.20.079','Удаление новообразования малой половой губы',0,0),(3235,0,4,'А16.21.001','Разрез простаты',12,9),(3236,0,4,'А16.21.002','Трансуретральная простатэктомия',45,21),(3237,0,4,'А16.21.003','Надлобковая простатэктомия',45,21),(3238,0,4,'А16.21.004','Ретролобковая простатэктомия',45,21),(3239,0,4,'А16.21.005','Простатэктомия',120,66),(3240,0,4,'А16.21.005.001','Простатэктомия надлобковая',0,0),(3241,0,4,'А16.21.005.002','Простатэктомия надлобковая с реконструкцией  и пластикой шейки мочевого пузыря',0,0),(3242,0,4,'А16.21.005.003','Простатэктомия ретролобковая',0,0),(3243,0,4,'А16.21.005.004','Простатэктомия лапароскопическая ВТМП',0,0),(3244,0,4,'А16.21.005.005','Простатэктомия с реконструкцией кавернозных нервов',0,0),(3245,0,4,'А16.21.006','Дренаж тканей вокруг простаты',3,4),(3246,0,4,'А16.21.007','Остановка кровотечения (мужские половые органы)',6,8),(3247,0,4,'А16.21.008','Разрез мошонки и влагалищной оболочки',12,9),(3248,0,4,'А16.21.009','Иссечение яичка',12,9),(3249,0,4,'А16.21.010','Орхиэктомия',12,9),(3250,0,4,'А16.21.011','Вазотомия',3,4),(3251,0,4,'А16.21.012','Вазэктомия',6,5),(3252,0,4,'А16.21.013','Обрезание',3,1),(3253,0,4,'А16.21.014','Локальное иссечение или разрушение полового члена',18,15),(3254,0,4,'А16.21.015','Восстановление и пластическая операция на половом члене',12,10),(3255,0,4,'А16.21.015.001','Восстановление и пластическая операция на половом члене. Корпоропластика пликационная',0,0),(3256,0,4,'А16.21.015.002','Восстановление и пластическая операция на половом члене. Корпоропластика лоскутная',0,0),(3257,0,4,'А16.21.016','Дренирование абсцесса мужских половых органов',3,4),(3258,0,4,'А16.21.017','Пересадка яичка',45,32),(3259,0,4,'А16.21.018','Репозиция яичка',12,9),(3260,0,4,'А16.21.019','Низведение яичка',18,15),(3261,0,4,'А16.21.020','Фаллопластика',20,18),(3262,0,4,'А16.21.020.001','Фаллопластика с протезированием однокомпонентным протезом',0,0),(3263,0,4,'А16.21.020.002','Фаллопластика с протезированием трехкомпонентным протезом',0,0),(3264,0,4,'А16.21.020.003','Фаллопластика мышечно-фасциальным лоскутом',0,0),(3265,0,4,'А16.21.021','Вазорезекция',12,9),(3266,0,4,'А16.21.022','Наложение вазо-вазоанастомоза',16,14),(3267,0,4,'А16.21.023','Наложение вазо-эпидидимоанастомоза',18,15),(3268,0,4,'А16.21.024','Вазулэктомия',3,4),(3269,0,4,'А16.21.025','Иссечение оболочек яичка',12,9),(3270,0,4,'А16.21.026','Пластика оболочек яичка',84,48),(3271,0,4,'А16.21.027','Стерилизация мужчины',18,15),(3272,0,4,'А16.21.028','Коррекция гинекомастии',6,8),(3273,0,4,'А16.21.029','Реваскуляризация полового члена',28,21),(3274,0,4,'А16.21.030','Маскулинезирующая пластика наружных гениталий',11,11),(3275,0,4,'А16.22.001','Гемитиреоидэктомия',45,21),(3276,0,4,'А16.22.001.001','Гемитиреоидэктомия видеоэндоскопическая',0,0),(3277,0,4,'А16.22.001.002','Гемитиреоидэктомия с микрохирургической пластикой',0,0),(3278,0,4,'А16.22.002','Полная тиреоидэктомия',84,48),(3279,0,4,'А16.22.002.001','Тиреоидэктомия видеоэндоскопическая',0,0),(3280,0,4,'А16.22.002.002','Тиреоидэктомия с микрохирургической пластикой',0,0),(3281,0,4,'А16.22.002.003','Тиреоидэктомия видеоэндоскопическая',0,0),(3282,0,4,'А16.22.003','Паратиреоидэктомия',16,12),(3283,0,4,'А16.22.004','Односторонняя  адреналэктомия',45,21),(3284,0,4,'А16.22.004.001','Односторонняя адреналэктомия лапаротомным доступом',60,30),(3285,0,4,'А16.22.004.002','Односторонняя адреналэктомия люмботомным доступом',60,30),(3286,0,4,'А16.22.004.003','Односторонняя адреналэктомия торакофренотомным доступом',60,30),(3287,0,4,'А16.22.005','Гипофизэктомия',25,18),(3288,0,4,'А16.22.005.001','Гипофизэктомия трансназальным доступом',140,70),(3289,0,4,'А16.22.005.002','Гипофизэктомия транскраниальным доступом',160,80),(3290,0,4,'А16.22.006','Криогипофизэктомия',36,26),(3291,0,4,'А16.22.007','Субтотальная резекция щитовидной железы',45,21),(3292,0,4,'А16.22.007.001','Резекция щитовидной железы субтотальная видеоэндоскопическая',0,0),(3293,0,4,'А16.22.007.002','Предельно-субтотальная резекция щитовидной железы',0,0),(3294,0,4,'А16.22.008','Удаление паратериоаденом',18,15),(3295,0,4,'А16.22.009','Субтотальная адреналэктомия',64,36),(3296,0,4,'А16.22.010','Двусторонняя  адреналэктомия',4,21),(3297,0,4,'А16.22.011','Удаление феохромоцитомы',24,18),(3298,0,4,'А16.22.012','Удаление камней из протоков слюнных желез',6,3),(3299,0,5,'А16.22.013','Частичная паратиреоидэктомия',25,15),(3300,0,4,'А16.22.014','Удаление новообразования  гипофиза',93,99),(3301,0,4,'А16.22.014.001','Удаление новообразования гипофиза трансназальным доступом',140,70),(3302,0,4,'А16.22.014.002','Удаление новообразования гипофиза транскраниальным доступом',160,80),(3303,0,4,'А16.22.014.003','Удаление новобразования гипофиза эндоскопическим эндоназальным доступом',60,66),(3304,0,4,'А16.22.014.004','Удаление новообразования гипофиза трансназальным микросопическим доступом',60,66),(3305,0,4,'А16.23.001','Пункция желудочка головного мозга',18,15),(3306,0,4,'А16.23.002','Краниотомия',12,10),(3307,0,4,'А16.23.003','Формирование трепанационных отверстий',8,6),(3308,0,4,'А16.23.004','Разрез головного мозга и мозговых оболочек',8,6),(3309,0,4,'А16.23.005','Иссечение поврежденных костей черепа',12,10),(3310,0,4,'А16.23.006','Краниопластика',36,26),(3311,0,4,'А16.23.006.001','Коррекция положения эпидуральных спинальных электродов',60,42),(3312,0,4,'А16.23.007','Вентрикулостомия',6,8),(3313,0,4,'А16.23.007.001','Винтрикулостомия третьего желудочка головного мозга эндоскопическая',18,30),(3314,0,4,'А16.23.008','Анастомоз желудочка в большую цистерну',25,15),(3315,0,4,'А16.23.009','Вентрикуло-цистернальный дренаж',6,8),(3316,0,4,'А16.23.010','Внечерепной желудочковый шунт',20,14),(3317,0,4,'А16.23.011','Анастомоз вентрикуло-атриальный',25,15),(3318,0,4,'А16.23.014','Удаление абсцесса головного мозга с капсулой',18,15),(3319,0,4,'А16.23.015','Вскрытие абсцесса головного мозга и дренирование',8,6),(3320,0,4,'А16.23.016','Удаление кисты головного мозга',18,0),(3321,0,4,'А16.23.017','Пункция гематомы головного мозга',18,15),(3322,0,4,'А16.23.018','Декомпрессивная трепанация',2,4),(3323,0,4,'А16.23.019','Удаление гематомы головного мозга',18,15),(3324,0,4,'А16.23.019.001','Закрытое дренирование гематомы головного мозга при помощи фибринолитических препаратов',36,36),(3325,0,4,'А16.23.019.002','Удаление внутримозговой гематомы больших полушарий головного мозга с коагуляцией патологических сосудов артерио-венозной мальформации',90,75),(3326,0,4,'А16.23.019.003','Удаление внутримозговой гематомы задней черепной ямки с иссечением артерио-венозной мальформации',126,108),(3327,0,4,'А16.23.019.004','Удаление внутримозговой гематомы задней черепной ямки с коагуляцией патологических сосудов артерио-венозной мальформации',126,108),(3328,0,4,'А16.23.019.005','Удаление внутримозговой гематомы больших полушарий головного мозга с иссечением артерио-венозной мальформации глубинных структур',150,126),(3329,0,4,'А16.23.019.006','Удаление внутримозговой гематомы больших полушарий головного мозга с иссечением артерио-венозной мальформации',102,90),(3330,0,4,'А16.23.019.007','Удаление гематом больших полушарий головного мозга',78,72),(3331,0,4,'А16.23.019.008','Удаление гематом мозжечка',105,99),(3332,0,4,'А16.23.019.009','Удаление гематом глубинных структур головного мозга',90,75),(3333,0,4,'А16.23.020','Пластика твердой мозговой оболочки',36,28),(3334,0,4,'А16.23.021','Пластика черепных нервов',84,48),(3335,0,4,'А16.23.022','Реконструктивные операции при врожденных грыжах черепа',84,48),(3336,0,4,'А16.23.022.001','Реконструктивные операции при врожденных грыжах черепа с лобно-глазничной реконструкцией',150,126),(3337,0,4,'А16.23.022.002','Реконструктивные операции при врожденных грыжах черепа с реконструкцией черепно-глазнично-лицевого комплекса',336,216),(3338,0,4,'А16.23.022.003','Реконструктивные операции при врожденных грыжах черепа с реконструкцией костей носа',174,162),(3339,0,4,'А16.23.023','Пластика верхнего сагиттального синуса',84,48),(3340,0,4,'А16.23.024','Трефинация черепа',2,1),(3341,0,4,'А16.23.025','Стереотаксические операции на головном мозге',45,21),(3342,0,4,'А16.23.025.001','Стереотаксическая биопсия опухоли головного мозга',36,48),(3343,0,4,'А16.23.026','Удаление новообразований головного мозга',45,21),(3344,0,4,'А16.23.027','Удаление пораженного вещества головного мозга',18,15),(3345,0,4,'А16.23.028','Удаление участков мозговой оболочки',18,15),(3346,0,4,'А16.23.029','Перевязка кровеносных сосудов',10,8),(3347,0,4,'А16.23.031','Удаление субдуральной гематомы',8,6),(3348,0,4,'А16.23.032','Кортикальная топэктомия',0,0),(3349,0,4,'А16.23.033','Лобэктомия',0,0),(3350,0,4,'А16.23.034','Амигдалогиппокампэктомия',0,0),(3351,0,4,'А16.23.035','Удаление новообразования основания черепа',120,66),(3352,0,4,'А16.23.035.001','Удаление новообразования основания черепа микрохирургическое',114,126),(3353,0,4,'А16.23.035.002','Удаление новообразования основания черепа микрохирургическое с пластикой дефекта основания черепа ауто- или аллотрансплантами',114,126),(3354,0,4,'А16.23.035.003','Удаление новообразования основания черепа микрохирургическое трансоральным доступом с пластикой дефекта основания черепа ауто-и аллотрансплантами',78,78),(3355,0,4,'А16.23.035.004','Удаление новообразования основания черепа микрохирургическое трансназальным доступом с пластикой дефекта основания черепа ауто-и аллотрансплантами',78,78),(3356,0,4,'А16.23.035.005','Удаление новообразования основания черепа трансназальное микрохирургическое с пластикой дефекта основания черепа ауто- или аллотрансплантами',39,45),(3357,0,4,'А16.23.035.006','Удаление новообразования основания черепа трансназальное микрохирургическое с применением эндоскопической техники и пластикой дефекта основания черепа ауто- или аллотрансплантами',39,45),(3358,0,4,'А16.23.036','Удаление новообразования спинного мозга',93,99),(3359,0,4,'А16.23.036.001','Удаление новообразования спинного мозга микрохирургическое',108,72),(3360,0,4,'А16.23.037','Клипирование шейки аневризмы артерий головного мозга',28,24),(3361,0,4,'А16.23.037.001','Клипирование шейки аневризмы внутренней сонной артерии',78,84),(3362,0,4,'А16.23.037.002','Клипирование шейки аневризмы средней мозговой артерии',78,84),(3363,0,4,'А16.23.037.003','Клипирование шейки аневризмы передней мозговой артерии',78,84),(3364,0,4,'А16.23.037.004','Клипирование шейки аневризмы базилярной артерии (бифуркации) путем хирургических доступов с резекцией костей основания черепа',78,84),(3365,0,4,'А16.23.037.005','Клипирование шейки аневризмы дистальных сегментов артерий головного мозга',78,84),(3366,0,4,'А16.23.037.006','Клипирование шейки аневризмы задней-нижней мозжечковой артерии',78,84),(3367,0,4,'А16.23.037.007','Клипирование шейки аневризмы каротидно-офтальмического сегмента',78,84),(3368,0,4,'А16.23.037.008','Клипирование шейки аневризмы в случаях множественных аневризм головного мозга',114,120),(3369,0,4,'А16.23.038','Укрепление стенок аневризмы артерий головного мозга',48,36),(3370,0,4,'А16.23.039','Клипирование шейки аневризмы артерий головного мозга крупных и гигантских размеров',28,24),(3371,0,4,'А16.23.039.001','Клипирование шейки аневризмы артерий головного мозга крупных и гигантских размеров с применением внутрисосудистой аспирации крови открытым способом',132,138),(3372,0,4,'А16.23.039.002','Клипирование шейки аневризмы артерий головного мозга крупных и гигантских размеров с применением внутрисосудистой аспирации крови эндоваскулярным способом',132,138),(3373,0,4,'А16.23.039.003','Клипирование несущей аневризму артерии двумя клипсами',78,84),(3374,0,4,'А16.23.039.004','Клипирование и окклюзия баллоном несущей аневризму артерии',78,84),(3375,0,4,'А16.23.040','Установка субдурального или желудочкового датчика внутричерепного давления',10,8),(3376,0,4,'А16.23.041','Удаление новообразования оболочек головного мозга',93,99),(3377,0,4,'А16.23.041.001','Удаление новообразования оболочек головного мозга микрохирургическое',78,90),(3378,0,4,'А16.23.041.002','Удаление новообразования оболочек головного мозга микрохирургическое с пластикой твердой мозговой оболочки ауто- или аллотрансплантами',96,108),(3379,0,4,'А16.23.041.003','Удаление новообразования оболочек головного мозга микрохирургическое с пластикой твердой мозговой оболочки и свода черепа ауто- или аллотрансплантами',96,108),(3380,0,4,'А16.23.041.004','Удаление новообразования оболочек головного мозга микрохирургическое с пластикой твердой мозговой оболочки и венозных синусов ауто- или аллотрансплантами',96,108),(3381,0,4,'А16.23.041.005','Удаление новообразования оболочек головного мозга микрохирургическое с пластикой твердой мозговой оболочки, свода черепа и венозных синусов ауто- или аллотрансплантами',96,108),(3382,0,4,'А16.23.042','Имплантация субдуральных электродов',18,15),(3383,0,4,'А16.23.043','Каллозотомия',12,8),(3384,0,4,'А16.23.043.001','Каллозотомия микрохирургическая',67,90),(3385,0,4,'А16.23.044','Гемисферотомия  функциональная',18,15),(3386,0,4,'А16.23.044.001','Гемисферотомия  функциональная микрохирургическая',114,126),(3387,0,4,'А16.23.045','Имплантация программируемой системы в область блуждающего нерва',18,15),(3388,0,4,'А16.23.045.001','Костная пластика челюстно-лицевой области с использованием аутокостных трансплантатов и аллокостных имплантатов',0,0),(3389,0,4,'А16.23.045.002','Костная пластика челюстно-лицевой области с использованием контракционно-дистракционных аппаратов',0,0),(3390,0,4,'А16.23.046','Люмбо-перитониальное шунтирование',6,8),(3391,0,4,'А16.23.047','Люмбальный дренаж наружный',6,8),(3392,0,4,'А16.23.048','Реконструкция лобно-глазничного комплекса с выдвижением',222,180),(3393,0,4,'А16.23.049','Пластика дефекта основания черепа',42,27),(3394,0,4,'А16.23.049.001','Пластика дефекта основания черепа с использованием аутотрансплантации костей свода черепа',96,69),(3395,0,4,'А16.23.050','Дренирование бокового желудочка головного мозга наружное',18,15),(3396,0,4,'А16.23.051','Удаление черепно-лицевого новообразования',84,48),(3397,0,4,'А16.23.051.001','Удаление черепно-лицевого новообразования микрохирургическое с пластикой дефекта основания черепа ауто- или аллотрансплантами',150,126),(3398,0,4,'А16.23.051.002','Удаление черепно-лицевого новообразования микрохирургическое с применением эндоскопической техники и пластикой дефекта основания черепа ауто- или аллотрансплантами',150,126),(3399,0,4,'А16.23.052','Резекция черепно-лицевого комплекса',126,108),(3400,0,4,'А16.23.052.001','Резекция черепно-лицевого комплекса с микрохирургической пластикой ауто- или аллотрансплантами',132,144),(3401,0,4,'А16.23.052.002','Резекция черепно-лицевого комплекса с реконструктивно-пластическим компонентом',132,144),(3402,0,4,'А16.23.052.003','Резекция черепно-лицевого комплекса с микрохирургической пластикой',132,144),(3403,0,4,'А16.23.052.004','Резекция черепно-лицевого комплекса с микрохирургической пластикой видеоэндоскопическая',132,144),(3404,0,4,'А16.23.053','Реконструктивные операции при черепно-лицевых новообразованиях',126,108),(3405,0,4,'А16.23.053.001','Микрохирургическая пластика черепно-лицевого комплекса с микрохирургической пластикой ауто- или аллотрансплантами',198,162),(3406,0,4,'А16.23.054','Удаление гематомы хиозмально-селлярной области',120,66),(3407,0,4,'А16.23.054.001','Удаление гематомы хиазмально?селлярной области трансназальное',30,36),(3408,0,4,'А16.23.054.002','Удаление гематомы хиазмально?селлярной области транскраниальное',48,54),(3409,0,4,'А16.23.055','Пластика ликворной фистулы',18,15),(3410,0,4,'А16.23.055.001','Эндоскопическая эндоназальная пластика ликворной фистулы основания черепа',57,69),(3411,0,4,'А16.23.055.002','Пластика ликворной фистулы эндоскопическая',30,36),(3412,0,4,'А16.23.055.003','Пластика ликворной фистулы трансназальная',30,36),(3413,0,4,'А16.23.055.004','Установка баллон-катетера в пазуху основной кости',21,27),(3414,0,4,'А16.23.055.005','Пластика ликворной фистулы основания черепа эндоскопическая эндоназальная',30,36),(3415,0,4,'А16.23.056','Вентрикулярный дренаж наружный',5,5),(3416,0,4,'А16.23.057','Вентрикуло-перитониальное шунтирование',30,30),(3417,0,4,'А16.23.058','Дренирование опухолевых кист полости черепа',39,45),(3418,0,4,'А16.23.059','Имплантация эпидуральных электродов',18,15),(3419,0,4,'А16.23.059.001','Имплантация эпидуральных спинальных электродов',75,81),(3420,0,4,'А16.23.059.002','Имплантация эпидуральных электродов над проекцией центральной коры головного мозга',126,90),(3421,0,4,'А16.23.060','Коррекция положения эпидуральных электродов',81,63),(3422,0,4,'А16.23.060.001','Коррекция положения спинальнах электродов',57,63),(3423,0,4,'А16.23.060.002','Коррекция положения эпидуральных электродов над проекцией центральной коры головного мозга',81,63),(3424,0,4,'А16.23.061','Имплантация нейростимулятора',39,60),(3425,0,4,'А16.23.061.001','Имплантация подкожной части нейростимулятора',39,45),(3426,0,4,'А16.23.062','Пластика дефекта свода черепа',42,33),(3427,0,4,'А16.23.062.001','Пластика дефекта свода черепа с использованием аутотрансплантатов из костей свода черепа',78,57),(3428,0,4,'А16.23.063','Реконструкция черепно-глазнично-лицевого комплекса',150,126),(3429,0,4,'А16.23.063.001','Реконструкция черепно-глазнично-лицевого комплекса. Циркулярная орбитотомия и медиальное перемещение глазниц',306,198),(3430,0,4,'А16.23.063.002','Реконструкция черепно-глазнично-лицевого комплекса. Циркулярная орбитотомия и двусторонняя остеотомия верхней челюсти с медиальным перемещением',336,216),(3431,0,4,'А16.23.063.003','Реконструкция черепно-глазнично-лицевого комплекса. Парциальная орбитотомия и медиальное перемещение глазниц',156,108),(3432,0,4,'А16.23.064','Удаление новообразования ствола головного мозга',126,111),(3433,0,4,'А16.23.064.001','Удаление новообразования ствола головного мозга микрохирургическое',93,99),(3434,0,4,'А16.23.065','Удаление новообразования мозжечка и IV желудочка головного мозга',93,99),(3435,0,4,'А16.23.066','Реконструкция лобно-глазничного комплекса',126,108),(3436,0,4,'А16.23.067','Реконструкция лобно-скуло-глазничного комплекса',246,198),(3437,0,4,'А16.23.068','Реконструкция лобно-носо-глазничного комплекса',222,180),(3438,0,4,'А16.23.069','Реконструкция лобно-скуло-носо-глазничного комплекса',294,234),(3439,0,4,'А16.23.070','Удаление новообразования больших полушарий головного мозга',93,99),(3440,0,4,'А16.23.070.001','Удаление новообразования больших полушарий головного мозга микрохирургическое',96,102),(3441,0,4,'А16.23.071','Удаление новообразования головного мозга срединно-глубинной локализации',120,66),(3442,0,4,'А16.23.071.001','Удаление новообразования головного мозга срединно-глубинной локализации микрохирургическое',114,120),(3443,0,4,'А16.23.072','Удаление новообразования желудочков мозга',93,99),(3444,0,4,'А16.23.072.001','Удаление новообразования желудочков мозга микрохирургическое',114,120),(3445,0,4,'А16.23.073','Удаление новообразования области шишковидной железы головного мозга',120,66),(3446,0,4,'А16.23.073.001','Удаление новообразования области шишковидной железы головного мозга микрохирургическое',96,108),(3447,0,4,'А16.23.073.002','Удаление новообразования мозжечка и IV желудочка микрохирургическое',93,99),(3448,0,4,'А16.23.074','Деструкция зоны вхождения задних корешков в спинной мозг',126,90),(3449,0,4,'А16.23.076','Удаление новообразования оболочек спинного мозга',93,99),(3450,0,4,'А16.23.076.001','Удаление новообразования оболочек спинного мозга микрохирургическое',108,72),(3451,0,4,'А16.23.077','Декомпрессия корешка черепно-мозгового нерва',18,15),(3452,0,4,'А16.23.077.001','Декомпрессия корешка черепно-мозгового нерва микроваскулярная с установкой протектора',36,36),(3453,0,4,'А16.23.078','Удаление новообразования хиазмально-селлярной области и III желудочка головного мозга',184,100),(3454,0,4,'А16.23.079','Резекция черепно-глазнично-лицевого комплекса',126,108),(3455,0,4,'А16.23.079.001','Резекция черепно-глазнично-лицевого комплекса с микрохирургической пластикой',132,144),(3456,0,4,'А16.23.079.002','Резекция черепно-глазнично-лицевого комплекса с микрохирургической пластикой  видеоэндоскопическая',132,144),(3457,0,4,'А16.23.080','Деструкция подкорковых структур головного мозга',16,10),(3458,0,4,'А16.23.080.001','Деструкция подкорковых структур стереотаксическим методом',60,48),(3459,0,4,'А16.23.081','Имплантация внутримозговых электродов',18,15),(3460,0,4,'А16.23.081.001','Имплантация внутримозговых электродов стереотаксическим методом',99,99),(3461,0,4,'А16.23.082','Коррекция положения внутримозговых электродов',3,3),(3462,0,4,'А16.23.082.001','Коррекция положения внутримозговых электродов стереотаксическим методом',63,63),(3463,0,4,'А16.24.001','Разделение или иссечение нерва',10,8),(3464,0,4,'А16.24.002','Сшивание нерва',6,4),(3465,0,4,'А16.24.002.001','Сшивание нерва с использованием микрохирургической техники',0,0),(3466,0,4,'А16.24.003','Рассечение спаек и декомпрессия нерва',12,9),(3467,0,4,'А16.24.003.001','Рассечение спаек и декомпрессия ветвей лицевого нерва',0,0),(3468,0,4,'А16.24.004','Выделение нерва в кистьевом туннеле',8,6),(3469,0,4,'А16.24.005','Периартериальная симпатэктомия',16,12),(3470,0,4,'А16.24.006','Невротомия',45,21),(3471,0,4,'А16.24.006.001','Невротомия с применением микрохирургической техники',102,90),(3472,0,4,'А16.24.007','Трансплантация нерва',24,18),(3473,0,4,'А16.24.008','Невротрипсия',45,21),(3474,0,4,'А16.24.009','Радикулотомия',18,15),(3475,0,4,'А16.24.010','Хордотомия',8,6),(3476,0,4,'А16.24.011','Комиссуротомия',28,24),(3477,0,4,'А16.24.012','Бульботомия',27,15),(3478,0,4,'А16.24.013','Трактотомия',18,15),(3479,0,4,'А16.24.014','Аутотранстпантация периферического нерва',12,12),(3480,0,4,'А16.24.014.001','Аутотрансплантация периферического нерва с использованием микрохирургической техники',0,0),(3481,0,4,'А16.24.015','Симпатэктомия',18,15),(3482,0,4,'А16.24.015.001','Симпатэктомия торакоскопическая',0,0),(3483,0,4,'А16.24.016','Вылущивание невриномы',2.5,3),(3484,0,4,'А16.24.017','Транспозиция нерва',96,72),(3485,0,4,'А16.24.017.001','Транспозиция ветвей лицевого нерва с использованием микрохирургической техники',0,0),(3486,0,4,'А16.24.018','Выделение нерва в кистьевом туннеле',96,72),(3487,0,4,'А16.24.019','Рассечение спаек и декомпрессия стволов нервных сплетений',96,72),(3488,0,4,'А16.24.020','Невротизация',6,6),(3489,0,4,'А16.24.020.001','Невротизация брахиоплексальная селектичная с применением микрохирургической техники',102,90),(3490,0,4,'А16.24.020.002','Невротизация интеркостобрахеальная селективная с применением микрохирургической техники',102,90),(3491,0,4,'А16.24.020.003','Невротизация внутриплексальная с применением микрохирургической техники',102,90),(3492,0,4,'А16.24.021','Удаление новообразования спинномозгового нерва',93,99),(3493,0,4,'А16.24.021.001','Удаление новообразования спинномозгового нерва микрохирургическое',36,36),(3494,0,4,'А16.25.001','Дренаж фурункула наружного уха',1,1),(3495,0,4,'А16.25.002','Кюретаж наружного уха',1,1),(3496,0,4,'А16.25.003','Иссечение тканей наружного уха',3.5,6.5),(3497,0,4,'А16.25.005','Сшивание наружного уха',6,3),(3498,0,4,'А16.25.006','Реконструкция наружного слухового канала',16,10),(3499,0,4,'А16.25.007','Удаление ушной серы',0,1),(3500,0,4,'А16.25.008','Удаление инородного тела из слухового отверстия',1.5,1),(3501,0,4,'А16.25.009','Мирингопластика',2,3),(3502,0,4,'А16.25.010','Ревизия тимпанопластики',8,6),(3503,0,4,'А16.25.011','Миринготомия',1.5,1),(3504,0,4,'А16.25.012','Продувание евстахиевой трубы',0.5,0.5),(3505,0,4,'А16.25.013','Мастоидотомия',10,8),(3506,0,4,'А16.25.014','Тимпанопластика',16,10),(3507,0,4,'А16.25.015','Первичная хирургическая обработка раны уха',0.8,0.8),(3508,0,4,'А16.25.016','Ревизия барабанной полости',8,6),(3509,0,4,'А16.25.017','Рассечение рубцов в барабанной полости',7,6),(3510,0,4,'А16.25.018','Радикальная операция на ухе',10,8),(3511,0,4,'А16.25.019','Стапедэктомия со стапедопластикой',16,10),(3512,0,4,'А16.25.019.001','Спедэктомия со стапедопластикой аутохрящом на вену',0,0),(3513,0,4,'А16.25.019.002','Спедэктомия со стапедопластикой по поршневой методике',0,0),(3514,0,4,'А16.25.020','Шунтирование и дренирование барабанной полости',20,15),(3515,0,4,'А16.25.021','Устранение дефекта ушной раковины',18,15),(3516,0,4,'А16.25.022','Формирование ушной раковины при анотии или микротии',21,15),(3517,0,4,'А16.25.023','Кохлеарная имплантация',32,28),(3518,0,4,'А16.25.024','Аурикулопластика',36,28),(3519,0,4,'А16.25.025','Аурикуломеатотимпанопластика',84,48),(3520,0,4,'А16.25.026','Санирующая операция на среднем ухе с реконструкцией',45,21),(3521,0,4,'А16.25.027','Тимпанотомия',10,12),(3522,0,4,'А16.25.027.001','Тимпанотомия с рассечением рубцов барабанной полости',0,0),(3523,0,4,'А16.25.027.002','Тимпанотомия с удалением тимпаносклеротических бляшек',0,0),(3524,0,4,'А16.25.028','Формирование барабанной полости',32,28),(3525,0,4,'А16.26.001','Разрез слезной железы',8,6),(3526,0,4,'А16.26.002','Удаление инородного тела или новообразования слезной железы',12,9),(3527,0,4,'А16.26.003','Иссечение слезной железы',12,10),(3528,0,4,'А16.26.004','Устранение дислокации слезной железы',18,15),(3529,0,4,'А16.26.005','Удаление камней слезных канальцев',6,3),(3530,0,4,'А16.26.006','Вскрытие флегмоны слезного мешка, разрез слезных точек и слезных канальцев',2,2),(3531,0,4,'А16.26.007','Пластика слезных точек и слезных канальцев',2,3),(3532,0,4,'А16.26.008','Дакриоцистэктомия',10,8),(3533,0,4,'А16.26.009','Дакриоцисториностомия',16,10),(3534,0,4,'А16.26.010','Конъюнктиводакриостомия, конъюнктивориностомия',24,15),(3535,0,4,'А16.26.011','Зондирование слезно-носового канала',2,1.5),(3536,0,4,'А16.26.012','Блефаротомия, кантотомия',4,0),(3537,0,4,'А16.26.013','Иссечение халязиона',2,3),(3538,0,4,'А16.26.014','Вскрытие ячменя, абсцесса века',2,2),(3539,0,4,'А16.26.015','Иссечение обызвествленной мейбомиевой железы',4,6),(3540,0,4,'А16.26.016','Иссечение, репозиция основания ресниц',10,6),(3541,0,4,'А16.26.017','Трансплантация волосяных фолликулов',24,0),(3542,0,4,'А16.26.018','Эпиляция ресниц',2,3),(3543,0,4,'А16.26.019','Устранение эпикантуса',18,15),(3544,0,4,'А16.26.020','Коррекция энтропиона или эктропиона',7,6),(3545,0,4,'А16.26.021','Коррекция блефароптоза',7,6),(3546,0,4,'А16.26.022','Коррекция блефарохалязиса',2,3),(3547,0,4,'А16.26.023','Устранение блефароспазма',12,9),(3548,0,4,'А16.26.024','Блефароррафия',3,4),(3549,0,4,'А16.26.025','Удаление инородного тела или новообразования век',12,9),(3550,0,4,'А16.26.026','Ушивание раны века',7,6),(3551,0,4,'А16.26.027','Пластика глазной щели',84,48),(3552,0,4,'А16.26.028','Миотомия, тенотомия глазной мышцы',7,6),(3553,0,4,'А16.26.029','Трансплантация, иссечение глазной мышцы',7,6),(3554,0,4,'А16.26.030','Резекция глазной мышцы',12,9),(3555,0,4,'А16.26.031','Рецессия, теноррафия глазной мышцы',7,6),(3556,0,4,'А16.26.032','Рассечение спаек глазной мышцы',8,6),(3557,0,4,'А16.26.033','Конъюнктивотомия',4,2),(3558,0,4,'А16.26.034','Удаление инородного тела конъюнктивы',12,9),(3559,0,4,'А16.26.035','Ушивание раны конъюнктивы',8,6),(3560,0,4,'А16.26.036','Экспрессия (выдавливание) и выскабливание фолликулов конъюнктивы',6,4),(3561,0,4,'А16.26.037','Перитомия, периэктомия, лимборрафия',18,15),(3562,0,4,'А16.26.038','Рассечение симблефарона',8,6),(3563,0,4,'А16.26.039','Тарзопластика',10,8),(3564,0,4,'А16.26.040','Трансплантация стенонова протока в конъюнктивальную полость',84,48),(3565,0,4,'А16.26.041','Пластика конъюнктивальной полости',84,48),(3566,0,4,'А16.26.042','Трансплантация слизистой оболочки ротовой полости в конъюнктивальную полость',84,48),(3567,0,4,'А16.26.043','Иссечение пингвекулы',2,3),(3568,0,4,'А16.26.044','Иссечение птеригиума',2,3),(3569,0,4,'А16.26.045','Кератотомия',7,6),(3570,0,4,'А16.26.046','Кератэктомия',10,12),(3571,0,4,'А16.26.047','Кератомилез',10,12),(3572,0,4,'А16.26.048','Кератофакия',6,8),(3573,0,4,'А16.26.049','Кератопластика (трансплантация роговицы)',24,15),(3574,0,4,'А16.26.050','Кератопротезирование',24,15),(3575,0,4,'А16.26.051','Удаление инородного тела роговицы',10,8),(3576,0,4,'А16.26.052','Ушивание раны роговицы',10,8),(3577,0,4,'А16.26.053','Фистулэктомия, ушивание фистулы роговицы, склеры',10,8),(3578,0,4,'А16.26.054','Парацентез, пункция передней камеры глаза',4,4),(3579,0,4,'А16.26.055','Промывание передней камеры глаза',1,1),(3580,0,4,'А16.26.056','Введение воздуха, лекарственных средств в переднюю камеру глаза',5,3),(3581,0,4,'А16.26.057','Удаление инородного тела из переднего сегмента глаза',16,10),(3582,0,4,'А16.26.058','Синусотомия',8,6),(3583,0,4,'А16.26.059','Иридотомия',10,8),(3584,0,4,'А16.26.060','Иридэктомия',10,8),(3585,0,4,'А16.26.061','Ириденклейзис',10,8),(3586,0,4,'А16.26.062','Иридопластика',10,8),(3587,0,4,'А16.26.063','Иридоциклоретракция',10,8),(3588,0,4,'А16.26.064','Иридосклерэктомия',10,8),(3589,0,4,'А16.26.065','Циклэктомия, циклотомия',18,15),(3590,0,4,'А16.26.066','Циклодиализ',18,15),(3591,0,4,'А16.26.067','Гониотомия',3,3),(3592,0,4,'А16.26.068','Гониоспазис',3,3),(3593,0,4,'А16.26.069','Трабекулотомия',16,10),(3594,0,4,'А16.26.070','Трабекулоэктомия (синустрабекулоэктомия)',16,10),(3595,0,4,'А16.26.071','Декомпрессия зрительного нерва',6,8),(3596,0,4,'А16.26.072','Склеротомия, пункция склеры',2,3),(3597,0,4,'А16.26.073','Склерэктомия, трепанация склеры',16,10),(3598,0,4,'А16.26.074','Склероангулореконструкция',16,10),(3599,0,4,'А16.26.075','Склеропластика',10,8),(3600,0,4,'А16.26.076','Ушивание раны склеры',10,8),(3601,0,4,'А16.26.077','Удаление инородного тела из склеры',1,0.5),(3602,0,4,'А16.26.078','Укрепление склеры заднего сегмента глаза',10,8),(3603,0,4,'А16.26.079','Реваскуляризация заднего сегмента глаза',12,9),(3604,0,4,'А16.26.080','Удаление инородного тела, паразитов из заднего сегмента глаза',16,10),(3605,0,4,'А16.26.081','Пломбирование (локальное вдавление) склеры',16,10),(3606,0,4,'А16.26.082','Циркляж (круговое вдавление склеры)',16,10),(3607,0,4,'А16.26.083','Резекция, рифление склеры',18,15),(3608,0,4,'А16.26.084','Деструкция очагов воспаления, неоваскуляризации или новообразование сетчатки, хориоидеи',16,10),(3609,0,4,'А16.26.086','Эндовитреальное введение лекарственных средств, воздуха, силикона',6,4),(3610,0,4,'А16.26.087','Замещение стекловидного тела',12,10),(3611,0,4,'А16.26.088','Витреотомия',24,16),(3612,0,4,'А16.26.089','Витреоэктомия',16,10),(3613,0,4,'А16.26.090','Витреошвартэктомия',6,8),(3614,0,4,'А16.26.091','Удаление инородного тела из хрусталика',16,10),(3615,0,4,'А16.26.092','Экстракция хрусталика',16,10),(3616,0,4,'А16.26.092.001','Лазерная экстракция хрусталика',4,3),(3617,0,4,'А16.26.093','Факоэмульсификация, факофрагментация, факоаспирация',10,8),(3618,0,4,'А16.26.094','Имплантация интраокулярной линзы',24,15),(3619,0,4,'А16.26.095','Удаление интраокулярной линзы',6,3),(3620,0,4,'А16.26.096','Дисцизия, экстракция вторичной катаракты',6,0),(3621,0,4,'А16.26.097','Капсулотомия, капсулэктомия',6,8),(3622,0,4,'А16.26.098','Энуклеация глазного яблока',10,8),(3623,0,4,'А16.26.099','Эвисцерация глазного яблока',10,8),(3624,0,4,'А16.26.100','Имплантация аллопластических материалов в глазницу',6,8),(3625,0,4,'А16.26.101','Удаление имплантата глазницы',18,15),(3626,0,4,'А16.26.102','Орбитотомия',18,15),(3627,0,4,'А16.26.103','Резекция стенок глазницы',12,9),(3628,0,4,'А16.26.104','Удаление инородного тела, новообразования из глазницы',18,15),(3629,0,4,'А16.26.105','Экзентерация глазницы',21,15),(3630,0,4,'А16.26.105.001','Частичная экзентерация орбиты с сохранением век',0,0),(3631,0,4,'А16.26.106','Пластика глазницы',84,48),(3632,0,4,'А16.26.107','Глубокая склерэктомия',18,15),(3633,0,4,'А16.26.108','Пластика века (блефаропластика) без и с пересадкой тканей',84,48),(3634,0,4,'А16.26.109','Прочие проникающие антиглаукоматозные операции',18,15),(3635,0,4,'А16.26.110','Тампонада витреальной полости (перфторорганическим или иным высокомолекулярным соединением)',10,12),(3636,0,4,'А16.26.111','Эндовитриальная замена перфторорганического  соединения на силикон',8,8),(3637,0,4,'А16.26.112','Удаление силикона  из витреальной полости',18,15),(3638,0,4,'А16.26.113','Удаление эписклеральной пломбы',4,4),(3639,0,4,'А16.26.114','Непроникающая глубокая склерэктомия',3,3),(3640,0,4,'А16.26.115','Прочие непроникающие антиглаукоматозные операции',8,8),(3641,0,4,'А16.26.116','Пластика фильтрационной подушечки',84,48),(3642,0,4,'А16.26.117','Ревизия (нидлинг) фильтрационной подушечки',18,15),(3643,0,4,'А16.26.118','Удаление новообразования роговицы, конъюнктивы',45,21),(3644,0,4,'А16.26.119','Введение аутокрови в зону фистулы',2,2),(3645,0,4,'А16.26.120','Введение вискоэластиков в зону операции',3,3),(3646,0,4,'А16.26.121','Алкоголизация цилиарного ганглия',2,2),(3647,0,4,'А16.26.122','Подшивание цилиарного тела',18,15),(3648,0,4,'А16.26.123','Протезирование глазного яблока',45,21),(3649,0,4,'А16.26.124','Кантопластика',18,15),(3650,0,4,'А16.26.125','Внутреняя декомпрессия орбиты',0,0),(3651,0,4,'А16.27.001','Синусотомия и синусэктомия лобной пазухи',18,15),(3652,0,4,'А16.27.002','Этмоидотомия',30,20),(3653,0,4,'А16.27.003','Сфеноидотомия',18,15),(3654,0,4,'А16.28.001','Нефротомия и нефростомия',45,21),(3655,0,4,'А16.28.002','Локальное иссечение или разрушение почки',45,21),(3656,0,4,'А16.28.003','Резекция почки',45,21),(3657,0,4,'А16.28.003.001','Частичная нефрэктомия с применением эндовидеотехники',0,0),(3658,0,4,'А16.28.004','Нефрэктомия',84,48),(3659,0,4,'А16.28.004.001','Нефрэктомия лапароскопическая ВТМП',0,0),(3660,0,4,'А16.28.004.002','Нефрэктомия с тромбэктомией из нижней полой вены ВТМП',0,0),(3661,0,4,'А16.28.005','Пересадка почки',45,32),(3662,0,4,'А16.28.006','Нефропексия',18,15),(3663,0,4,'А16.28.007','Пластика лоханки и мочеточника',120,66),(3664,0,4,'А16.28.007.001','Резекция мочеточника и лоханки с пластикой лоханки и мочеточника',0,0),(3665,0,4,'А16.28.008','Декапсуляция почки',18,15),(3666,0,4,'А16.28.009','Резекция околопочечных спаек',32,26),(3667,0,4,'А16.28.010','Аспирация почечной кисты или лоханки',3,3),(3668,0,4,'А16.28.011','Удаление сгустков крови из мочеточника',3,3),(3669,0,4,'А16.28.012','Удаление камней мочеточника',45,21),(3670,0,4,'А16.28.013','Удаление инородного тела почки и мочевыделительного тракта',36,24),(3671,0,4,'А16.28.014','Рассечение отверстия мочеточника',18,15),(3672,0,4,'А16.28.015','Уретеролитотомия',18,15),(3673,0,4,'А16.28.016','Имплантация электронного стимулятора в мочевой пузырь',12,18),(3674,0,4,'А16.28.017','Удаление камней мочевого пузыря',45,21),(3675,0,4,'А16.28.018','Кожная уретеро-илеостомия',120,66),(3676,0,4,'А16.28.018.001','Кожная уретеро-илеостомия с цистэктомией (полной или частичной)',0,0),(3677,0,4,'А16.28.019','Имплантация мочеточника в кожу',120,66),(3678,0,4,'А16.28.020','Мочевой отвод к кишечнику',120,66),(3679,0,4,'А16.28.020.001','Мочевой отвод к кишечнику с цистэктомией (полной или частичной)',0,0),(3680,0,4,'А16.28.021','Нефроцистанастомоз',26,14),(3681,0,4,'А16.28.022','Восстановление мочеточника',120,66),(3682,0,4,'А16.28.023','Катетеризация мочеточника',1.5,1.5),(3683,0,4,'А16.28.024','Цистотомия',18,15),(3684,0,4,'А16.28.025','Надлобковая катетеризация мочевого пузыря',18,15),(3685,0,4,'А16.28.026','Цистостомия',18,15),(3686,0,4,'А16.28.027','Трансуретральное иссечение мочевого пузыря',45,21),(3687,0,4,'А16.28.028','Дивертикулэктомия',45,21),(3688,0,4,'А16.28.029','Частичная цистэктомия',45,21),(3689,0,4,'А16.28.030','Полная цистэктомия',120,66),(3690,0,4,'А16.28.030.001','Полная цистэктомия сформированием стомы',0,0),(3691,0,4,'А16.28.030.002','Полная цистэктомия сформированием стомы видеоэндоскопическая',0,0),(3692,0,4,'А16.28.030.003','Полная цистэктомия с реконструкцией мочевого резервуара',0,0),(3693,0,4,'А16.28.030.004','Полная цистэктомия с реконструкцией мочевого резервуара видеоэндоскопическая',0,0),(3694,0,4,'А16.28.030.005','Полная цистэктомия видеоэндоскопическая',0,0),(3695,0,4,'А16.28.031','Цистопростатэктомия',18,15),(3696,0,4,'А16.28.031.001','Цистпростатэктомия сформированием стомы',0,0),(3697,0,4,'А16.28.031.002','Цистпростатэктомия сформированием стомы видеоэндоскопическая',0,0),(3698,0,4,'А16.28.031.003','Цистпростатэктомия с реконструкцией мочевого резервуара ВТМП',0,0),(3699,0,4,'А16.28.031.004','Цистпростатэктомия с реконструкцией мочевого резервуара видеоэндоскопическая',0,0),(3700,0,4,'А16.28.031.005','Цистпростатэктомия видеоэндоскопическая',0,0),(3701,0,4,'А16.28.032','Реконструкция мочевого пузыря',45,21),(3702,0,4,'А16.28.032.001','Реконструкция мочевого пузыря с цистэктомией (полной или частичной)',0,0),(3703,0,4,'А16.28.033','Закрытие свища мочевого пузыря',15,12),(3704,0,4,'А16.28.034','Сфинктеропластика',36,21),(3705,0,4,'А16.28.034.001','Сфинктеропластика с имплантацией искусственного сфинктера',0,0),(3706,0,4,'А16.28.035','Рассечение внутренних спаек',10,8),(3707,0,4,'А16.28.036','Наружная уретротомия',4,3),(3708,0,4,'А16.28.036.001','Иссечение свища с использованием тахокомба',0,0),(3709,0,4,'А16.28.037','Удаление камней уретры',24,18),(3710,0,4,'А16.28.038','Уретральная меатотомия',18,15),(3711,0,4,'А16.28.039','Восстановление уретры',120,66),(3712,0,4,'А16.28.039.001','Восстановление уретры с использованием кожного лоскута',0,0),(3713,0,4,'А16.28.039.002','Восстановление уретры с использованием реваскуляризированного свободного лоскута',0,0),(3714,0,4,'А16.28.039.003','Восстановление уретры с использованием слизистой рта',0,0),(3715,0,4,'А16.28.040','Рассечение стриктуры уретры',10,8),(3716,0,4,'А16.28.041','Бужирование уретры',2,3),(3717,0,4,'А16.28.042','Разрез околомочепузырной ткани',12,8),(3718,0,4,'А16.28.043','Уретровезикопексия',18,15),(3719,0,4,'А16.28.044','Пункция паравезикального абсцесса',3,2),(3720,0,4,'А16.28.046','Нефропиелостомия',22,16),(3721,0,4,'А16.28.047','Перевязка и пересечение яичковой вены',8,6),(3722,0,4,'А16.28.048','Пиелотомия',45,21),(3723,0,4,'А16.28.049','Резекция уретры',38,30),(3724,0,4,'А16.28.050','Секционная нефролитотомия',18,15),(3725,0,4,'А16.28.051','Перкутанная нефролитотрипсия с литоэкстракцией ВТМП',36,28),(3726,0,4,'А16.28.052','Трансуретральная эндоскопическая уретеролитотрипсия',18,15),(3727,0,4,'А16.28.053','Установка катетера в верхние мочевыводящие пути',1,2),(3728,0,4,'А16.28.055','Ренефростомия',12,9),(3729,0,4,'А16.28.056','Бужирование мочеточника',3,3),(3730,0,4,'А16.28.057','Трансуретральная уретеролитоэкстракция',18,15),(3731,0,4,'А16.28.058','Пиелонефролитотомия',26,18),(3732,0,4,'А16.28.059','Нефролитотомия',36,21),(3733,0,4,'А16.28.060','Анатрофическая нефролитотомия',10,8),(3734,0,4,'А16.28.061','Вправление парафимоза',1.5,2.5),(3735,0,4,'А16.28.062','Нефроуретерэктомия',45,21),(3736,0,4,'А16.28.062.001','Нефруретерэктомия видеоэндоскопическая ВТМП',0,0),(3737,0,4,'А16.28.063','Внутренняя (трансуретральная) уретротомия',12,18),(3738,0,4,'А16.28.064','Внутренняя (трансуретральная)  уретеротомия',12,18),(3739,0,4,'А16.28.065','Чрезкожная уретеротомия',10,12),(3740,0,4,'А16.31.001','Оперативное лечение пахово-бедренной грыжи',18,0),(3741,0,4,'А16.31.002','Оперативное лечение пупочной грыжи',18,0),(3742,0,4,'А16.31.003','Оперативное лечение околопупочной грыжи',18,15),(3743,0,4,'А16.31.004','Оперативное лечение грыжи передней брюшной стенки',18,15),(3744,0,4,'А16.31.005','Оперативное лечение диафрагмальной грыжи',45,21),(3745,0,4,'А16.31.005.001','Пластика диафрагмы с использованием импланта',0,0),(3746,0,4,'А16.31.006','Лапаротомия',18,15),(3747,0,4,'А16.31.007','Дренаж перитонеальный',2,4),(3748,0,4,'А16.31.007.001','Дренирование брюшной полости под контролем ультразвуковой визуализации',0,0),(3749,0,4,'А16.31.007.002','Дренирование брюшной полости под контролем компьютерной томографии',0,0),(3750,0,4,'А16.31.008','Иссечение кожи и подкожно-жировой клетчатки передней брюшной стенки (абдоминопластика)',4,6),(3751,0,4,'А16.31.009','Иссечение брыжейки',4,6),(3752,0,4,'А16.31.010','Иссечение сальника',12,10),(3753,0,4,'А16.31.011','Разделение брюшинных спаек',12,8),(3754,0,4,'А16.31.012','Исправление смещения сальника',4,6),(3755,0,4,'А16.31.013','Фиксация кишечника',6,4),(3756,0,4,'А16.31.014','Экстирпация срединных кист и свищей шеи',15,10),(3757,0,4,'А16.31.015','Экстирпация боковых свищей шеи',15,10),(3758,0,4,'А16.31.016','Операции при врожденной кривошее',18,15),(3759,0,4,'А16.31.017','Ампутация нижней конечности',8,5),(3760,0,4,'А16.31.018','Ампутация верхней конечности',6,5),(3761,0,5,'А16.31.019','Имплантация катетера для перитониального диализа',6,8),(3762,0,4,'А16.31.020','Эвисцерация малого таза',243,135),(3763,0,4,'А16.31.020.001','Эвисцерация малого таза с реконструктивно-пластическим компонентом',0,0),(3764,0,4,'А16.31.021','Перитонэктомия',123,66),(3765,0,4,'А16.31.022','Удаление новообразования забрюшинного пространства',45,21),(3766,0,4,'А16.31.023','Удаление импланта, транспланта',18,15),(3767,0,4,'А16.31.024','Удаление аномальных разрастаний тканей (нейрофиброматоза)',24,18),(3768,0,4,'А16.31.025','Пластика передней брюшной стенки',18,15),(3769,0,4,'А16.31.025.001','Пластика передней брюшной стенки с использованием импланта',0,0),(3770,0,4,'А16.31.026','Трансплантация кожно-мышечного комплекса',84,48),(3771,0,4,'А16.31.027','Трансплантация кожно-мышечно-костного комплекса',84,48),(3772,0,4,'А16.31.028','Удаление новообразования кресцово-копчиковой области',45,21),(3773,0,4,'А16.31.029','Иссечение новообразования мягких тканей',18,15),(3774,0,4,'А16.31.030','Резекция  новообразования мягких тканей',12,9),(3775,0,4,'А16.31.031','Лапаростомия',0,0),(3776,0,4,'А16.31.032','Ревизия кишечного анастемоза',0,0),(3777,0,4,'А16.31.033','Иссечение очагов эндометриоза',0,0),(3778,0,4,'А17.01.001','Электропунктура и электропунктура в рефлексотерапии',10,5),(3779,0,4,'А17.01.002','Биорезонансное воздействие в рефлексотерапии',4,2),(3780,0,4,'А17.01.003','Воздействие на точки акупунктуры другими физическими факторами',3,0),(3781,0,4,'А17.01.004','Ионофорез кожи',1,3),(3782,0,4,'А17.01.005','Деинкрустация кожи',3,3),(3783,0,4,'А17.01.006','Броссаж кожи',3,3),(3784,0,4,'А17.01.007','Дарсонвааль кожи',1,4),(3785,0,4,'А17.01.008','Воздействие токами ультравысокой частоты на кожу',3,3),(3786,0,4,'А17.01.009','Электронный лимфодренаж при болезнях кожи и подкожной клетчатки',0,2),(3787,0,4,'А17.01.010','Микротоковое воздействие при болезнях кожи и подкожной клетчатки',0,2),(3788,0,4,'А17.01.011','Воздействие токами надтональной частоты при болезнях кожи  и подкожно-жировой клетчатки (ТНЧ)',0,2),(3789,0,4,'А17.02.001','Миоэлектростимуляция',3,3),(3790,0,4,'А17.02.002','Автоматизированная электромиостимуляция с вертикализацией',6,6),(3791,0,4,'А17.03.001','Электрофорез лекарственных средств при костной патологии',3,2),(3792,0,4,'А17.05.001','Дарсонвализация местная при болезнях системы органов кроветворения и крови',0,1.5),(3793,0,4,'А17.05.002','Электрофорез лекарственных средств при болезнях системы органов кроветворения и крови',0,2),(3794,0,4,'А17.07.001','Электрофорез лекарственных средств при патологии полости рта и зубов',2,1),(3795,0,4,'А17.07.003','Диатермокоагуляция при патологии полости рта и зубов',2,2),(3796,0,4,'А17.07.004','Ионофорез при патологии полости рта и зубов',0,2),(3797,0,4,'А17.07.005','Воздействие магнитными полями при патологии полости рта и зубов',1,3),(3798,0,4,'А17.07.006','Депофорез корневого канала зуба',0,2),(3799,0,4,'А17.07.007','Дарсонвализация при патологии полости рта и зубов',2,1),(3800,0,4,'А17.07.008','Флюктуоризация при патологии полости рта и зубов',0,1.5),(3801,0,4,'А17.07.009','Воздействие электрическими полями (КВЧ) при патологии полости рта и зубов',0,1.5),(3802,0,4,'А17.08.005','Электрофорез лекарственных средств при заболеваниях верхних дыхательных путей',0,2),(3803,0,4,'А17.08.006','Дарсонвализация при заболеваниях верхних дыхательных путей',0,1),(3804,0,4,'А17.09.001','Электрофорез лекарственных средств при заболеваниях нижних дыхательных путей',3,2),(3805,0,4,'А17.09.002','Электроаэрозольвоздействие  при заболеваниях нижних дыхательных путей',0,2),(3806,0,4,'А17.09.003','Воздействие с помощью галакамеры при заболеваниях нижних дыхательных путей',0,3),(3807,0,4,'А17.10.001','Электроимпульсное воздействие при патологии сердца и перикарда',2,4),(3808,0,4,'А17.10.002','Электрокардиостимуляция',3,3),(3809,0,4,'А17.10.002.001','Электрокардиостимуляция чреспищеводная',2,2),(3810,0,4,'А17.12.001','Электрофорез лекарственных средств  при заболеваниях крупных кровеносных сосудов',0,2),(3811,0,4,'А17.12.002','Дарсонвализация местная при заболеваниях крупных кровеносных сосудов',0,1),(3812,0,4,'А17.13.001','Электрофорез лекарственных средств при нарушениях микроциркуляции',3,2),(3813,0,4,'А17.14.001','Электрофорез лекарственных средств при болезнях печени и желчевыводящих путей',0,2),(3814,0,4,'А17.15.001','Электрофорез лекарственных средств при болезнях поджелудочной железы',0,2),(3815,0,4,'А17.16.001','Электрофорез лекарственных средств при заболеваниях желудка и 12-перстной кишки',1,2),(3816,0,4,'А17.16.002','Электростимуляция желудочно-кишечного тракта',0,1.5),(3817,0,4,'А17.19.001','Ректальный электрофорез лекарственных средств при болезнях сигмовидной и прямой кишки',1,2),(3818,0,4,'А17.19.002','Ректальное воздействие импульсными токами при болезнях сигмовидной и прямой кишки',0,2),(3819,0,4,'А17.19.003','Ректальное воздействие магнитными полями при болезнях сигмовидной и прямой кишки',0,1.5),(3820,0,4,'А17.19.004','Ректальная дарсонвализация при болезнях сигмовидной и прямой кишки',0,1.5),(3821,0,4,'А17.20.002','Воздействие переменным магнитным полем при болезнях женских половых органов',1,3),(3822,0,4,'А17.20.003','Электрофорез лекарственных средств при болезнях женских половых органов',1,2),(3823,0,4,'А17.20.004','Электростимуляция шейки матки',2,2),(3824,0,4,'А17.20.005','Внутривлагалищное импульсное электровоздействие  при болезнях женских половых органов',0,2),(3825,0,4,'А17.20.006','Дарсонвализация местная при болезнях женских половых органов',0,0),(3826,0,4,'А17.20.007','Электротерматерапия при болезнях женских половых органов',0,0),(3827,0,4,'А17.21.001','Электрофорез лекарственных средств при заболеваниях мужских половых органов',1,2),(3828,0,4,'А17.21.002','Ректальное импульсное электровоздействие  при болезнях мужских половых органов',0,2),(3829,0,4,'А17.21.003','Ректальное воздействие магнитными полями при болезнях мужских половых органов',0,1.5),(3830,0,4,'А17.21.004','Ректальная дарсонвализация при болезнях мужских половых органов',0,1.5),(3831,0,4,'А17.22.001','Электрофорез лекарственных средств при заболеваниях желез внутренней секреции',0,2),(3832,0,4,'А17.23.001','Электрофорез лекарственных средств при болезнях центральной нервной системы и головного мозга',0,2),(3833,0,4,'А17.23.002','Дарсонвализация местная при болезнях центральной нервной системы и головного мозга',0,1.5),(3834,0,4,'А17.23.003','Электронейростимуляция спинного мозга',21,27),(3835,0,4,'А17.23.004','Электронейростимуляция головного мозга',21,27),(3836,0,4,'А17.23.004.001','Транскраниальная магнитная стимуляция',3,3),(3837,0,4,'А17.24.002','Чрескожная электронейростимуляция при заболеваниях периферической нервной системы',3,3),(3838,0,4,'А17.24.003','Гальвановоздействие при болезнях периферической нервной системы',2,3),(3839,0,4,'А17.24.004','Воздействие токами Бернара при болезнях периферической нервной системы',3,3),(3840,0,4,'А17.24.006','Электрофорез лекарственных средств при болезнях периферической нервной системы',0,2),(3841,0,4,'А17.25.001','Внутриушной электрофорез лекарственных средств при болезнях органа слуха',0,2),(3842,0,4,'А17.25.002','Дарсонвализация органа слуха',0,1.5),(3843,0,4,'А17.25.003','Воздействие электрическими полями УВЧ при болезнях органа слуха',0,1.5),(3844,0,4,'А17.26.001','Электрофорез лекарственных средств при болезнях органа зрения',1,2),(3845,0,4,'А17.26.002','Воздействие низкочастотными магнитными токами при болезнях органа зрения',3,3),(3846,0,4,'А17.26.003','Электростимуляция импульсная при болезнях органа зрения',3,2),(3847,0,4,'А17.26.004','Электростимуляция цилиарного тела',3,2),(3848,0,4,'А17.26.005','Гальвановоздействие  при болезнях органа зрения',0,1.5),(3849,0,4,'А17.28.001','Электрофорез лекарственных средств при  болезнях почек и мочевыделительного тракта',1,3),(3850,0,4,'А17.28.002','Электростимуляция мочеточников  при болезнях почек и мочевыделительного тракта',2,0),(3851,0,4,'А17.28.003','Электростимуляция мочевого пузыря',3,3),(3852,0,4,'А17.30.001','Электросудорожная терапия',5,5),(3853,0,4,'А17.30.002','Электросон',1,2),(3854,0,4,'А17.31.001','Электрофорез  лекарственных средств при неуточненных заболеваниях',4,6),(3855,0,4,'А17.31.002','Дермапигментация (перманентный татуаж)',3,3),(3856,0,4,'А17.31.003','Гальвановоздействие',0,2),(3857,0,4,'А17.31.004','Воздействие диадинамическими токами',0,2),(3858,0,4,'А17.31.005','Воздействие синусоидальными модулированными токами (СМТ)',0,2),(3859,0,4,'А17.31.006','Воздействие  интерференционными токами',0,2),(3860,0,4,'А17.31.007','Чрезкожная короткоимпульсная электростимуляция (ЧЭНС)',0,2),(3861,0,4,'А17.31.008','Воздействие электромагнитным излучением сантиметрового диапазона (СМВ-терапия)',0,1.5),(3862,0,4,'А17.31.009','Воздействие электромагнитным излучением миллиметрового диапазона (КВЧ-терапия)',0,1.5),(3863,0,4,'А17.31.010','Баровоздействие',0,2),(3864,0,4,'А17.31.011','Вакуумное воздействие',0,0),(3865,0,4,'А17.31.012','Мезоэнцефальная модуляция',0,3),(3866,0,4,'А17.31.013','Электротранквилизация',0,0),(3867,0,4,'А17.31.014','Трансаурикулярное импульсное воздействие',0,0),(3868,0,4,'А17.31.015','Трансцеребральное воздействие магнитными полями',0,2),(3869,0,4,'А17.31.016','Франклинизация',0,0),(3870,0,4,'А17.31.017','Воздействие высокочастотными электромагнитными полями (индуктотермия)',0,2),(3871,0,4,'А17.31.018','Воздействие электрическим полем УВЧ (э.п. УВЧ)',0,2),(3872,0,4,'А17.31.019','Воздействие электромагнитным излучением дециметрового диапазона (ДМВ)',0,2),(3873,0,4,'А17.31.020','Воздействие магнитными полями',1,3.5),(3874,0,4,'А17.31.020.001','Воздействие магнитными полями при болезнях мышц',0,0),(3875,0,4,'А17.31.021','Воздействие сверхвысокочастотным электромагнитным полем',0,2),(3876,0,4,'А17.31.022','Электрокоагуляция',3,3),(3877,0,4,'А18.05.001','Плазмаферез',13.5,16.5),(3878,0,4,'А18.05.002','Гемодиализ',1.5,3),(3879,0,4,'А18.05.002.001','Альбуминовый гемодиализ',0,0),(3880,0,4,'А18.05.003','Гемофильтрация',22.5,25.5),(3881,0,4,'А18.05.004','Ультрафильтрация',28,28.5),(3882,0,4,'А18.05.005','Ультрафиолетовое облучение крови',1.5,12),(3883,0,4,'А18.05.006','Гемосорбция',10.5,13.5),(3884,0,4,'А18.05.007','Иммуносорбция',3.5,12),(3885,0,4,'А18.05.008','Низкопоточная оксигенация крови',3,3),(3886,0,4,'А18.05.009','Кровопускание',0,1),(3887,0,4,'А18.05.010','Эритроцитаферез',3,3),(3888,0,4,'А18.05.011','Гемодиафильтрация',3,3),(3889,0,4,'А18.05.012','Гемотрансфузия',4,4),(3890,0,4,'А18.05.012.001','Операция заменного переливания крови',0,0),(3891,0,4,'А18.05.013','Реинфузия крови',4,4),(3892,0,4,'А18.05.014','Непрямое электрохимическое окисление крови',3,3),(3893,0,4,'А18.05.015','Процедура искусственного кровообращения',84,48),(3894,0,4,'А18.05.016','Получение костномозговой взвеси',3,3),(3895,0,4,'А18.05.017','Цитаферез гемопоэтических клеток',6,6),(3896,0,4,'А18.05.018','Трансфузия гемопоэтических клеток',6,6),(3897,0,4,'А18.31.001','Перитонеальный диализ',3,3),(3898,0,4,'А18.31.002','Энтеросорбция',6,4),(3899,0,4,'А19.03.001','Лечебная физкультура при переломе позвоночника',1,3),(3900,0,4,'А19.03.002','Лечебная физкультура при заболеваниях позвоночника',1,3),(3901,0,4,'А19.03.003','Лечебная физкультура при переломе костей',1,3),(3902,0,4,'А19.04.001','Лечебная физкультура при заболеваниях и травмах суставов',1,3),(3903,0,4,'А19.05.001','Лечебная физкультура при болезнях системы органов кроветворения и крови',0,1.5),(3904,0,4,'А19.09.001','Лечебная физкультура при заболеваниях бронхолегочной системы',1,3),(3905,0,4,'А19.09.002','Дыхательные упражнения дренирующие',1,3),(3906,0,4,'А19.10.001','Лечебная физкультура при заболеваниях сердца и перикарда',1,3),(3907,0,4,'А19.12.001','Лечебная физкультура при заболеваниях крупных кровеносных сосудов',1,3),(3908,0,4,'А19.13.001','Лечебная физкультура при заболевании периферических сосудов',1,3),(3909,0,4,'А19.14.001','Лечебная физкультура при заболеваниях печени, желчного пузыря и желчевыводящих путей',1,3),(3910,0,4,'А19.16.001','Лечебная физкультура при заболеваниях пищевода, желудка и 12-перстной кишки',1,3),(3911,0,4,'А19.18.001','Лечебная физкультура при заболеваниях толстой кишки',1,3),(3912,0,4,'А19.20.001','Лечебная физкультура при заболеваниях женских половых органов',1,3),(3913,0,4,'А19.20.002','Лечебная физкультура в акушерстве',1,3),(3914,0,4,'А19.21.001','Лечебная физкультура при болезнях мужских половых органов',0,1.5),(3915,0,4,'А19.22.001','Лечебная физкультура при заболеваниях желез внутренней секреции',1,3),(3916,0,4,'А19.23.001','Упражнения, направленные на уменьшение спастики',0.5,2),(3917,0,4,'А19.23.002','Лечебная физкультура при заболеваниях центральной нервной системы',1,3),(3918,0,4,'А19.23.002.001','Лечебная физкультура при  заболеваниях центральной нервной системы в бассейне',0.5,1.5),(3919,0,4,'А19.23.002.002','Лечебная физкультура для глазодвигательных мышц',0,1.5),(3920,0,4,'А19.23.002.003','Лечебная физкультура при афазии, дизартрии',0.5,2),(3921,0,4,'А19.23.002.004','Лечебная физкультура при дисфагии',0.5,2),(3922,0,4,'А19.23.002.005','Процедуры, направленные на уменьшение спастики',0,3),(3923,0,4,'А19.23.002.006','Терренное лечение (лечение ходьбой)',0,0.5),(3924,0,4,'А19.23.003','Коррекция нарушения двигательной функции при помощи биологической обратной связи',6,8),(3925,0,4,'А19.23.004','Коррекция нарушения двигательной функции с использованием компьютерных технологий',6,8),(3926,0,4,'А19.23.005','Пособие по восстановлению позо-статических функций',3,3),(3927,0,4,'А19.23.006','Динамическая проприокоррекция',18,15),(3928,0,4,'А19.24.001','Лечебная физкультура при заболеваниях периферической нервной системы',1,3),(3929,0,4,'А19.26.001','Упражнения для восстановления и укрепления бинокулярного зрения',3.5,1.3),(3930,0,4,'А19.26.002','Упражнения для тренировки цилиарной мышцы глаза',3,1.5),(3931,0,4,'А19.28.001','Лечебная физкультура при заболеваниях почек и мочевыделительного тракта',1,3),(3932,0,4,'А19.31.001','Упражнения на укрепление мышц передней брюшной стенки',0.5,2),(3933,0,4,'А19.31.002','Упражнения для укрепления мышц диафрагмы',0.5,2),(3934,0,4,'А19.31.003','Лечебная гимнастика при заболеваниях опорно-двигательного аппарата у детей',1,3),(3935,0,4,'А19.31.004','Лечебная гимнастика при заболеваниях и травмах центральной нервной системы у детей',2,3),(3936,0,4,'А19.31.005','Упражнения для укрепления мышц лица и шеи',1,2),(3937,0,4,'А19.31.006','Механотерапия',0,2),(3938,0,4,'А19.31.006.001','Роботизированная механотерапия',0.3,6),(3939,0,4,'А19.31.006.002','Аппаратные стато-кинетические нагрузки',0.1,3.5),(3940,0,4,'А19.31.007','Лечебная физкультура с использованием тренажера',1,3),(3941,0,4,'А20.01.001','Парафиновая маска на кожу',0,3),(3942,0,4,'А20.01.003','Парафиновая подтяжка кожи',0,3),(3943,0,4,'А20.01.004','Грязевые обертывания для лечения целлюлита',1,6),(3944,0,4,'А20.01.005','Фототерапия кожи',1,3.5),(3945,0,4,'А20.01.006','Оксигеновоздействие при болезнях кожи',0,1.5),(3946,0,4,'А20.03.001','Воздействие лечебной грязью при  болезнях  костной системы',0,1.6),(3947,0,4,'А20.03.002','Воздействие парафином при  болезнях  костной системы',0,1.6),(3948,0,4,'А20.03.003','Воздействие озокеритом при болезнях костной системы',0,1.6),(3949,0,4,'А20.09.001','Респираторная терапия',1,1),(3950,0,4,'А20.09.002','Оксигенотерапия (гипер-, нормо- или гипобарическая) при болезнях легких',0,0.7),(3951,0,4,'А20.09.003','Воздействие лечебной грязью при болезнях нижних дыхательных путей и легочной ткани',0,1.6),(3952,0,4,'А20.09.004','Воздействие парафином (озокеритом) при болезнях нижних дыхательных путей и легочной ткани',0,1.6),(3953,0,4,'А20.10.001','Оксигенотерапия (гипер - и нормобарическая) при болезнях сердца',0,0.7),(3954,0,4,'А20.10.002','Водолечение при болезнях сердца и перикарда',0,0),(3955,0,4,'А20.14.001','Воздействие минеральными водами при болезнях печени и желчевыводящих путей',0,1.6),(3956,0,4,'А20.14.002','Воздействие лечебной грязью при болезнях печени и желчевыводящих путей',0,1.6),(3957,0,4,'А20.14.003','Воздействие парафином (озокеритом) при болезнях печени и желчевыводящих путей',0,1.6),(3958,0,4,'А20.15.001','Гипербарическая оксигенация при болезнях поджелудочной железы',4,6),(3959,0,4,'А20.15.002','Воздействие лечебной грязью при болезнях поджелудочной железы',0,1.6),(3960,0,4,'А20.15.003','Воздействие парафином (озокеритом) при болезнях поджелудочной железы',0,1.6),(3961,0,4,'А20.15.004','Воздействие минеральными водами при болезнях поджелудочной железы',0,1.6),(3962,0,4,'А20.16.001','Воздействие минеральными водами при болезнях пищевода, желудка, 12-перстной кишки',1,4),(3963,0,4,'А20.16.002','Воздействие лечебной грязью при болезнях пищевода, желудка, 12-перстной кишки',0,1.6),(3964,0,4,'А20.16.003','Воздействие парафином (озокеритом) при болезнях пищевода, желудка, 12-перстной кишки',0,1.6),(3965,0,4,'А20.18.001','Воздействие минеральными водами при болезнях толстой кишки',1,4),(3966,0,4,'А20.18.002','Гипербарическая оксигенация при болезнях толстой кишки',0,1.6),(3967,0,4,'А20.19.001','Бальнеологические методы при болезнях сигмовидной и прямой кишки',6,3),(3968,0,4,'А20.20.001','Воздействие лечебной грязью при болезнях женских половых органов',0,2),(3969,0,4,'А20.20.002','Воздействие парафином (озокеритом) при болезнях женских половых органов',0,1.6),(3970,0,4,'А20.21.001','Воздействие лечебной грязью при болезнях мужских половых органов',0,1.6),(3971,0,4,'А20.21.002','Воздействие парафином (озокеритом) при болезнях мужских половых органов',0,1.6),(3972,0,4,'А20.23.001','Воздействие лечебной грязью при болезнях центральной нервной системы и головного мозга',0,1.6),(3973,0,4,'А20.23.002','Воздействие парафином (озокеритом)  при болезнях центральной нервной системы и головного мозга',0,1.6),(3974,0,4,'А20.24.001','Воздействие лечебной грязью при болезнях периферической  нервной системы',1,6),(3975,0,4,'А20.24.002','Воздействие парафином при болезнях периферической  нервной системы',0,3),(3976,0,4,'А20.24.003','Воздействие озокеритом при болезнях периферической  нервной системы',1,3),(3977,0,4,'А20.24.004','Водолечение заболеваний периферической нервной системы',4,4),(3978,0,4,'А20.24.005','Гипербарическая оксигенация при болезнях периферической нервной системы',6,8),(3979,0,4,'А20.25.001','Гипербарическая оксигенация при заболеваниях органа слуха',4,6),(3980,0,4,'А20.26.001','Гипо-, нормо- и гипербарическая оксигинация при заболеваниях органа зрения',4,6),(3981,0,4,'А20.26.002','Ингаляция карбогена при заболеваниях органа зрения',1,2),(3982,0,4,'А20.26.004','Горячие ножные ванны при заболеваниях органа зрения',1,2),(3983,0,4,'А20.26.005','Сухое тепло на глазницу (грелка, ИФКр-облучение)',0,2),(3984,0,4,'А20.26.006','Криопексия оболочек глаза, конъюнктивы, кожи век',4,4),(3985,0,4,'А20.26.007','Термокоагуляция оболочек глаза, конъюнктивы, кожи век',3,0),(3986,0,4,'А20.26.008','Холод на область глазницы',0,1),(3987,0,4,'А20.28.001','Воздействие лечебной грязью при болезнях почек и мочевыделительного тракта',1,6),(3988,0,4,'А20.28.002','Воздействие парафином при болезнях почек и мочевыделительного тракта',0,1.6),(3989,0,4,'А20.28.003','Воздействие минеральными водами при болезнях почек и мочевыделительного тракта',0,1.6),(3990,0,4,'А20.31.001','Ванны минеральные',0,1.6),(3991,0,4,'А20.31.002','Ванны сероводородные',0,1.6),(3992,0,4,'А20.31.003','Ванны радоновые',0,1.6),(3993,0,4,'А20.31.004','Ванны газовые',0,1.6),(3994,0,4,'А20.31.005','Ванны ароматические',0,1.6),(3995,0,4,'А20.31.006','Ванны лекарственные',0,1.6),(3996,0,4,'А20.31.007','Ванны контрастные',0,1.2),(3997,0,4,'А20.31.008','Ванны вихревые',0,1.2),(3998,0,4,'А20.31.009','Ванны местные (2-4х камерные)',0,1.2),(3999,0,4,'А20.31.010','Подводный душ-массаж',0,2),(4000,0,4,'А20.31.011','Душ лечебный',0,2),(4001,0,4,'А20.31.012','Воздействие климатом',0,0.8),(4002,0,4,'А20.31.013','Терренкур',0,1.6),(4003,0,4,'А20.31.014','Грязевые ванны',0,1.6),(4004,0,4,'А20.31.015','Воздействие нафталанном',0,1.6),(4005,0,4,'А20.31.016','Термическое воздействие глиной',0,1.6),(4006,0,4,'А20.31.017','Термическое воздействие песком',0,1.6),(4007,0,4,'А20.31.018','Спелеовоздействие',0,1.6),(4008,0,4,'А20.31.019','Аэротвоздействие',0,0),(4009,0,4,'А20.31.020','Гипоксивоздействие',0,1.5),(4010,0,4,'А20.31.021','Гелиовоздействие',0,1.5),(4011,0,4,'А20.31.022','Ванны суховоздушные',0,1.6),(4012,0,4,'А20.31.023','Термовоздействие',0,2),(4013,0,4,'А20.31.024','Озоновоздействие',0,1.5),(4014,0,4,'А20.31.025','Фитовоздействие',0,1.5),(4015,0,4,'А20.31.026','Оксигеновоздействие',0,1.5),(4016,0,4,'А20.31.027','Прием минеральной воды',0,2),(4017,0,4,'А20.31.028','Гипербалическая оксигенация при синдроме длительного сдавления',0,3),(4018,0,4,'А21.01.001','Общий массаж',1,3),(4019,0,4,'А21.01.002','Массаж лица',1,2),(4020,0,4,'А21.01.003','Массаж шеи',1,2),(4021,0,4,'А21.01.004','Массаж рук',1,2),(4022,0,4,'А21.01.005','Массаж волосистой части головы',1,2),(4023,0,4,'А21.01.006','Пилинг-массаж',3,3),(4024,0,4,'А21.01.007','Вакуумный массаж кожи',3,3),(4025,0,4,'А21.01.008','Прокол мочек ушей',1.5,1.5),(4026,0,4,'А21.01.009','Массаж ног',1,2.5),(4027,0,4,'А21.01.010','Пирсинг',3,3),(4028,0,4,'А21.01.011','Рефлексотерапия при болезнях кожи и подкожно-жировой  клетчатки',6,2),(4029,0,4,'А21.03.001','Массаж при переломе костей',1,2),(4030,0,4,'А21.03.002','Массаж при заболеваниях позвоночника',1,2),(4031,0,4,'А21.03.003','Рефлексотерапия при болезнях костной системы',6,2),(4032,0,4,'А21.03.004','Мануальная терапия при болезнях костной системы',1.6,1.6),(4033,0,4,'А21.05.001','Рефлексотерапия при болезнях  органов системы кроветворения и крови',6,2),(4034,0,4,'А21.05.002','Массаж при болезнях органов системы кроветворения и крови',1,2),(4035,0,4,'А21.08.001','Рефлексотерапия при болезнях верхних дыхательных путей',6,2),(4036,0,4,'А21.08.002','Лечебная физкультура при болезнях верхних дыхательных путей',1,3),(4037,0,4,'А21.09.001','Рефлексотерапия при заболеваниях нижних дыхательных путей и легочной ткани',6,2),(4038,0,4,'А21.09.002','Массаж при хронических неспецифических заболеваниях легких',1,2),(4039,0,4,'А21.09.003','Мануальная терапия при болезнях нижних дыхательных путей и легочной ткани',1.6,1.6),(4040,0,4,'А21.10.001','Массаж сердца',1,2),(4041,0,4,'А21.10.002','Массаж при заболеваниях сердца и перикарда',1,2),(4042,0,4,'А21.10.003','Мануальная терапия при болезнях сердца и парикарда',1.6,1.6),(4043,0,4,'А21.10.004','Рефлексотерапия при болезнях сердца и перикарда',6,2),(4044,0,4,'А21.12.001','Массаж при заболеваниях крупных кровеносных сосудов',1,2),(4045,0,4,'А21.12.002','Перемежающаяся пневмокомпрессия',0.5,1),(4046,0,4,'А21.12.002.001','Пневмокомпрессия синхронизированная с диастолической фазой сердечного ритма с использованием биологической обратной связи',0,0),(4047,0,4,'А21.12.003','Рефлексотерапия при болезнях  крупных кровеносных сосудов',6,2),(4048,0,4,'А21.13.001','Массаж при заболеваниях периферических сосудов',1,2),(4049,0,4,'А21.13.002','Рефлексотерапия при болезнях периферических сосудов',6,2),(4050,0,4,'А21.13.003','Мануальная терапия при болезнях периферических сосудов',1.6,1.6),(4051,0,4,'А21.14.001','Массаж при заболеваниях печени, желчного пузыря, желчевыводящих путей',1,2),(4052,0,4,'А21.14.002','Рефлексотерапия при болезнях печени, желчевыводящих путей',6,2),(4053,0,4,'А21.15.001','Рефлексотерапия при болезнях поджелудочной железы',6,2),(4054,0,4,'А21.16.001','Рефлексотерапия при болезнях пищевода, желудка и 12-перстной кишки',6,2),(4055,0,4,'А21.16.002','Массаж при болезнях пищевода, желудка, 12-перстной кишки',1,2),(4056,0,4,'А21.16.003','Мануальная терапия  при болезнях пищевода, желудка и 12-перстной кишки',1.6,1.6),(4057,0,4,'А21.18.001','Массаж при заболеваниях толстой кишки',1,2),(4058,0,4,'А21.20.001','Массаж при заболеваниях женских половых органов',1.5,0),(4059,0,4,'А21.20.002','Физические пособия в родах',2,3),(4060,0,4,'А21.20.003','Ручное обследование матки после родовое',8,6),(4061,0,4,'А21.20.004','Рефлексотерапия при болезнях женских половых органов',6,2),(4062,0,4,'А21.21.001','Массаж простаты',1,0),(4063,0,4,'А21.21.002','Рефлексотерапия при болезнях мужских половых органов',6,2),(4064,0,4,'А21.22.001','Массаж при заболеваниях желез внутренней секреции',1,2),(4065,0,4,'А21.22.002','Рефлексотерапия при болезнях желез внутренней секреции',6,2),(4066,0,4,'А21.23.001','Массаж при заболеваниях центральной нервной системы',1,2),(4067,0,4,'А21.23.002','Рефлексотерапия при заболеваниях центральной нервной системы',8,2),(4068,0,4,'А21.23.003','Мануальная терапия при болезнях центральной нервной системы',1.6,1.6),(4069,0,4,'А21.24.001','Мануальная терапия при заболеваниях периферической нервной системы',1.6,1.6),(4070,0,4,'А21.24.002','Рефлексотерапия при заболеваниях периферической нервной системы',8,2),(4071,0,4,'А21.24.003','Вытяжение при заболеваниях периферической нервной системы',4,0),(4072,0,4,'А21.24.004','Массаж при заболеваниях периферической нервной системы',1,2),(4073,0,4,'А21.25.001','Рефлексотерапия при болезнях органа слуха',6,2),(4074,0,4,'А21.26.001','Массаж век',3,3),(4075,0,4,'А21.26.002','Массаж глазного яблока',1,2),(4076,0,4,'А21.26.003','Рефлексотерапия при болезнях органа зрения',6,2),(4077,0,4,'А21.28.001','Рефлексотерапия при болезнях почек и мочевыделительного тракта',6,2),(4078,0,4,'А21.28.002','Массаж при болезнях почек и мочевыделительного тракта',1,2),(4079,0,4,'А21.31.001','Массаж живота',1,2),(4080,0,4,'А21.31.002','Массаж и гимнастика у детей раннего возраста',1,2),(4081,0,4,'А21.31.003','Массаж при заболеваниях нервной системы у детей раннего возраста',1,2),(4082,0,4,'А21.31.004','Массаж при заболеваниях опорно-двигательного аппарата у детей раннего возраста',1,2),(4083,0,4,'А21.31.005','Массаж грудной клетки',1,2),(4084,0,4,'А22.01.001','Ультразвуковое лечение кожи',1,2),(4085,0,4,'А22.01.002','Лазерная шлифовка кожи',4,3),(4086,0,4,'А22.01.003','Лазерная деструкция ткани кожи',2.5,1.3),(4087,0,4,'А22.01.004','Лазерная коагуляция телеангиоэктазий',4.5,3),(4088,0,4,'А22.01.005','Низкоинтенсивное лазерное облучение кожи',1,2),(4089,0,4,'А22.01.006','Ультрафиолетовое облучение кожи',1,2),(4090,0,4,'А22.01.006.001','Ультрафиолетовое облучение кожи. Локальные ПУВА-ванны',1,2),(4091,0,4,'А22.01.006.002','Ультрафиолетовое облучение кожи. Узкополосная средневолновая ультрафиолетовая терапия',0,0),(4092,0,4,'А22.01.006.003','Ультрафиолетовое облучение кожи. Ультрафиолетовая терапия дальнего длинноволнового диапазона',0,0),(4093,0,4,'А22.01.006.004','Ультрафиолетовое облучение кожи. Фотохимиотерапия с внутренним применением фотосесибилизаторов (ПУВА)',0,0),(4094,0,4,'А22.01.006.005','Ультрафиолетовое облучение кожи. Фотохимиотерапия с наружным применением фотосенсибилизаторов',1,2),(4095,0,4,'А22.01.006.006','Ультрафиолетовое облучение кожи. Общие ПУВА-ванны',1,2),(4096,0,4,'А22.01.006.007','Ультрафиолетовое облучение кожи. Селективная фототерапия (широкополосная ультрафиолетовая терапия)',0,0),(4097,0,4,'А22.01.007','Фотодинамическая терапия при болезнях  кожи, подкожно-жировой клетчатки, придатков кожи',18,10),(4098,0,4,'А22.01.008','Флуоресцентное спектроскопическое исследование при болезнях кожи, подкожно-жировой клетчатки, придатков кожи',18,24),(4099,0,4,'А22.02.001','Воздействие низкоинтенсивным лазерным излучением при болезнях мышц',0,2),(4100,0,4,'А22.03.001','Лазерная хирургия при новообразованиях костей',6,5),(4101,0,4,'А22.04.001','Внутрисуставная лазеротерапия',2,0),(4102,0,4,'А22.04.002','Воздействие ультразвуком при болезнях суставов',0,2),(4103,0,4,'А22.04.003','Воздействие низкоинтенсивным лазерным излучением при болезнях суставов',0,1.5),(4104,0,4,'А22.04.004','УФ-облучение при болезнях суставов',0,1),(4105,0,4,'А22.05.001','Воздействие низкоинтенсивным лазерным излучением при болезнях органов кроветворения и крови',0,2),(4106,0,4,'А22.07.001','Ультразвуковая обработка патологических зубодесневых карманов',2,2),(4107,0,4,'А22.07.002','Ультразвуковое удаление наддесневых и  поддесневых зубных отложений',2,0),(4108,0,4,'А22.07.003','Лазерная физиотерапия челюстно-лицевой области',3,1.5),(4109,0,4,'А22.07.004','Ультразвуковое расширение корневого канала зуба',2,2),(4110,0,4,'А22.07.005','Ультрафиолетовое облучение ротоглотки',1,2),(4111,0,4,'А22.07.006','Воздействие ультразвуком на область десен',0,1.5),(4112,0,4,'А22.07.007','Ультрафонофорез лекарственных препаратов на область десен',4,5),(4113,0,4,'А22.07.008','Воздействие лазерным низкоинтенсивным излучением на область десен',0,1.5),(4114,0,4,'А22.07.009','Лазерная хирургия при злокачественных новообразованиях языка',6,5),(4115,0,4,'А22.07.010','Фотодинамическая терапия при злокачественных новообразованиях языка',18,10),(4116,0,4,'А22.08.001','Ультразвуковая дезинтеграция нижних носовых раковин',8,6),(4117,0,4,'А22.08.002','Воздействие ультразвуковое при болезнях верхних дыхательных путей',0,2),(4118,0,4,'А22.08.003','Воздействие коротким ультрафиолетовым светом при болезнях верхних дыхательных путей',0,1.5),(4119,0,4,'А22.08.004','Воздействие низкоинтенсивным лазерным излучением при болезнях верхних дыхательных путей',0,2),(4120,0,4,'А22.08.005','Эндоскопическая фотодинамическая терапия злокачественных новообразований верхних  дыхательных путей',15,9),(4121,0,4,'А22.08.006','Эндоскопическая лазерная хирургия при заболеваниях трахеи',21,9),(4122,0,4,'А22.08.007','Лазерная хирургия при злокачественных новообразованиях верхних дыхательных путей',6,5),(4123,0,4,'А22.08.008','Лазерная хирургия при злокачественных новообразованиях полости рта',6,5),(4124,0,4,'А22.08.009','Фотодинамическая терапия при злокачественных новообразованиях полости рта',18,10),(4125,0,4,'А22.09.001','Эндобронхиальное воздействие низкоинтенсивным лазерным излучением при болезнях нижних дыхательных путей',2,0),(4126,0,4,'А22.09.002','Эндоскопическая фотодинамическая терапия злокачественных новообразований нижних дыхательных путей и легочной ткани',21,12),(4127,0,4,'А22.09.003','Эндоскопическая лазерная хирургия при заболеваниях бронхов',21,9),(4128,0,4,'А22.09.004','Эндоскопическая органоплазменная  коагуляция новообразований нижних дыхательных путей и легочной ткани',15,9),(4129,0,4,'А22.09.005','Эндоскопическое воздействие низко интенсивным лазерным излучением при болезнях  нижних дыхательных путей и легочной ткани',3,3),(4130,0,4,'А22.09.006','Аблация при новообразованиях нижних дыхательных путей и легочной ткани',4,4),(4131,0,4,'А22.09.007','Фотодинамическая терапия при поражении плевры',27,9),(4132,0,4,'А22.09.007.001','Фотодинамическая терапия при поражении плевры интраоперационная',0,0),(4133,0,4,'А22.09.007.002','Фотодинамическая терапия при поражении плевры послеоперационная',0,0),(4134,0,4,'А22.10.001','Воздействие низкоинтенсивным лазерным излучением при болезнях сердца и перикарда',2,2),(4135,0,4,'А22.12.001','Воздействие низкоинтенсивным лазерным излучением при заболеваниях крупных кровеносных сосудов',0,2),(4136,0,4,'А22.12.002','Воздействие ультразвуком при заболеваниях крупных кровеносных сосудов',0,2),(4137,0,4,'А22.12.002.001','Ультразвуковая деструкция сосудистого новообразования',0,0),(4138,0,4,'А22.12.003','Лазерная коагуляция вен нижних конечностей',4,4),(4139,0,4,'А22.12.004','Радиочастотная коагуляция вен нижних конечностей',3,3),(4140,0,4,'А22.12.005','Воздействие лазерное при сосудистых новообразованиях',3,3),(4141,0,4,'А22.13.001','Лазерное облучение крови',4.5,6),(4142,0,4,'А22.14.001','Литотрипсия при камнях желчного пузыря',36,24),(4143,0,4,'А22.14.002','Воздействие ультразвуком при болезнях печени и желчевыводящих путей',0,2),(4144,0,4,'А22.14.003','Воздействие низкоинтенсивным лазерным излучением при болезнях печени и желчевыводящих путей',0,2),(4145,0,4,'А22.14.004','Аблация при новообразованиях печени',51,39),(4146,0,4,'А22.14.004.001','Аблация радиочастотная при новообразованиях печени',0,0),(4147,0,4,'А22.14.004.002','Электроаблация новообразований печени чрескожная',0,0),(4148,0,4,'А22.14.004.003','Аблация при новообразованиях печени видеоэндоскопическая',0,0),(4149,0,4,'А22.14.005','Лазерная хирургия при новообразованиях печени',39,24),(4150,0,4,'А22.15.001','Лазерная хирургия при новообразованиях поджелудочной железы',6,5),(4151,0,4,'А22.15.002','Аблация при новообразованиях поджелудочной железы',51,39),(4152,0,4,'А22.15.002.001','Аблация при новообразованиях поджелудочной железы видеоэндоскопическая',0,0),(4153,0,4,'А22.16.001','Эндоскопическое облучение лазером при заболеваниях пищевода, желудка, 12-перстной кишки',2,1),(4154,0,4,'А22.16.002','Воздействие ультразвуком при болезнях пищевода, желудка, 12-перстной кишки',0,2),(4155,0,4,'А22.16.003','Фотодинамическая терапия при заболеваниях пищевода',18,10),(4156,0,4,'А22.16.004','Фотодинамическая терапия при новообразованиях желудка',18,10),(4157,0,4,'А22.16.005','Лазерная хирургия при новообразованиях желудка',6,5),(4158,0,4,'А22.16.006','Лазерная хирургия при новообразованиях пищевода',6,5),(4159,0,4,'А22.18.001','Флуоресцентное спектроскопическое исследование при новообразованиях толстой кишки',18,24),(4160,0,4,'А22.19.001','Ректальное лазерное воздействие при болезнях сигмовидной и прямой кишки',2,0),(4161,0,4,'А22.19.002','Ректальный ультрафонофорез при болезнях сигмовидной и прямой кишки',2,0),(4162,0,4,'А22.19.003','Ректальное воздействие ультразвуком при болезнях сигмовидной и прямой кишки',0,0.2),(4163,0,4,'А22.19.004','Эндоскопическая  хирургия  при  новообразованиях  прямой  кишки',6,6),(4164,0,4,'А22.20.001','Обработка ложа эндометриоза лазерным лучом',6,8),(4165,0,4,'А22.20.003','Лазеротерапия при болезнях женских половых органов',1,0.7),(4166,0,4,'А22.20.004','Внутривлагалищный ультрафонофорез при болезнях женских половых органов',0,2),(4167,0,4,'А22.20.005','Внутривлагалищное воздействие ультразвуком при болезнях женских половых органов',0,2),(4168,0,4,'А22.20.006','Фотодинамическая терапия при новообразованиях женских половых органов',24,12),(4169,0,4,'А22.20.007','Лазерная хирургия при новообразованиях женских половых органов',6,5),(4170,0,4,'А22.20.008','Аблация при новообразованиях женских половых органов',0,0),(4171,0,4,'А22.20.008.001','Аблация при новообразованиях матки ультрозвуковая',0,0),(4172,0,4,'А22.21.001','Ультразвуковое разрушение простаты',8,6),(4173,0,4,'А22.21.002','Ректальное воздействие низкоинтенсивным лазерным излучением при болезнях мужских половых органов',2,0),(4174,0,4,'А22.21.003','Ректальный ультрафонофорез при болезнях мужских половых органов',0,2),(4175,0,4,'А22.21.004','Ректальное воздействие ультразвуком при болезнях мужских половых органов',0,2),(4176,0,4,'А22.21.005','Фотодинамическая терапия при новообразованиях мужских половых органов',21,9),(4177,0,4,'А22.22.001','Воздействие низкоинтенсивным лазерным излучением при заболеваниях желез внутренней секреции',0,2),(4178,0,4,'А22.22.002','Воздействие ультразвуковом при заболеваниях желез внутренней секреции',0,2),(4179,0,4,'А22.23.001','Воздействие низкоинтенсивным лазерным излучением при болезнях центральной нервной системы и головного мозга',2,0),(4180,0,4,'А22.23.002','Ультрафиолетовое облучение при болезнях центральной нервной системы и головного мозга',0,1.5),(4181,0,4,'А22.23.003','Воздействие ультразвуковое при болезнях центральной нервной системы и головного мозга',0,2),(4182,0,4,'А22.24.001','Воздействие низкоинтенсивным лазерным излучением при заболеваниях периферической нервной системы',2,2),(4183,0,4,'А22.24.002','Воздействие ультразвуковое при заболеваниях периферической нервной системы',0,2),(4184,0,4,'А22.25.002','Эндоаурикулярное воздействие низкоинтенсивным лазерным излучением при болезнях органов слуха',0,2),(4185,0,4,'А22.25.003','Светолечение коротким ультрафиолетовым излучением наружного уха',0,1.5),(4186,0,4,'А22.25.004','Микроволновое излучение дециметровым диапазоном при болезнях органов слуха',0,2),(4187,0,4,'А22.26.001','Лазерная коагуляция очагов кератита',4,3),(4188,0,4,'А22.26.002','Лазерная коагуляция новообразований сосудов роговицы, радужки',4.5,2.3),(4189,0,4,'А22.26.003','Лазерная стимуляция роговицы при ее дистрофии',5.5,2.8),(4190,0,4,'А22.26.004','Лазерная корепраксия, дисцизия задней капсулы хрусталика',4.5,3),(4191,0,4,'А22.26.005','Лазерная иридэктомия',3,1.5),(4192,0,4,'А22.26.006','Лазергониотрабекулопунктура',3,1.5),(4193,0,4,'А22.26.007','Лазергониопластика (гониоспазис)',4,3),(4194,0,4,'А22.26.008','Лазерная акупунктура органа зрения',2.5,1.3),(4195,0,4,'А22.26.009','Фокальная лазерная коагуляция глазного дна',4.5,3),(4196,0,4,'А22.26.010','Панретинальная лазеркоагуляция',4,3),(4197,0,4,'А22.26.011','Лазерная деструкция новообразований сетчатки, век, конъюнктивы, сосудистой оболочки глаза',6,9),(4198,0,4,'А22.26.012','Лазерная стимуляция сетчатки при амблиопии',2.5,4.5),(4199,0,4,'А22.26.013','Лазерная деструкция гифемы',3,1.5),(4200,0,4,'А22.26.014','Лазерная рефракционная кератопластика',4.5,3),(4201,0,4,'А22.26.015','Эксимерлазерная  фитотерапевтическая  кератэктомия',0,1),(4202,0,4,'А22.26.016','Лазерная витреолизис',0,2),(4203,0,4,'А22.26.017','Эндолазеркоагуляция',0,1),(4204,0,4,'А22.26.018','Лазерная транссклеральная  циклокоагуляция',2.5,4.5),(4205,0,4,'А22.26.019','Лазерная гоннодесцеметопунктура',3,1.5),(4206,0,4,'А22.26.020','Лазерная синехиолизис',4.5,3),(4207,0,4,'А22.26.021','Лазерная стимуляция цилиарной мышцы',2.5,4.5),(4208,0,4,'А22.26.022','Лазерная коагуляция циклодиализной щели',4.5,3),(4209,0,4,'А22.26.023','Лазерная трабекулопластика',2.5,4.5),(4210,0,4,'А22.26.024','Ультрафиолетовое облучение (местное) при болезнях глаза и его придаточных пазух',1,2),(4211,0,4,'А22.26.025','Воздействие ультразвуковое при болезнях органов зрения',0,0),(4212,0,4,'А22.26.026','Ультрафонофорез препаратов при болезнях  органов зрения',4,5),(4213,0,4,'А22.27.001','Ультрафиолетовое облучение слизистой носа',1,2),(4214,0,4,'А22.28.001','Дистанционная нефролитотрипсия',12,12),(4215,0,4,'А22.28.002','Дистанционная уретеролитотрипсия',18,18),(4216,0,4,'А22.28.003','Дистанционная литотрипсия камней мочевого пузыря',0,0),(4217,0,4,'А22.28.004','Воздействие ультразвуковое при болезнях почек и мочевыводительного  тракта',0,2),(4218,0,4,'А22.28.005','Воздействие низкоинтенсивным лазерным излучением при болезнях почек и мочевыводительного  тракта',0,2),(4219,0,4,'А22.28.006','Аблация при новообразованиях мочевыделительного тракта',51,39),(4220,0,4,'А22.28.006.001','Аблация криохирургическая при новообразованиях мочевыделительного тракта видеоэндоскопическая',0,0),(4221,0,4,'А22.28.006.002','Аблация радиочастотная новообразования мочевыделительного тракта видеоэндоскопическая',0,0),(4222,0,4,'А22.28.006.003','Криоаблация при новообразованиях мочевыделительного тракта чрескожная',0,0),(4223,0,4,'А22.28.006.004','Аблация радиочастотная при новообразованиях мочевыделительного тракта чрескожная',0,0),(4224,0,4,'А22.28.007','Лазерная хирургия при новообразованиях мочевыделительного тракта',6,5),(4225,0,4,'А22.28.007.001','Лазерная хирургия при новообразованиях мочевыделительного тракта видеоэндоскопическая',0,0),(4226,0,4,'А22.28.007.002','Лазерная хирургия при новообразованиях мочевыделительного тракта чрескожная',0,0),(4227,0,4,'А22.28.008','Фотодинамическая терапия при новообразованиях мочевыделительного тракта',26,12),(4228,0,4,'А22.28.009','Аблация при новообразованиях почки',51,39),(4229,0,4,'А22.28.010','Лазерная хирургия при новообразованиях почки',6,5),(4230,0,4,'А22.28.010.001','Лазерная хирургия при новообразованиях почки с применением эндовидеотехники',0,0),(4231,0,4,'А22.31.001','Воздействие инфракрасным излучением',0,2),(4232,0,4,'А22.31.002','Воздействие излучением видимого диапазона',0,2),(4233,0,4,'А22.31.003','Воздействие коротким  ультрафиолетовым излучением (КУФ)',0,2),(4234,0,4,'А22.31.004','Воздействие длинноволновым излучением (ДУФ)',0,2),(4235,0,4,'А22.31.005','Воздействие поляризованным светом',0,2),(4236,0,4,'А22.31.006','Вибрационное воздействие',0,2),(4237,0,4,'А22.31.007','Воздействие интегральным ультрафиолетовым излучением',0,2),(4238,0,4,'А22.31.008','Сонодинамическое воздействие',3,3),(4239,0,4,'А22.31.009','Плазмодинамическое воздействие',3,3),(4240,0,4,'А22.31.010','Фотодинамическое исследование для определения распространенности опухолевого роста',18,24),(4241,0,4,'А22.31.011','Фотодинамическая терапия при поражении брюшины',27,9),(4242,0,4,'А22.31.013','Лазерная хирургия при новообразованиях мягких тканей',6,5),(4243,0,5,'А23.23.001','Настройка нейростимулятора',90,0),(4244,0,5,'А23.25.001','Подбор слухового аппарата',2.5,1),(4245,0,5,'А23.25.002','Настройка речевого процесса',10,8),(4246,0,5,'А23.26.001','Подбор очковой коррекции',1.5,0),(4247,0,5,'А23.26.002','Подбор контактной коррекции',2,1),(4248,0,4,'А23.26.003','Глазные ванночки с растворами лекарственных средств',1,1),(4249,0,4,'А23.26.004','Промывание конъюнктивной полости',4.5,4.5),(4250,0,5,'А23.26.005','Промывание слезоотводящих путей',1,0.5),(4251,0,5,'А23.26.006','Скарификация и туширование роговичных очагов воспаления',10,12),(4252,0,5,'А23.26.007','Подбор и адаптация глазного протеза',3,3),(4253,0,5,'А23.26.008','Коагуляция (туширование) фистулы зоны фильтрации',18,15),(4254,0,4,'А23.31.001','Пособие по подбору ортопедических стелек',3,2),(4255,0,4,'А23.31.002','Пособие по подбору ортопедической обуви',3,2),(4256,0,4,'А23.31.003','Пособие по наложению протеза',2,3),(4257,0,5,'А24.01.001','Применение грелки',0,2),(4258,0,5,'А24.01.002','Компресс на кожу',0,1),(4259,0,5,'А24.01.003','Применение пузыря со льдом',0,2),(4260,0,4,'А24.01.004','Криодеструкция кожи и ее образований',3,3),(4261,0,4,'А24.01.005','Криомассаж кожи',1,1),(4262,0,2,'А24.01.006','Тепловизорное определение глубины ожога',3,5),(4263,0,4,'А24.06.001','Гипертермия лимфангиом',4,6),(4264,0,2,'А24.08.001','Тепловизорная диагностика заболеваний носа и придаточных пазух',3,2),(4265,0,2,'А24.12.001','Исследование гемодинамики методом термоделюции',3,3),(4266,0,4,'А24.12.002','Криодеструкция при сосудистых новообразованиях',36,26),(4267,0,4,'А24.12.003','Гипертермия сверхвысокочастотная  при сосудистых новообразованиях',4,6),(4268,0,2,'А24.14.001','Тепловизорная диагностика болезней печени',3,2),(4269,0,4,'А24.14.002','Деструкция очаговых образований печени основанная на тепловых эффектах',16,10),(4270,0,4,'А24.14.003','Криодеструкция очаговых образований печени',36,26),(4271,0,2,'А24.15.001','Тепловизорная диагностика болезней поджелудочной железы',3,2),(4272,0,4,'А24.19.001','Ректальная гипертермия при болезнях сигмовидной и прямой кишки',0,1.5),(4273,0,4,'А24.20.001','Криодеструкция доброкачественных опухолей',2,2),(4274,0,4,'А24.20.002','Внутривлагалищное криовоздействие при болезнях женских половых органов',0,0.5),(4275,0,4,'А24.20.003','Гипертермия при новообразованиях женских половых органов',4,6),(4276,0,4,'А24.21.001','Ректальная гипертермия при болезнях мужских половых органов',0,1.5),(4277,0,4,'А24.21.002','Уретральное воздействие с помощью локальной гипертермии',0,2),(4278,0,4,'А24.23.001','Криодеструкция опухоли головного мозга',36,26),(4279,0,2,'А24.26.001','Тепловизорная диагностика болезней органа зрения',3,2),(4280,0,4,'А24.26.002','Микродиатермокоагуляция очага кератита',2,2),(4281,0,2,'А24.28.001','Тепловизорная диагностика болезней почек',3,2),(4282,0,4,'А24.31.001','Гипертермия при новообразованиях мягких тканей',4,6),(4283,0,2,'А24.31.002','Тепловизорная диагностика лучевых поражений',3,2),(4284,0,1,'А25.01.001','Назначение лекарственной терапии при заболеваниях кожи, подкожно жировой клетчатки, придатков кожи',0.5,0),(4285,0,1,'А25.01.002','Назначение диетической терапии при заболеваниях кожи, подкожно-жировой клетчатки, придатков кожи',0.5,0),(4286,0,1,'А25.01.003','Назначение лечебно-оздоровительного режима при заболеваниях кожи, подкожно-жировой клетчатки, придатков кожи',0.3,0),(4287,0,1,'А25.02.001','Назначение лекарственной терапии при заболеваниях мышечной системы',0.5,0),(4288,0,1,'А25.02.002','Назначение диетической терапии при заболеваниях мышечной системы',0.5,0),(4289,0,1,'А25.02.003','Назначение лечебно-оздоровительного режима при заболеваниях мышечной системы',0.3,0),(4290,0,1,'А25.03.001','Назначение лекарственной терапии при заболеваниях костной системы',0.5,0),(4291,0,1,'А25.03.002','Назначение диетической терапии при заболеваниях костной системы',0.5,0),(4292,0,1,'А25.03.003','Назначение лечебно-оздоровительного режима при заболеваниях костной системы',0.3,0),(4293,0,1,'А25.04.001','Назначение лекарственной терапии при заболеваниях суставов',0.5,0),(4294,0,1,'А25.04.002','Назначение диетической терапии при заболеваниях суставов',0.5,0),(4295,0,1,'А25.04.003','Назначение лечебно-оздоровительного режима при заболеваниях суставов',0.3,0),(4296,0,1,'А25.05.001','Назначение лекарственной терапии при заболеваниях системы органов кроветворения и крови',0.5,0),(4297,0,1,'А25.05.002','Назначение диетической терапии при заболеваниях системы органов кроветворения и крови',0.5,0),(4298,0,1,'А25.05.003','Назначение лечебно-оздоровительного режима при заболеваниях системы органов кроветворения и крови',0.3,0),(4299,0,1,'А25.06.001','Назначение лекарственной терапии при аллергических заболеваниях и иммунопатологии',0.5,0),(4300,0,1,'А25.06.002','Назначение диетической терапии при аллергических заболеваниях и иммунопатологии',0.5,0),(4301,0,1,'А25.06.003','Назначение лечебно-оздоровительного режима при аллергических заболеваниях и иммунопатологии',0.3,0),(4302,0,1,'А25.07.001','Назначение лекарственной терапии при заболеваниях полости рта и зубов',0.5,0),(4303,0,1,'А25.07.002','Назначение диетической терапии при заболеваниях полости рта и зубов',0.5,0),(4304,0,1,'А25.07.003','Назначение лечебно-оздоровительного режима при заболеваниях полости рта и зубов',0.3,0),(4305,0,1,'А25.08.001','Назначение лекарственной терапии при заболеваниях верхних дыхательных путей',0.5,0),(4306,0,1,'А25.08.002','Назначение диетической терапии при заболеваниях верхних дыхательных путей',0.5,0),(4307,0,1,'А25.08.003','Назначение лечебно-оздоровительного режима при заболеваниях верхних дыхательных путей',0.3,0),(4308,0,1,'А25.09.001','Назначение лекарственной терапии при заболеваниях нижних дыхательных путей и легочной ткани',0.5,0),(4309,0,1,'А25.09.002','Назначение диетической терапии при заболеваниях нижних дыхательных путей и легочной ткани',0,0),(4310,0,1,'А25.09.003','Назначение лечебно-оздоровительного режима при заболеваниях нижних дыхательных путей и легочной ткани',0.5,0),(4311,0,1,'А25.10.001','Назначение лекарственной терапии при заболеваниях сердца и перикарда',0.5,0),(4312,0,1,'А25.10.002','Назначение диетической терапии при заболеваниях сердца и перикарда',0.5,0),(4313,0,1,'А25.10.003','Назначение лечебно-оздоровительного режима при заболеваниях сердца и перикарда',0.3,0),(4314,0,1,'А25.11.001','Назначение лекарственной терапии при заболеваниях медиастинума',0.5,0),(4315,0,1,'А25.11.002','Назначение диетической терапии при заболеваниях медиастинума',0.5,0),(4316,0,1,'А25.11.003','Назначение лечебно-оздоровительного режима при заболеваниях медиастинума',0.3,0),(4317,0,1,'А25.12.001','Назначение лекарственной терапии при заболеваниях крупных кровеносных сосудов',0.5,0),(4318,0,1,'А25.12.002','Назначение диетической терапии при заболеваниях крупных кровеносных сосудов',0.5,0),(4319,0,1,'А25.12.003','Назначение лечебно-оздоровительного режима при заболеваниях крупных кровеносных сосудов',0.3,0),(4320,0,1,'А25.13.001','Назначение лекарственной терапии при заболеваниях системы микроциркуляции',0.5,0),(4321,0,1,'А25.13.002','Назначение диетической терапии при заболеваниях системы микроциркуляции',0.5,0),(4322,0,1,'А25.13.003','Назначение лечебно-оздоровительного режима при заболеваниях системы микроциркуляции',0.3,0),(4323,0,1,'А25.14.001','Назначение лекарственной терапии при заболеваниях печени и желчевыводящих путей',0.5,0),(4324,0,1,'А25.14.002','Назначение диетической терапии при заболеваниях печени и желчевыводящих путей',0.5,0),(4325,0,1,'А25.14.003','Назначение лечебно-оздоровительного режима при заболеваниях печени и желчевыводящих путей',0.3,0),(4326,0,1,'А25.15.001','Назначение лекарственной терапии при заболеваниях поджелудочной железы',0.5,0),(4327,0,1,'А25.15.002','Назначение диетической терапии при заболеваниях поджелудочной железы',0.5,0),(4328,0,1,'А25.15.003','Назначение лечебно-оздоровительного режима при заболеваниях поджелудочной железы',0.3,0),(4329,0,1,'А25.16.001','Назначение лекарственной терапии при заболеваниях пищевода, желудка, 12-перстной кишки',0.5,0),(4330,0,1,'А25.16.002','Назначение диетической терапии при заболеваниях пищевода, желудка, 12-перстной кишки',0.5,0),(4331,0,1,'А25.16.003','Назначение лечебно-оздоровительного режима при заболеваниях пищевода, желудка, 12-перстной кишки',0.3,0),(4332,0,1,'А25.17.001','Назначение лекарственной терапии при заболеваниях тонкой кишки',0.5,0),(4333,0,1,'А25.17.002','Назначение диетической терапии при заболеваниях тонкой кишки',0.5,0),(4334,0,1,'А25.17.003','Назначение лечебно-оздоровительного режима при заболеваниях тонкой кишки',0.3,0),(4335,0,1,'А25.18.001','Назначение лекарственной терапии при заболеваниях толстой кишки',0.5,0),(4336,0,1,'А25.18.002','Назначение диетической терапии при заболеваниях толстой кишки',0.5,0),(4337,0,1,'А25.18.003','Назначение лечебно-оздоровительного режима при заболеваниях толстой кишки',0.3,0),(4338,0,1,'А25.19.001','Назначение лекарственной терапии при заболеваниях сигмовидной и прямой кишки',0.5,0),(4339,0,1,'А25.19.002','Назначение диетической терапии при заболеваниях сигмовидной и прямой кишки',0.5,0),(4340,0,1,'А25.19.003','Назначение лечебно-оздоровительного режима при заболеваниях сигмовидной и прямой кишки',0.3,0),(4341,0,1,'А25.20.001','Назначение лекарственной терапии при заболеваниях женских половых органов',0.5,0),(4342,0,1,'А25.20.002','Назначение диетической терапии при заболеваниях женских половых органов',0.5,0),(4343,0,1,'А25.20.003','Назначение лечебно-оздоровительного режима при заболеваниях женских половых органов',0.3,0),(4344,0,1,'А25.20.004','Назначение лекарственной терапии при беременности',0.5,0),(4345,0,1,'А25.20.005','Назначение диетической терапии при беременности',0.5,0),(4346,0,1,'А25.20.006','Назначение лечебно-оздоровительного режима при беременности',0.3,0),(4347,0,1,'А25.21.001','Назначение лекарственной терапии при заболеваниях мужских половых органов',0.5,0),(4348,0,1,'А25.21.002','Назначение диетической терапии при заболеваниях мужских половых органов',0.5,0),(4349,0,1,'А25.21.003','Назначение лечебно-оздоровительного режима при заболеваниях мужских половых органов',0.3,0),(4350,0,1,'А25.22.001','Назначение лекарственной терапии при заболеваниях желез внутренней секреции',0.5,0),(4351,0,1,'А25.22.002','Назначение диетической терапии при заболеваниях желез внутренней секреции',0.5,0),(4352,0,1,'А25.22.003','Назначение лечебно-оздоровительного режима при заболеваниях желез внутренней секреции',0.3,0),(4353,0,1,'А25.23.001','Назначение лекарственной терапии при заболеваниях центральной нервной системы и головного мозга',0.5,0),(4354,0,1,'А25.23.002','Назначение диетической терапии при заболеваниях центральной нервной системы и головного мозга',0.5,0),(4355,0,1,'А25.23.003','Назначение лечебно-оздоровительного режима при заболеваниях центральной нервной системы и головного мозга',0.3,0),(4356,0,1,'А25.24.001','Назначение лекарственной терапии при заболеваниях периферической нервной системы',0.5,0),(4357,0,1,'А25.24.002','Назначение диетической терапии при заболеваниях периферической нервной системы',0.5,0),(4358,0,1,'А25.24.003','Назначение лечебно-оздоровительного режима при заболеваниях периферической нервной системы',0.3,0),(4359,0,1,'А25.25.001','Назначение лекарственной терапии при заболеваниях органа слуха',0.5,0),(4360,0,1,'А25.25.002','Назначение диетической терапии при заболеваниях органа слуха',0.5,0),(4361,0,1,'А25.25.003','Назначение лечебно-оздоровительного режима при заболеваниях органа слуха',0.3,0),(4362,0,1,'А25.26.001','Назначение лекарственной терапии при заболеваниях органа зрения',0.5,0),(4363,0,1,'А25.26.002','Назначение диетической терапии при заболеваниях органа зрения',0.5,0),(4364,0,1,'А25.26.003','Назначение лечебно-оздоровительного режима при заболеваниях органа зрения',0.3,0),(4365,0,1,'А25.27.003','Назначение лечебно-оздоровительного режима при заболеваниях органа обоняния',0.3,0),(4366,0,1,'А25.27.001','Назначение лекарственной терапии при заболеваниях органа обоняния',0.5,0),(4367,0,1,'А25.27.002','Назначение диетической терапии при заболеваниях органа обоняния',0.5,0),(4368,0,1,'А25.28.001','Назначение лекарственной терапии при заболеваниях почек и мочевыделительного тракта',0.5,0),(4369,0,1,'А25.28.002','Назначение диетической терапии при заболеваниях почек и мочевыделительного тракта',0.5,0),(4370,0,1,'А25.28.003','Назначение лечебно-оздоровительного режима при заболеваниях почек и мочевыделительного тракта',0.3,0),(4371,0,1,'А25.30.001','Назначение лекарственной терапии при заболеваниях психической сферы',0.5,0),(4372,0,1,'А25.30.002','Назначение диетической терапии при заболеваниях психической сферы',0.5,0),(4373,0,1,'А25.30.003','Назначение лечебно-оздоровительного режима при заболеваниях психической сферы',0.3,0),(4374,0,1,'А25.31.001','Назначение лекарственной терапии при неуточненных заболеваниях',0.5,0),(4375,0,1,'А25.31.002','Назначение диетической терапии при неуточненных заболеваниях',0.5,0),(4376,0,1,'А25.31.003','Назначение лечебно-оздоровительного режима при неуточненных заболеваниях',0.3,0),(4377,0,1,'А25.31.004','Консультация провизора по подбору лекарственных средств безрецептурного отпуска и аналоговой замене',2,0),(4378,0,1,'А25.31.005','Назначение лекарственной терапии при патологических родах',0.3,0),(4379,0,1,'А25.31.006','Назначение лекарственной терапии в предоперационном периоде',0.5,0),(4380,0,1,'А25.31.007','Назначение диетической терапии в предоперационном периоде',0.5,0),(4381,0,1,'А25.31.008','Назначение лечебно-оздоровительного режима в предоперационном периоде',0.3,0),(4382,0,1,'А25.31.009','Назначение лекарственной терапии в послеоперационном периоде',0.5,0),(4383,0,1,'А25.31.010','Назначение диетической терапии в послеоперационном периоде',0.5,0),(4384,0,1,'А25.31.011','Назначение лечебно-оздоровительного режима в послеоперационном периоде',0.3,0),(4385,0,1,'А25.31.012','Назначение лекарственной терапии реаниматологом',0.3,0),(4386,0,1,'А25.31.013','Назначение диетической терапии реаниматологом',0.5,0),(4387,0,1,'А25.31.014','Назначение лечебно-оздоровительного режима реаниматологом',0.3,0),(4388,0,1,'А25.31.015','Назначение лекарственной терапии при онкологическом заболевании у детей',0.5,0),(4389,0,1,'А25.31.016','Назначение диетической терапии при онкологическом заболевании у детей',0.5,0),(4390,0,1,'А25.31.017','Назначение лечебно-оздоровительного режима при онкологическом заболевании у детей',0.3,0),(4391,0,1,'А25.31.018','Расчет суточной энергетической ценности с учетом физиологической массы тела и физических нагрузок',3,0),(4392,0,1,'А25.31.019','Назначение комплекса упражнений (лечебной физкультуры)',0.5,0),(4393,0,1,'А25.31.020','Назначение лекарственной терапии при патологии у  новорожденного',0.5,0),(4394,0,1,'А25.31.021','Назначение диетической терапии при патологии у  новорожденного',0.5,0),(4395,0,1,'А25.31.022','Назначение лечебно-оздоровительного режима при патологии у новорожденного',0.3,0),(4396,0,1,'А25.31.023','Назначение лекарственной терапии при отравлении',0.5,0),(4397,0,1,'А25.31.024','Назначение диетотерапии при отравлении',0.5,0),(4398,0,1,'А25.31.025','Назначение лечебно-оздоровительного режима при отравлении',0.3,0),(4399,0,1,'А25.31.026','Назначение лекарственной терапии при туберкулезе',0.3,0),(4400,0,1,'А25.31.027','Назначение диетической терапии при туберкулезе',0.5,0),(4401,0,1,'А25.31.028','Назначение лечебно-оздоровительного режима при туберкулезе',0.3,0),(4402,0,1,'А25.31.029','Назначение лекарственной терапии при профессиональной патологии',0.5,0),(4403,0,1,'А25.31.030','Назначение диетической терапии при профессиональной патологии',0.3,0),(4404,0,1,'А25.31.031','Назначение лечебно-оздоровительного режима при профессиональной патологии',0.5,0),(4405,0,3,'А26.01.001','Бактериологическое исследование гнойного отделяемого на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4406,0,3,'А26.01.001.001','Бактериологическое исследование гнойного отделяемого из пупочной ранки',2,3.2),(4407,0,3,'А26.01.002','Бактериологическое исследование пунктата пролежня на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4408,0,3,'А26.01.003','Бактериологическое исследование пунктата из ожога на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4409,0,3,'А26.01.004','Бактериологическое исследование гнойного отделяемого диабетических язв на анаэробные микроорганизмы',3,4.4),(4410,0,3,'А26.01.005','Бактериологическое исследование гнойного отделяемого диабетических язв на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4411,0,3,'А26.01.007','Молекулярно-биологическое исследование везикулярной жидкости, соскобов с высыпаний на вирус ветрянки (Varicella zoster virus)',1.5,9),(4412,0,3,'А26.01.008','Микроскопическое исследование мазков отпечатков на вирус ветрянки (Varicella zoster virus)',1.5,1.7),(4413,0,3,'А26.01.009','Микроскопическое исследование соскоба с кожи на кандида (Candida spp.)',0,0),(4414,0,3,'А26.01.010','Микроскопическое исследование соскоба с кожи на дерматофиты (Dermatophyton)',1.5,1.7),(4415,0,3,'А26.01.011','Микологическое исследование соскоба с кожи на кандида (Candida spp.)',0,0),(4416,0,3,'А26.01.012','Микроскопическое исследование волос на микроспорию (Microsporum spp.)',2,3.2),(4417,0,3,'А26.01.013','Микроскопическое исследование волос на белую педру (Piedraia hortai)',1.5,1.7),(4418,0,3,'А26.01.014','Микологическое исследование пунктата (биоптата) на кандида (Candida spp.)',0,0),(4419,0,3,'А26.01.015','Микологическое исследование пунктата пролежня на кандида (Candida spp.)',2.2,3.5),(4420,0,3,'А26.01.016','Микроскопическое исследование соскоба с кожи на грибы',2,3.2),(4421,0,3,'А26.01.017','Микроскопическое исследование соскоба с кожи, папул и краев язв на лейшмании (Leishmania)',3.2,3),(4422,0,3,'А26.01.018','Микроскопическое исследование отпечатков с поверхности кожи перианальных складок на яйца остриц (Enterobius vermicularis)',2.2,1),(4423,0,3,'А26.01.019','Микроскопическое исследование соскоба с кожи на клещей',3.2,0),(4424,0,3,'А26.01.020','Микроскопическое исследование отпечатков с поверхности перианальных складок на яйца гельминтов',2.2,1),(4425,0,3,'А26.01.021','Микроскопическое исследование среза кожи на микрофилярии онхоцерхов (Onchocerca volvus)',3.2,0),(4426,0,3,'А26.01.022','Микроскопическое исследование удаленных подкожных узлов клетчатки на взрослых филярий',3.2,0),(4427,0,3,'А26.01.023','Микологическое исследование волос на дерматофиты (Dermatophyton)',2.2,3.5),(4428,0,3,'А26.01.024','Микологическое исследование соскобов с кожи и ногтевых пластинок на дерматофиты (Dermatophyton)',2.2,3.5),(4429,0,3,'А26.02.001','Бактериологическое исследование раневого отделяемого на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4430,0,3,'А26.02.002','Бактериологическое исследование раневого отделяемого на возбудителей газовой гангрены (Clostridium spp.)',3,4.4),(4431,0,3,'А26.02.003','Бактериологическое исследование раневого отделяемого на неспорообразующие анаэробы',2,4.2),(4432,0,3,'А26.02.004','Микологическое исследование раневого отделяемого на кандида (Candida spp.)',2,3.2),(4433,0,3,'А26.03.001','Бактериологическое исследование биоптата костной ткани на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4434,0,3,'А26.03.002','Бактериологическое исследование биоптата костной ткани на неспорообразующие анаэробные микроорганизмы',2.2,4),(4435,0,3,'А26.03.003','Бактериологическое исследование отделяемого кости на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4436,0,3,'А26.03.004','Бактериологическое исследование отделяемого кости на анаэробные микроорганизмы',3,4.2),(4437,0,3,'А26.03.005','Бактериологическое исследование отделяемого кости на микобактерии туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4438,0,3,'А26.03.006','Бактериологическое исследование биоптата костной ткани на микобактерии туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4439,0,3,'А26.04.001','Бактериологическое исследование синовиальной жидкости на гонококк (Neisseria gonorrhoeae)',1.6,0),(4440,0,3,'А26.04.002','Бактериологическое исследование синовиальной жидкости на менингококк (Neisseria meningiditis)',2.4,4.6),(4441,0,3,'А26.04.003','Бактериологическое исследование синовиальной жидкости на микобактерии туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4442,0,3,'А26.04.004','Бактериологическое исследование синовиальной жидкости на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4443,0,3,'А26.04.005','Молекулярно-биологическое исследование синовиальной жидкости на вирус Эпштейна - Барра (Epstein - Barr virus)',1.5,9),(4444,0,3,'А26.04.006','Молекулярно-биологическое исследование синовиальной жидкости на вирусы (при вирусных заболеваниях)',1.5,9),(4445,0,3,'А26.04.007','Микологическое исследование синовиальной жидкости на кандида (Candida spp.)',2.2,3.5),(4446,0,3,'А26.05.001','Бактериологическое исследование крови на стерильность',2,3.2),(4447,0,3,'А26.05.002','Бактериологическое исследование крови на тифо-паратифозную группу микроорганизмов',3,4),(4448,0,3,'А26.05.003','Бактериологическое исследование крови на бруцеллы (Brucella spp.)',6,10),(4449,0,3,'А26.05.004','Бактериологическое исследование крови на лептоспиры (Leptospira spp.)',8,10),(4450,0,3,'А26.05.005','Микробиологическое исследование крови на грибы',4.5,4.5),(4451,0,3,'А26.05.006','Микробиологическое исследование крови на кандида (Candida spp.)',2,3.2),(4452,0,3,'А26.05.007','Микробиологическое исследование крови на облигатные анаэробные микроорганизмы',3,4.4),(4453,0,3,'А26.05.008','Бактериологическое исследование крови на микобактерии туберкулеза (Mycobacterium tuberculesis).',2,3.2),(4454,0,3,'А26.05.009','Микроскопическое исследование ?толстой капли? мазка крови на малярийные плазмодии (Plasmodium).',3.2,3),(4455,0,3,'А26.05.010','Микроскопическое исследование мазка крови на микрофилярии',1.5,1.7),(4456,0,3,'А26.05.011','Молекулярно-биологическое исследование крови на вирус Эпштейна - Барр (Epstein - Barr virus)',1.5,9),(4457,0,3,'А26.05.012','Молекулярно-биологическое исследование крови на хламидии (Chlamydia spp.)',1.5,9),(4458,0,3,'А26.05.013','Молекулярно-биологическое исследование крови на токсоплазмы (Toxoplasma gondii)',1.5,9),(4459,0,3,'А26.05.014','Микроскопическое исследование пунктатов органов кроветворения (костный мозг, селезенка, лимфатические узлы) на лейшмании (Leishmania spp.)',3,3),(4460,0,3,'А26.05.015','Микроскопическое исследование пунктатов органов кроветворения (костный мозг, селезенка, лимфатические узлы) на трипаносомы (Trypanosoma spp.)',3,3),(4461,0,3,'А26.05.016','Исследование микробиоценоза  кишечника  (дисбактериоз)',0,0),(4462,0,3,'А26.05.017','Молекулярно-биологическое исследование крови на цитомегаловирус (Cytomegalovirus)',1.5,9),(4463,0,3,'А26.05.018','Молекулярно-биологическое исследование крови на уреаплазму (Ureaplasma urealiticum)',1.5,9),(4464,0,3,'А26.05.019','Молекулярно-биологическое исследование крови на Hepatitis С virus',1.5,9),(4465,0,3,'А26.05.020','Молекулярно-биологическое исследование крови на Hepatitis В virus',1.5,9),(4466,0,3,'А26.05.021','Молекулярно-биологическое исследование плазмы крови на концентрацию РНК Human immunodeficiency virus HIV-1 (ВИЧ-1)',1.5,9),(4467,0,3,'А26.05.022','Молекулярно-генетическое исследование плазмы крови на наличие мутаций лекарственной резистентности в  РНК Human immunodeficiency virus HIV-1 (ВИЧ-1)',0,0),(4468,0,3,'А26.05.023','Молекулярно-биологическое исследование крови на Hepatitis D virus',0,0),(4469,0,3,'А26.06.001','Определение антител к Acanthamoeba astronyxis',2,7),(4470,0,3,'А26.06.002','Определение антител к Acanthamoeba castellani',2,7),(4471,0,3,'А26.06.003','Определение антител к Acanthamoeba culbertsoni',2,7),(4472,0,3,'А26.06.004','Определение антител к Acanthamoeba  polyphaga',2,7),(4473,0,3,'А26.06.005','Определение антител класса M, G (IgM, IgG) к Adenovirus',0.8,1.2),(4474,0,3,'А26.06.006','Определение антител к Aspergillus spp.',0.8,1.2),(4475,0,3,'А26.06.007','Определение антител к Babesia argentina',2,7),(4476,0,3,'А26.06.008','Определение антител к Babesia bovis',2,7),(4477,0,3,'А26.06.009','Определение антител к Babesia divergens',2,7),(4478,0,3,'А26.06.010','Определение антител к Babesia microti',2,7),(4479,0,3,'А26.06.011','Определение антител к Borrelia burgdorfery',2,7),(4480,0,3,'А26.06.012','Определение антител к Brucella spp.',1,0.5),(4481,0,3,'А26.06.013','Определение антител к Brucella canis',1,0.5),(4482,0,3,'А26.06.014','Определение антител к Candida spp.',0.8,1.2),(4483,0,3,'А26.06.015','Определение антител класса А, M, G (IgA, IgM, IgG) к Chlamidia spp.',0.8,1.2),(4484,0,3,'А26.06.016','Определение антител класса А, M, G (IgA, IgM, IgG) к Chlamidia pheumoniae',0.8,1.2),(4485,0,3,'А26.06.017','Определение антител класса А, M, G (IgA, IgM, IgG) к Chlamidia psitaci',0.8,1.2),(4486,0,3,'А26.06.018','Определение антител класса А, M, G (IgA, IgM, IgG) к Chlamidia trachomatis',0.8,1.2),(4487,0,3,'А26.06.019','Определение антител к Coxsacki virus',0,0),(4488,0,3,'А26.06.020','Определение антител к Coxiella burneti',0.8,1.2),(4489,0,3,'А26.06.021','Определение антител к Cryptosporidium parvum',0,0),(4490,0,3,'А26.06.022','Определение антител класса M, G (IgM, IgG) к Cytomegalovirus',0.8,1.2),(4491,0,3,'А26.06.023','Определение антител к ECHO virus',0,0),(4492,0,3,'А26.06.024','Определение антител к Echinococcus granulosus',0,0),(4493,0,3,'А26.06.025','Определение антител к Echinococcus multilocularis',0,0),(4494,0,3,'А26.06.026','Определение антител класса А, M, G (IgA, IgM, IgG) к Entamoeba histolytica',0,0),(4495,0,3,'А26.06.027','Определение антител к Enterovirus 68-71',0,0),(4496,0,3,'А26.06.028','Определение антител класса M, G (IgM, IgG) к Epstein - Barr virus',0,0),(4497,0,3,'А26.06.029','Определение антител класса M, G (IgM, IgG) к вирусному капсульному антигену Epstein - Barr virus (VCA)',0,0),(4498,0,3,'А26.06.030','Определение антител класса M, G (IgM, IgG) к раннему антигену Epstein - Barr virus (EA)',0,0),(4499,0,3,'А26.06.031','Определение антител класса M, G (IgM, IgG) к ядерному антигену Epstein - Barr virus (NA)',0,0),(4500,0,3,'А26.06.032','Определение антител к Giardia lamblia',0,0),(4501,0,3,'А26.06.033','Определение антител к Helicobacter pylori',0,0),(4502,0,3,'А26.06.034','Определение антител  класса M, G (IgG, IgM) к Hepatitis A virus',0,0),(4503,0,3,'А26.06.035','Определение антигена HBeAg Hepatitis B virus',0.5,2),(4504,0,3,'А26.06.036','Определение антигена НBsAg Hepatitis B virus',0.5,2),(4505,0,3,'А26.06.037','Определение антигена HBcAg Hepatitis B virus',0.5,2),(4506,0,3,'А26.06.038','Определение антител класса M, G (IgM, IgG) к HBeAg Hepatitis B virus',0.5,2),(4507,0,3,'А26.06.039','Определение антител класса M, G (IgM, IgG) к HBcAg Hepatitis B virus',0.5,2),(4508,0,3,'А26.06.040','Определение антител класса M, G (IgM, IgG) к HBsAg Hepatitis B virus',0.5,2),(4509,0,3,'А26.06.041','Определение антител класса M, G (IgM, IgG) к Hepatitis C virus',0.5,2),(4510,0,3,'А26.06.042','Определение антител класса M, G (IgM, IgG) к неструктурированным белкам (a-NS3. a-NS4. a-NS5) Hepatitus C virus',0.5,2),(4511,0,3,'А26.06.043','Определение антител класса M, G (IgM, IgG) к Hepatitis D virus',0,0),(4512,0,3,'А26.06.044','Определение антител класса M, G (IgM, IgG) к Hepatitis E virus',0,0),(4513,0,3,'А26.06.045','Определение антител класса M, G (IgM, IgG) к Herpes simplex virus 1, 2',0.5,2),(4514,0,3,'А26.06.046','Определение низкоавидных антител  класса G (IgG) к Herpes simplex virus 1, 2',0.5,2),(4515,0,3,'А26.06.047','Определение антител к Herpes-virus человека 6, 7, 8',0,0),(4516,0,3,'А26.06.048','Определение антител класса M, G (IgM, IgG) к Human immunodeficiency virus HIV 1',0.5,2),(4517,0,3,'А26.06.049','Определение антител класса M, G (IgM, IgG) к Human immunodeficiency virus HIV 2',0.5,2),(4518,0,3,'А26.06.050','Определение антигенов Influenza virus типа A, B, C',0.5,2),(4519,0,3,'А26.06.051','Определение антител к Legionella pheumophila',0.5,2),(4520,0,3,'А26.06.052','Определение антигена Legionella pheumophila',0.5,2),(4521,0,3,'А26.06.053','Определение антител к Leischmania',0,0),(4522,0,3,'А26.06.054','Определение антител к Leptospira interrogans',0,0),(4523,0,3,'А26.06.055','Определение антител к Lymphocitic choriomeningitidis',0,0),(4524,0,3,'А26.06.056','Определение антител класса M, G (IgM, IgG) к Measlis virus',0,0),(4525,0,3,'А26.06.057','Определение антител класса M, G (IgM, IgG) к Mycoplasma pheumoniae',0.5,2),(4526,0,3,'А26.06.058','Определение антигена Mycoplasma hominis',0.5,2),(4527,0,3,'А26.06.059','Определение антигена Mycoplasma pheumoniae',0.5,2),(4528,0,3,'А26.06.060','Определение антител к Numps virus',0,0),(4529,0,3,'А26.06.061','Определение антител к Neisseria gonorrhoeae',0,0),(4530,0,3,'А26.06.062','Определение антител к Opistorchis felineus',0,0),(4531,0,3,'А26.06.063','Определение антител класса M, G (IgM, IgG) к Parvovirus B19',0,0),(4532,0,3,'А26.06.064','Определение антител к Plasmodium falciparum',0,0),(4533,0,3,'А26.06.065','Определение антител к P.Malariae',0,0),(4534,0,3,'А26.06.066','Определение антител к P.Ovale',0,0),(4535,0,3,'А26.06.067','Определение антител к Respiratory syncytal virus',0.5,2),(4536,0,3,'А26.06.068','Определение групповых антител к Rikettsia spp.',0,0),(4537,0,3,'А26.06.069','Определение антигена Rotavirus',0.5,2),(4538,0,3,'А26.06.070','Определение антител класса M, G (IgM, IgG) к Ruhella virus',0.5,2),(4539,0,3,'А26.06.071','Определение антител класса M, G (IgM, IgG)  к Rubeola virus',0.5,2),(4540,0,3,'А26.06.072','Определение антител класса M, G (IgM, IgG)  к Ureaplasma urealiticum',0.5,2),(4541,0,3,'А26.06.073','Определение антител к Salmonella enterica',0,0),(4542,0,3,'А26.06.074','Определение антител к Salmonella paratyphi A',0,0),(4543,0,3,'А26.06.075','Определение антител к Salmonella paratyphi B',0,0),(4544,0,3,'А26.06.076','Определение антител к Salmonella paratyphi C',0,0),(4545,0,3,'А26.06.077','Определение антител к Salmonella typhi',0,0),(4546,0,3,'А26.06.078','Определение антител к Staphilococcus spp.',0.5,2),(4547,0,3,'А26.06.079','Определение антител к Trichinella spp.',0,0),(4548,0,3,'А26.06.080','Определение антител к Toxocara canis',0,0),(4549,0,3,'А26.06.081','Определение антител к Toxoplasma gondii',0.5,2),(4550,0,3,'А26.06.082','Определение антител к Treponema pallidum',0.5,2),(4551,0,3,'А26.06.083','Определение антител к Trypanosoma brucei',0,0),(4552,0,3,'А26.06.084','Определение антител к Varicella virus',0,0),(4553,0,3,'А26.06.085','Определение антител к Vibrio cholerae',0,0),(4554,0,3,'А26.06.086','Определение антител к сероварам Yersinia enterocolitica',1.5,9),(4555,0,3,'А26.06.087','Определение антител к вирусу Т клеточного лейкоза человека',0,0),(4556,0,3,'А26.06.088','Определение антител класса M (IgM) к вирусу клещевого энцефалита',0,0),(4557,0,3,'А26.06.089','Определение антител класса M, G (IgM, IgG) к вирусу Крымской геморрагической лихорадки',0,0),(4558,0,3,'А26.06.090','Определение антител к вирусу геморрагической лихорадки с почечным синдромом',0,0),(4559,0,3,'А26.06.091','Определение антител к вирусу лихорадки Западного Нила',0,0),(4560,0,3,'А26.06.092','Определение антигенов Herpes simplex virus 1,2',0.5,2),(4561,0,3,'А26.06.093','Определение антител класса M, G (Ig M, IgG)Yersinia enterocolitica',0.5,2),(4562,0,3,'А26.06.094','Определение антител класса M, G (Ig M, IgG)Yersinia pseudotuberculosis',0.5,2),(4563,0,3,'А26.06.095','Определение антител класса M, G (Ig M, IgG) Shigella bondii',0.5,2),(4564,0,3,'А26.06.096','Определение антител класса M, G (Ig M, IgG) Shigella dysenterie',0.5,2),(4565,0,3,'А26.06.097','Определение антител класса M, G (Ig M, IgG) Shigella zonnei',0.5,2),(4566,0,3,'А26.06.098','Определение антител класса M, G (Ig M, IgG) Shigella flexneri',0.5,2),(4567,0,3,'А26.06.099','Определение антител к P.Vivax',2,7),(4568,0,3,'А26.06.100','Определение антител к Poliovirus',2,7),(4569,0,3,'А26.06.101','Определение антигена Hepatitis С virus',0.5,2),(4570,0,3,'А26.07.001','Микроскопическое исследование соскоба язвы на спирохету паллидум (Treponema pallidum)',3.2,0),(4571,0,3,'А26.07.002','Бактериологическое исследование материала из десневых карманов на неспорообразующие анаэробы',2.2,4),(4572,0,3,'А26.07.003','Бактериологическое исследование  абсцессов на неспорообразующие анаэробы',2,4.2),(4573,0,3,'А26.07.004','Бактериологическое исследование  отделяемого слизистой полости рта на неспорообразующие анаэробы',2.2,4),(4574,0,3,'А26.07.005','Бактериологическое исследование абсцессов на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4575,0,3,'А26.07.006','Микологическое исследование мазков-отпечатков на кандида (Candida spp.)',2,3.2),(4576,0,3,'А26.07.007','Молекулярно-биологическое исследование слюны на цитомегаловирус (Cytomegalovirus)',1.5,9),(4577,0,3,'А26.08.001','Бактериологическое исследование слизи и пленок с миндалин на палочку дифтерии (Corinebacterium diphtheriae)',2,2.8),(4578,0,3,'А26.08.002','Микроскопическое исследование мазков с задней стенки глотки на менингококк (Neisseria meningiditis)',1.5,1.7),(4579,0,3,'А26.08.003','Бактериологическое исследование слизи задней стенки глотки на менингококк (Neisseria meningiditis)',2.4,4.6),(4580,0,3,'А26.08.004','Микроскопическое исследование мазков с миндалин на гонококк (Neisseria gonorrhoeae)',3.2,0),(4581,0,3,'А26.08.005','Бактериологическое исследование  слизи с миндалин и задней стенки глотки на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4582,0,3,'А26.08.006','Бактериологическое исследование смывов из околоносовых полостей на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4583,0,3,'А26.08.007','Бактериологическое исследование пунктатов из околоносовых полостей на неспорообразующие анаэробные микроорганизмы',2.2,4),(4584,0,3,'А26.08.008','Молекулярно-биологическое исследование носоглоточных смывов на корона вирус (Coronavirus)',1.5,9),(4585,0,3,'А26.08.009','Микологическое исследование носоглоточных смывов на кандида (Candida spp.)',2.2,3.5),(4586,0,3,'А26.08.010','Микологическое исследование  носоглоточных смывов на аспергиллы (Aspergillus spp.)',4.7,5.7),(4587,0,3,'А26.08.011','Микроскопическое исследование смывов из зева на пневмоцисты (Pneumocestis carinii)',2.2,1),(4588,0,3,'А26.08.012','Микроскопическое исследование специфических элементов с миндалин на бледную трепонему (Treponema pallidum)',0,0),(4589,0,3,'А26.09.001','Микроскопическое исследование мазков мокроты на микобактерии туберкулеза (Mycobacterium tuberculosis)',1.5,1.7),(4590,0,3,'А26.09.002','Бактериологическое исследование мокроты на микобактерии  туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4591,0,3,'А26.09.003','Бактериологическое исследование плевральной жидкости на микобактерии туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4592,0,3,'А26.09.004','Бактериологическое исследование бронхоальвеолярной жидкости на микобактерии туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4593,0,3,'А26.09.005','Бактериологическое исследование биоптатов легочной ткани на микобактерии туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4594,0,3,'А26.09.006','Микробиологическое исследование мокроты на микоплазму (Mycoplasma pneumoniae)',2,4),(4595,0,3,'А26.09.007','Микробиологическое исследование бронхоальвеолярной лаважной жидкости на  микоплазму (Mycoplasma pneumoniae)',2,4),(4596,0,3,'А26.09.008','Микробиологическое исследование биоптата легкого на легионеллу пневмонии (Legionella pneumophilia)',2,4),(4597,0,3,'А26.09.009','Микробиологическое исследование плеврального экссудата на легионеллу пневмонии (Legionella pneumophilia)',2,4),(4598,0,3,'А26.09.010','Бактериологическое исследование мокроты на аэробные  и факультативно-анаэробные микроорганизмы',2,3.2),(4599,0,3,'А26.09.011','Бактериологическое исследование лаважной жидкости на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4600,0,3,'А26.09.012','Бактериологическое исследование плевральной жидкости на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4601,0,3,'А26.09.013','Микробиологическое исследование мокроты абсцессов на неспорообразующие анаэробы',2,4.2),(4602,0,3,'А26.09.014','Микробиологическое исследование плевральной жидкости на неспорообразующие анаэробы',2,4.2),(4603,0,3,'А26.09.015','Бактериологическое исследование слизи задней стенки глотки на палочку коклюша (Bordetella pertussis)',1.8,3),(4604,0,3,'А26.09.016','Микробиологическое исследование мокроты на хламидии (Chlamidia pneumoniae)',4.5,4.5),(4605,0,3,'А26.09.017','Молекулярно-биологическое исследование лаважной жидкости на респираторно-синтициальный вирус (Respiratory syncytial virus)',1.5,9),(4606,0,3,'А26.09.018','Молекулярно-биологическое исследование лаважной  жидкости на аденовирус (Adenovirus)',1.5,9),(4607,0,3,'А26.09.019','Молекулярно-биологическое исследование лаважной жидкости на грипп (Influenzae virus)',1.5,9),(4608,0,3,'А26.09.020','Молекулярно-биологическое исследование лаважной жидкости на коронавирус (Coronavirus)',1.5,9),(4609,0,3,'А26.09.021','Микроскопическое исследование мазков мокроты на аспергиллы (Aspergillus spp.)',1.5,1.7),(4610,0,3,'А26.09.022','Микроскопическое исследование мазков мокроты на кандида (Candida spp.)',1.5,1.7),(4611,0,3,'А26.09.023','Микроскопическое исследование мазков мокроты на криптококк (Cryptococcus neoformans)',1.5,1.7),(4612,0,3,'А26.09.024','Микологическое исследование мокроты на кандида (Candida spp.)',2.2,3.5),(4613,0,3,'А26.09.025','Микологическое исследование мокроты на аспергиллы (Aspergillus spp.)',4.7,5),(4614,0,3,'А26.09.026','Микологическое исследование мокроты на криптококк (Cryptococcus neoformans)',2.2,3.5),(4615,0,3,'А26.09.027','Микроскопическое исследование лаважной жидкости на кандида (Candida spp.)',1.5,1.7),(4616,0,3,'А26.09.028','Микроскопическое исследование лаважной жидкости на криптококк (Cryptococcus neoformans)',1.5,1.7),(4617,0,3,'А26.09.029','Микробиологическое исследование мокроты на грибы',4.7,5),(4618,0,3,'А26.09.030','Микробиологическое исследование лаважной жидкости на грибы',4.7,5),(4619,0,3,'А26.09.031','Микроскопическое исследование мокроты на личинки гельминтов',2.2,11),(4620,0,3,'А26.09.032','Микроскопическое исследование мокроты на яйца парагонимусов (Paradonimus westermani)',2.2,1),(4621,0,3,'А26.09.033','Микроскопическое исследование мокроты на цисты криптоспоридий (Cryptosporidium parwum)',3,5),(4622,0,3,'А26.09.034','Микробиологическое исследование лаважной жидкости на личинки гельминтов',3,5),(4623,0,3,'А26.09.035','Микробиологическое исследование лаважной жидкости на цисты пневмоцист (Pneumocystis carinii)',2.2,1),(4624,0,3,'А26.10.001','Бактериологическое исследование биоптата сердечного клапана на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4625,0,3,'А26.10.002','Бактериологическое исследование биопротеза сердечного клапана на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4626,0,3,'А26.10.003','Бактериологическое исследование перикардиальной жидкости на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4627,0,3,'А26.10.004','Микологическое исследование биоптата на аспергиллы (Aspergillus spp.)',4.7,5),(4628,0,3,'А26.10.005','Микологическое исследование биоптата на кандида (Candida spp.)',2.2,3.5),(4629,0,3,'А26.10.006','Паразитологическое исследование биоптата сердечной мышцы на личинки гельминтов',2.2,1),(4630,0,3,'А26.14.001','Бактериологическое исследование желчи на сальмонеллу тифа (Salmonella typhi)',3,4),(4631,0,3,'А26.14.002','Бактериологическое исследование желчи на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4632,0,3,'А26.14.003','Бактериологическое исследование желчи на анаэробные микроорганизмы',3,4.4),(4633,0,3,'А26.14.004','Бактериологическое исследование абсцесса печени',2,3.2),(4634,0,3,'А26.14.005','Микроскопическое исследование желчи на аспергиллы (Aspergillus spp.)',1.5,1.7),(4635,0,3,'А26.14.006','Микроскопическое исследование желчи на кандида (Candida spp.)',1.5,1.7),(4636,0,3,'А26.14.007','Паразитологическое исследование пунктатов из кисты печени на трофозоиты амеб (Entameaba histolytica)',3,3),(4637,0,3,'А26.14.008','Паразитологическое исследование пунктата из кисты печени на фрагменты эхинококков (Echinococcus)',14,7),(4638,0,3,'А26.16.001','Микробиологическое исследование биоптата стенки желудка на геликобактер пилори (Helicobacter pylori)',2,4),(4639,0,3,'А26.16.002','Микроскопическое исследование дуоденального содержимого на яйца и личинки гельминтов',2.2,1),(4640,0,3,'А26.16.003','Микроскопическое исследование дуоденального содержимого на простейшие',3,1),(4641,0,3,'А26.19.001','Бактериологическое исследование кала на возбудителя   дизентерии (Shigella spp.)',3,4),(4642,0,3,'А26.19.002','Бактериологическое исследование кала на тифо-паратифозные микроорганизмы (Salmonella typhi)',3,4),(4643,0,3,'А26.19.003','Бактериологическое исследование кала на сальмонеллы  (Salmonella spp.)',3,4),(4644,0,3,'А26.19.004','Бактериологическое исследование кала на иерсинии (Yersinia spp.)',2,4),(4645,0,3,'А26.19.005','Бактериологическое исследование кала на кампилобактерии   (Campylobacter spp.)',2,4),(4646,0,3,'А26.19.006','Бактериологическое исследование кала на холеру (Vibrio spp.)',2,3),(4647,0,3,'А26.19.007','Бактериологическое исследование кала на клостридии (Clostridium spp.)',3,4.4),(4648,0,3,'А26.19.008','Бактериологическое исследование кала на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4649,0,3,'А26.19.009','Микологическое исследование кала на кандида (Candida spp.)',2,3.2),(4650,0,3,'А26.19.011','Микроскопическое исследование кала на яйца и личинки гельминтов',1.2,2),(4651,0,3,'А26.19.012','Микроскопическое исследование кала на простейшие',2,2),(4652,0,3,'А26.19.013','Микроскопическое исследование кала на криптоспоридии (Cryptosporidium parvum)',3,5),(4653,0,3,'А26.19.014','Микологическое исследование биологических объектов, обнаруженных в фекалиях на гельминты',0,0),(4654,0,3,'А26.19.015','Микологическое исследование тонкого мазка крови на малярийные плазмодии (Plasmodium)',0,0),(4655,0,3,'А26.19.016','Бактериологическое исследование отделяемого слизистой оболочки прямой кишки на гонококк (Nesseria gonorrheeae)',0,0),(4656,0,3,'А26.19.017','Бактериологическое исследование кала на микобактерии туберкулеза (Mycobacterium tuberculosis)',0.75,0.45),(4657,0,3,'А26.20.001','Микроскопическое исследование отделяемого женских половых органов на гонококк (Neisseria gonorrhoeae)',3.2,0),(4658,0,3,'А26.20.002','Бактериологическое исследование отделяемого женских половых органов на гонококк (Neisseria gonorrhoeae)',1.6,0),(4659,0,3,'А26.20.003','Микроскопическое исследование отделяемого женских половых органов на трепонему (Treponema pallidum)',3.2,0),(4660,0,3,'А26.20.004','Микробиологическое исследование отделяемого женских половых органов на хламидии (Chlamidia trachomatis)',4.5,4.5),(4661,0,3,'А26.20.005','Микробиологическое исследование отделяемого женских половых органов на уреаплазму (Ureaplasma urealyticum)',2,4),(4662,0,3,'А26.20.006','Микроскопическое исследование отделяемого женских половых органов на аэробные и факультативно-анаэробные микроорганизмы',1.5,1.7),(4663,0,3,'А26.20.007','Микробиологическое исследование отделяемого женских половых органов на неспорообразующие анаэробы',2,4.2),(4664,0,3,'А26.20.008','Микробиологическое исследование отделяемого женских половых органов на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4665,0,3,'А26.20.009','Молекулярно-биологическое исследование отделяемого из цервикального канала на папиллома вирус (Papilloma virus)',1.5,9),(4666,0,3,'А26.20.010','Молекулярно-биологическое исследование отделяемого из цервикального канала на вирус простого герпеса 1,2 (Herpes simplex virus)',1.5,9),(4667,0,3,'А26.20.011','Молекулярно-биологическое исследование отделяемого из цервикального канала на цитомегаловирус (Cytomegalovirus)',1.5,9),(4668,0,3,'А26.20.012','Молекулярно-биологическое исследование влагалищного  отделяемого на папиллома вирус (Papilloma virus)',1.5,9),(4669,0,3,'А26.20.013','Молекулярно-биологическое исследование влагалищного отделяемого на вирус простого герпеса 1,2 (Herpes simplex virus)',1.5,9),(4670,0,3,'А26.20.014','Молекулярно-биологическое исследование влагалищного отделяемого на цитомегаловирус (Cytomegalovirus)',1.5,9),(4671,0,3,'А26.20.015','Микроскопическое исследование влагалищного отделяемого на кандида (Candida spp.)',1.5,1.7),(4672,0,3,'А26.20.016','Микологическое исследование влагалищного отделяемого на кандида (Candida spp.)',2,3.2),(4673,0,3,'А26.20.017','Паразитологическое исследование влагалищного отделяемого на трофозоиты трихомонад (Trichomonas vaginalis)',2,2),(4674,0,3,'А26.20.018','Микроскопическое исследование соскоба язвы женских половых органов на палочку Дюкрея (Haemophilus Ducreyi)',2,3.2),(4675,0,3,'А26.20.019','Микроскопическое исследование соскоба язвы женских половых органов на калимматобактер гранулематис (Calymmatobacterium granulomatis)',2,3.2),(4676,0,3,'А26.21.001','Микроскопическое исследование отделяемого из уретры на гонококк (Neisseria gonorrhoeae)',3.2,0),(4677,0,3,'А26.21.002','Бактериологическое исследование отделяемого из уретры на гонококк (Neisseria gonorrhoeae)',1.6,0),(4678,0,3,'А26.21.003','Микробиологическое исследование отделяемого из уретры на хламидии (Chlamidia trachomatis)',4.5,4.5),(4679,0,3,'А26.21.004','Микробиологическое исследование отделяемого из уретры на микоплазмы (Mycoplasma genitalium) и уреаплазму (Ureaplasma urealyticum)',2,4),(4680,0,3,'А26.21.005','Микроскопическое исследование отделяемого из уретры на гарднереллы (Gardnerella vaginalis)',1.5,1.7),(4681,0,3,'А26.21.006','Бактериологическое исследование отделяемого секрета простаты на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',2,3.2),(4682,0,3,'А26.21.007','Молекулярно-биологическое исследование отделяемого из уретры на хламидии (Chlamidia trachomatis)',1.5,9),(4683,0,3,'А26.21.008','Молекулярно-биологическое исследование отделяемого из уретры на папиллома вирус (Pailloma virus)',1.5,9),(4684,0,3,'А26.21.009','Молекулярно-биологическое исследование отделяемого из уретры на вирус простого герпеса 1,2 (Herpes simplex virus)',1.5,9),(4685,0,3,'А26.21.010','Молекулярно-биологическое исследование отделяемого из уретры на цитомегаловирус (Cytomegalovirus)',1.5,9),(4686,0,3,'А26.21.011','Микроскопическое исследование отделяемого из уретры на кандида (Candida spp.)',1.5,1.7),(4687,0,3,'А26.21.012','Паразитологическое исследование секрета простаты на трофозоиты трихомонад (Trichomonas vaginalis)',2,2),(4688,0,3,'А26.21.013','Микроскопическое исследование специфических элементов на бледную трепонему (Treponema pallidum)',0,0),(4689,0,3,'А26.21.014','Микологическое исследование отделяемого из уретры на кандида (Candida spp.)',0,0),(4690,0,3,'А26.21.015','Микроскопическое исследование соскоба язвы мужских половых органов на палочку Дюкрея (Haemophilus Ducreyi)',2,3.2),(4691,0,3,'А26.21.016','Микроскопическое исследование соскоба язвы мужских половых органов на калимматобактер гранулематис (Calymmatobacterium granulomatis)',2,3.2),(4692,0,3,'А26.23.001','Микроскопическое исследование спинномозговой жидкости на менингококк (Neisseria meningiditis)',1.5,1.7),(4693,0,3,'А26.23.002','Бактериологическое исследование спинномозговой жидкости на менингококк (Neisseria meningiditis)',2.4,4.6),(4694,0,3,'А26.23.003','Микроскопическое исследование спинномозговой жидкости на микобактерии туберкулеза (Mycobacterium tuberculosis)',1.5,1.7),(4695,0,3,'А26.23.004','Бактериологическое исследование спинномозговой жидкости   на  микобактерии туберкулеза (Mycobacterium tuberculosis)',2,3.2),(4696,0,3,'А26.23.005','Микробиологическое исследование спинномозговой жидкости на листерии (Listeria monocytogenes)',2.4,3.6),(4697,0,3,'А26.23.006','Микробиологическое исследование спинномозговой жидкости на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',2,3.2),(4698,0,3,'А26.23.007','Микробиологическое исследование спинномозговой жидкости на неспорообразующие анаэробные микроорганизмы',2,4.2),(4699,0,3,'А26.23.008','Молекулярно-биологическое исследование спинномозговой жидкости на вирус простого герпеса 1,2 (Herpes simplex virus)',1.5,9),(4700,0,3,'А26.23.009','Молекулярно-биологическое исследование спинномозговой жидкости на цитомегаловирус (Cytomegalovirus)',1.5,9),(4701,0,3,'А26.23.010','Молекулярно-биологическое исследование спинномозговой жидкости на вирус Эпштейна - Барр (Epstein - Barr virus)',1.5,9),(4702,0,3,'А26.23.011','Молекулярно-биологическое исследование спинномозговой жидкости на вирус ветрянки (Varicella Zoster)',1.5,9),(4703,0,3,'А26.23.012','Микололгическое исследование спинномозговой жидкости на криптококк (Cryptococcus neoformans)',2.2,3.5),(4704,0,3,'А26.23.013','Микологическое исследование спинномозговой жидкости на кандида (Candida spp.)',2.2,3.5),(4705,0,3,'А26.23.014','Микологическое исследование спинномозговой жидкости на аспергиллы (Aspergillus spp.)',2.2,3.5),(4706,0,3,'А26.25.001','Бактериологическое исследование отделяемого из ушей на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4707,0,3,'А26.25.002','Микроскопическое исследование отделяемого из ушей на аспергиллы (Aspergillus niger)',1.5,1.7),(4708,0,3,'А26.25.003','Микроскопическое исследование отделяемого из ушей на кандида  (Candida spp.)',1.5,1.7),(4709,0,3,'А26.25.004','Микологическое исследование отделяемого из ушей на кандида (Candida spp.)',2,3.2),(4710,0,3,'А26.25.005','Микологическое исследование отделяемого из ушей на аспергиллы (Aspergillus spp.)',0,0),(4711,0,3,'А26.26.001','Микроскопическое исследование отделяемого конъюнктивы на аэробные и факультативно-анаэробные микроорганизмы',1.5,1.7),(4712,0,3,'А26.26.002','Бактериологическое исследование отделяемого конъюнктивы (слезная жидкость) на гонококк (Neisseria gonorrhoeae)',1.6,0),(4713,0,3,'А26.26.003','Бактериологическое исследование отделяемого конъюнктивы (слезная жидкость) на менингококк (Neisseria meningiditis)',2.4,4.6),(4714,0,3,'А26.26.004','Бактериологическое исследование отделяемого конъюнктивы (слезная жидкость) на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',2,3.2),(4715,0,3,'А26.26.005','Микроскопическое исследование отделяемого с век (соскобы с язв) на аэробные и факультативно-анаэробные микроорганизмы',1.5,1.7),(4716,0,3,'А26.26.006','Бактериологическое исследование отделяемого с век (соскобы с язв) на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',2,3.2),(4717,0,3,'А26.26.007','Молекулярно-биологическое исследование отделяемого конъюнктивы на хламидии (Chlamidia trachomatis)',1.5,9),(4718,0,3,'А26.26.008','Микроскопическое исследование пунктата стекловидного тела на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',1.5,1.7),(4719,0,3,'А26.26.009','Бактериологическое исследование пунктата стекловидного тела на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',2,3.2),(4720,0,3,'А26.26.010','Микроскопическое исследование соскоба с язв роговицы на  аэробные и факультативно-анаэробные микроорганизмы',0,0),(4721,0,3,'А26.26.011','Бактериологическое исследование соскоба с язв роговицы на аэробные и факультативно-анаэробные микроорганизмы',2,3.2),(4722,0,3,'А26.26.012','Молекулярно-биологическое исследование отделяемого конъюнктивы на вирус простого герпеса (Herpes simplex virus)',1.5,9),(4723,0,3,'А26.26.013','Молекулярно-биологическое исследование отделяемого конъюнктивы на аденовирус (Adenovirus)',1.5,9),(4724,0,3,'А26.26.014','Молекулярно-биологическое исследование соскоба с роговицы на аденовирус (Adenovirus)',1.5,9),(4725,0,3,'А26.26.015','Молекулярно-биологическое исследование соскоба с роговицы на  вирус простого герпеса (Herpes simplex virus)',1.5,9),(4726,0,3,'А26.26.016','Молекулярно-биологическое исследование отделяемого конъюнктивы на вирус ветрянки (Varicella Zoster)',1.5,9),(4727,0,3,'А26.26.017','Молекулярно-биологическое исследование отделяемого глаз на кандида (Candida spp.)',1.5,9),(4728,0,3,'А26.26.018','Молекулярно-биологическое исследование отделяемого глаз на личинки свиного цепня (Coenurus cerebratis)',1.5,9),(4729,0,3,'А26.26.019','Молекулярно-биологическое исследование отделяемого глаз на микрофилярии',1.5,9),(4730,0,3,'А26.26.020','Молекулярно-биологическое исследование отделяемого глаз на трофозоиты и цисты токсоплазм (Toxoplasma gondii)',1.5,9),(4731,0,3,'А26.26.021','Микроскопическое исследование тканей глаза на наличие личинок и взрослых гельминтов',0,0),(4732,0,3,'А26.26.022','Микологическое исследование отделяемого конъюнктивы на грибы',0,0),(4733,0,3,'А26.26.023','Микроскопическое исследование отделяемого конъюнктивы на грибы',0,0),(4734,0,3,'А26.28.001','Микробиологическое исследование мочи на микобактерии (Mycobacterium spp.)',2,3.2),(4735,0,3,'А26.28.002','Микроскопическое исследование мочи на микобактерии (Mycobacterium spp.)',1.5,1.7),(4736,0,3,'А26.28.003','Микробиологическое исследование мочи на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',2,3.2),(4737,0,3,'А26.28.004','Микроскопическое исследование осадка мочи на кандида (Candida spp.)',1.5,1.7),(4738,0,3,'А26.28.005','Микроскопическое исследование осадка мочи на яйца шистосом (Schistosoma haematobium)',2.2,1),(4739,0,3,'А26.28.006','Микроскопическое исследование осадка мочи на микрофиллярии вухерерии (Wuchereria bacrofii)',2.2,1),(4740,0,3,'А26.28.007','Микологическое исследование осадка мочи на кандида (Candida spp.)',0,0),(4741,0,3,'А26.28.008','Микроскопическое исследование осадка мочи на трихомонады (Trichomonas vagihalis)',0,0),(4742,0,3,'А26.28.009','Молекулярно-биологическое исследование мочи на цитомегаловирус (Cytomegalovirus)',1.5,9),(4743,0,3,'А26.28.010','Молекулярно-биологическое исследование отделяемого из уретры на хламидии (Chlamidia trachomatis)',1.5,9),(4744,0,3,'А26.28.011','Определение антигена Legionella pneumophila  в моче',0.5,2),(4745,0,3,'А26.31.001','Бактериологическое исследование перитонеальной жидкости на аэробные и факультативно-анаэробные условно-патогенные микроорганизмы',2,3.2),(4746,0,3,'А26.31.002','Бактериологическое исследование перитонеальной жидкости на анаэробные неспорообразующие микроорганизмы',2.2,4),(4747,0,3,'А26.31.003','Микологическое исследование перитонеальной жидкости на кандида (Candida spp.)',2.2,3.5),(4748,0,3,'А26.31.004','Определение чувствительности микроорганизмов к антибиотикам и другим препаратам',4.4,0),(4749,0,3,'А26.31.005','Определение метаболитов анаэробных бактерий (летучих жирных кислот - ЛЖК)',0,0),(4750,0,3,'А26.31.006','Определение чувствительности микроорганизмов к бактериофагам',0,0),(4751,0,3,'А26.31.007','Определение метаболитов грибов',0.5,2),(4752,0,3,'А26.31.008','Иммуногистохимическое выявление возбудителей инфекций',3,36),(4753,0,1,'В01.001.01','Прием (осмотр, консультация) врача-гинеколога первичный',1,1),(4754,0,1,'В01.001.02','Прием (осмотр, консультация) врача-гинеколога повторный',0.9,0.9),(4755,0,1,'В01.001.03','Прием (осмотр, консультация) беременной первичный',3,3),(4756,0,1,'В01.001.04','Прием (осмотр, консультация) беременной повторный',2,2),(4757,0,4,'В01.001.05','Ведение патологических родов врачом',2.1,1.3),(4758,0,1,'В01.002.01','Прием (осмотр, консультация) врача-аллерголога первичный',1.5,1.5),(4759,0,1,'В01.002.02','Прием (осмотр, консультация) врача-аллерголога повторный',1,1),(4760,0,1,'В01.002.03','Прием (осмотр, консультация) врача-иммунолога первичный',1.5,1.5),(4761,0,1,'В01.002.04','Прием (осмотр, консультация) врача-иммунолога повторный',1,1),(4762,0,1,'В01.003.01','Осмотр (консультация) врача-анестезиолога',2.5,0),(4763,0,1,'В01.003.02','Осмотр (консультация) врача-реаниматолога',2.5,2.5),(4764,0,1,'В01.003.03','Суточное наблюдение врачом-реаниматологом',3,0),(4765,0,4,'В01.003.04','Анестезиологическое пособие (включая раннее послеоперационное ведение)',5.5,1.3),(4766,0,1,'В01.004.01','Прием (осмотр, консультация) врача-гастроэнтеролога первичный',1.5,1.5),(4767,0,1,'В01.004.02','Прием (осмотр, консультация) врача-гастроэнтеролога повторный',1,1),(4768,0,1,'В01.005.01','Прием (осмотр, консультация) врача-гематолога первичный',1.5,1.5),(4769,0,1,'В01.005.02','Прием (осмотр, консультация) врача-гематолога повторный',1,1),(4770,0,1,'В01.006.01','Прием (осмотр, консультация) врача-генетика первичный',3,3),(4771,0,1,'В01.006.02','Прием (осмотр, консультация) врача-генетика повторный',1.5,1.5),(4772,0,1,'В01.007.01','Прием (осмотр, консультация) врача-гериатра первичный',2,2),(4773,0,1,'В01.007.02','Прием (осмотр, консультация) врача-гериатра повторный',1.5,1.5),(4774,0,1,'В01.008.01','Прием (осмотр, консультация) врача-дерматовенеролога первичный',0.5,0.5),(4775,0,1,'В01.008.02','Прием (осмотр, консультация) врача-дерматовенеролога повторный',0.4,0.4),(4776,0,1,'В01.009.01','Прием (осмотр, консультация) врача-онколога детского первичный',1.5,1.5),(4777,0,1,'В01.009.02','Прием (осмотр, консультация) врача-онколога детского повторный',1,1),(4778,0,1,'В01.010.01','Прием (осмотр, консультация) врача-хирурга детского первичный',0.5,0.5),(4779,0,1,'В01.010.02','Прием (осмотр, консультация) врача-хирурга детского повторный',0.4,0.4),(4780,0,1,'В01.012.01','Прием (осмотр, консультация) врача-диабетолога первичный',1.5,1.5),(4781,0,1,'В01.012.02','Прием (осмотр, консультация) врача-диабетолога повторный',1,1),(4782,0,1,'В01.013.01','Прием (осмотр, консультация) врача-диетолога первичный',2,2),(4783,0,1,'В01.013.02','Прием (осмотр, консультация) врача-диетолога повторный',1.5,0),(4784,0,1,'В01.014.01','Прием (осмотр, консультация) врача-инфекциониста первичный',1.5,1.5),(4785,0,1,'В01.014.02','Прием (осмотр, консультация) врача-инфекциониста повторный',1,1),(4786,0,1,'В01.015.01','Прием (осмотр, консультация) врача-кардиолога первичный',1.8,1.8),(4787,0,1,'В01.015.02','Прием (осмотр, консультация) врача-кардиолога повторный',1.3,1.3),(4788,0,1,'В01.017.01','Прием (консультация) клинического фармаколога',1.4,1.4),(4789,0,1,'В01.020.01','Прием (осмотр, консультация) врача лечебной физкультуры',1,0),(4790,0,1,'В01.023.01','Прием (осмотр, консультация) врача-невропатолога  первичный',1.5,1.5),(4791,0,1,'В01.023.02','Прием (осмотр, консультация) врача-невропатолога повторный',1,1),(4792,0,1,'В01.024.01','Прием (осмотр, консультация) врача-нейрохирурга первичный',0.9,0.9),(4793,0,1,'В01.024.02','Прием (осмотр, консультация) врача-нейрохирурга повторный',0.4,0.4),(4794,0,1,'В01.025.01','Прием (осмотр, консультация) врача-нефролога первичный',1.5,1.5),(4795,0,1,'В01.025.02','Прием (осмотр, консультация) врача-нефролога повторный',1,1),(4796,0,1,'В01.026.01','Прием (осмотр, консультация) врача общей практики (семейного врача) первичный',2,2),(4797,0,1,'В01.026.02','Прием (осмотр, консультация) врача общей практики (семейного врача) повторный',2.7,2.7),(4798,0,1,'В01.027.01','Прием (осмотр, консультация) врача-онколога первичный',1.5,1.5),(4799,0,1,'В01.027.02','Прием (осмотр, консультация) врача-онколога повторный',1,1),(4800,0,1,'В01.029.01','Прием (осмотр, консультация) врача-офтальмолога первичный',2,2),(4801,0,1,'В01.029.02','Прием (осмотр, консультация) врача-офтальмолога повторный',1.6,1.6),(4802,0,1,'В01.031.01','Прием (осмотр, консультация) врача-педиатра первичный',1.4,1.4),(4803,0,1,'В01.031.02','Прием (осмотр, консультация) врача-педиатра повторный',1.1,1.1),(4804,0,1,'В01.032.01','Прием (осмотр, консультация) врача-неонатолога первичный',1.4,1.4),(4805,0,1,'В01.032.02','Прием (осмотр, консультация) врача-неонатолога повторный',1.1,1.1),(4806,0,1,'В01.033.01','Прием (осмотр, консультация) врача-профпатолога первичный',2,2),(4807,0,1,'В01.034.01','Прием (осмотр, консультация) врача-психотерапевта первичный',1.5,1.5),(4808,0,1,'В01.034.02','Прием (осмотр, консультация) врача-психотерапевта повторный',1,1),(4809,0,1,'В01.035.01','Прием (осмотр, консультация) врача-психиатра первичный',1.5,1.5),(4810,0,1,'В01.035.02','Прием (осмотр, консультация) врача-психиатра повторный',1,1),(4811,0,1,'В01.036.01','Прием (осмотр, консультация) врача психиатра-нарколога первичный',1,1),(4812,0,1,'В01.036.02','Прием (осмотр, консультация) врача психиатра-нарколога повторный',0.9,0.9),(4813,0,1,'В01.037.01','Прием (осмотр, консультация) врача-пульмонолога первичный',1.5,1.5),(4814,0,1,'В01.037.02','Прием (осмотр, консультация) врача-пульмонолога повторный',1,1),(4815,0,1,'В01.038.01','Осмотр (консультация) врача-радиолога терапевтический первичный',1.5,1.5),(4816,0,1,'В01.038.02','Осмотр (консультация) врача-радиолога терапевтический повторный',1,1),(4817,0,1,'В01.039.01','Осмотр (консультация) врача-рентгенолога терапевтический',1.2,1),(4818,0,1,'В01.040.01','Прием (осмотр, консультация) врача-ревматолога первичный',1.8,1.8),(4819,0,1,'В01.040.02','Прием (осмотр, консультация) врача-ревматолога повторный',1.3,1.3),(4820,0,1,'В01.042.01','Прием (осмотр, консультация) врача-сексопатолог первичный',6,6),(4821,0,1,'В01.042.02','Прием (осмотр, консультация) врача-сексопатолог повторный',5,5),(4822,0,1,'В01.043.01','Прием (осмотр, консультация) врача-сердечно-сосудистого хирурга первичный',0.5,0.5),(4823,0,1,'В01.043.02','Прием (осмотр, консультация) врача-сердечно-сосудистого хирурга повторный',0.9,0.9),(4824,0,1,'В01.044.01','Осмотр врача скорой медицинской помощи',3,3),(4825,0,2,'В01.045.01','Проведение судебно-медицинской экспертизы',18,16),(4826,0,1,'В01.046.01','Прием (осмотр, консультация) врача сурдолога-оториноларинголога первичный',1,1),(4827,0,1,'В01.046.02','Прием (осмотр, консультация) врача сурдолога-оториноларинголога повторный',0.6,0.6),(4828,0,1,'В01.047.01','Прием (осмотр, консультация) врача-терапевта первичный',1.4,1.4),(4829,0,1,'В01.047.02','Прием (осмотр, консультация) врача-терапевта повторный',1.1,1.1),(4830,0,1,'В01.048.01','Прием (осмотр, консультация) врача-токсиколога первичный',1.4,1.4),(4831,0,1,'В01.048.02','Прием (осмотр, консультация) врача-токсиколога повторный',1.1,1.1),(4832,0,1,'В01.049.01','Прием (осмотр, консультация) врача-торакального хирурга первичный',0.9,0.9),(4833,0,1,'В01.049.02','Прием (осмотр, консультация) врача-торакального хирурга повторный',0.5,0.5),(4834,0,1,'В01.050.01','Прием (осмотр, консультация) врача-травматолога первичный',0.9,0.9),(4835,0,1,'В01.050.02','Прием (осмотр, консультация) врача-травматолога повторный',0.5,0.5),(4836,0,1,'В01.050.03','Прием (осмотр, консультация) врача-ортопеда первичный',0.9,0.9),(4837,0,1,'В01.050.04','Прием (осмотр, консультация) врача-ортопеда повторный',0.5,0.5),(4838,0,1,'В01.051.01','Прием (осмотр, консультация) врача-трансфузиолога первичный',1.4,1.4),(4839,0,1,'В01.051.02','Прием (осмотр, консультация) врача-трансфузиолога повторный',1.1,1.1),(4840,0,1,'В01.053.01','Прием (осмотр, консультация) врача-уролога первичный',0.8,0.8),(4841,0,1,'В01.053.02','Прием (осмотр, консультация) врача-уролога повторный',0.7,0.7),(4842,0,1,'В01.054.01','Осмотр (консультация) врача-физиотерапевта',1,0),(4843,0,1,'В01.055.01','Прием (осмотр, консультация) врача-фтизиатра первичный',1.5,1.5),(4844,0,1,'В01.055.02','Прием (осмотр, консультация) врача-фтизиатра повторный',1,1),(4845,0,1,'В01.057.01','Прием (осмотр, консультация) врача-хирурга первичный',0.5,0.5),(4846,0,1,'В01.057.02','Прием (осмотр, консультация) врача-хирурга повторный',0.4,0.4),(4847,0,1,'В01.058.01','Прием (осмотр, консультация) врача-эндокринолога первичный',1.5,1.5),(4848,0,1,'В01.058.02','Прием (осмотр, консультация) врача-эндокринолога повторный',1,1),(4849,0,1,'В01.059.01','Прием (осмотр, консультация) врача-эндоскописта первичный',1.4,1.4),(4850,0,1,'В01.059.02','Прием (осмотр, консультация) врача-эндоскописта повторный',1.1,1.1),(4851,0,1,'В01.064.01','Прием (осмотр, консультация) врача-стоматолога детского первичный',1,0.8),(4852,0,1,'В01.064.02','Прием (осмотр, консультация) врача-стоматолога детского повторный',0.8,0.4),(4853,0,1,'В01.065.01','Прием (осмотр, консультация) врача-стоматолога терапевта первичный',1,0.5),(4854,0,1,'В01.065.02','Прием (осмотр, консультация) врача-стоматолога терапевта повторный',0.8,0.4),(4855,0,1,'В01.066.01','Прием (осмотр, консультация) врача-стоматолога ортопеда первичный',1.5,0.8),(4856,0,1,'В01.066.02','Прием (осмотр, консультация) врача-стоматолога ортопеда повторный',1.5,0.8),(4857,0,1,'В01.067.01','Прием (осмотр, консультация) врача-стоматолога хирурга первичный',1,1),(4858,0,1,'В01.067.02','Прием (осмотр, консультация) врача-стоматолога хирурга повторный',0.8,0.8),(4859,0,1,'В01.068.01','Прием (осмотр, консультация) врача-челюстно-лицевого хирурга первичный',0.9,0.9),(4860,0,1,'В01.068.02','Прием (осмотр, консультация) врача-челюстно-лицевого хирурга повторный',0.5,0.5),(4861,0,1,'В01.070.01','Прием (осмотр, консультация) врача-баротерапевта первичный',1,0),(4862,0,1,'В01.070.02','Прием (осмотр, консультация) врача-баротерапевта повторный',0.5,0),(4863,0,1,'В01.018.01','Прием (осмотр, консультация) врача-колопроктолога первичный',0.6,0.6),(4864,0,1,'В01.018.02','Прием (осмотр, консультация) врача-колопроктолога повторный',0.4,0.4),(4865,0,1,'В01.020.02','Прием (осмотр, консультация) спортивного врача',5,5),(4866,0,1,'В01.028.01','Прием (осмотр, консультация) врача-оториноларинголога первичный',1,1),(4867,0,1,'В01.028.02','Прием (осмотр, консультация) врача-оториноларинголога повторный',0.6,0.6),(4868,0,5,'В02.001.01','Процедуры сестринского ухода при подготовке больной к гинекологической операции',0,3),(4869,0,5,'В02.003.01','Процедуры сестринского ухода за реанимационным больным',0,3),(4870,0,5,'В02.003.02','Процедуры сестринского ухода за больным, находящимся на искусственной вентиляции легких',0,3),(4871,0,5,'В02.003.03','Процедуры сестринского ухода за фиксированным больным',0,3),(4872,0,5,'В02.003.05','Процедуры сестринского ухода за больным в критическом состоянии',0,3),(4873,0,5,'В02.003.06','Процедуры сестринского ухода за больным в коматозном состоянии',0,3),(4874,0,5,'В02.004.01','Процедуры сестринского ухода при исследовании секреторной функции желудка и 12-перстной кишки',0,3),(4875,0,5,'В02.005.01','Процедуры сестринского ухода по уходу за больным в состоянии агранулоцитоза',0,3),(4876,0,5,'В02.007.01','Процедуры сестринского ухода за больными старческого возраста',0,3),(4877,0,5,'В02.012.01','Процедуры сестринского ухода за больным с синдромом диабетической стопы',0,3),(4878,0,5,'В02.015.01','Процедуры сестринского ухода за больноым с острым ангинальным статусом',0,3),(4879,0,5,'В02.015.02','Процедуры сестринского ухода за больным с сердечно-сосудистым заболеванием',0,3),(4880,0,5,'В02.023.01','Процедуры сестринского ухода в стационаре за больным с острым нарушением мозгового кровообращения',0,3),(4881,0,5,'В02.031.01','Патронаж педиатрической сестры на дому',0,4),(4882,0,5,'В02.036.01','Процедуры сестринского ухода при лечении алкогольной зависимости и наркомании',0,3),(4883,0,5,'В02.057.01','Процедуры сестринского ухода при подготовке пациента к операции',0,3),(4884,0,2,'В03.001.02','Комплекс исследований при гестозе беременных',3,3),(4885,0,2,'В03.001.03','Комплекс исследований для оценки функционального состояния плода',3,3),(4886,0,2,'В03.001.04','Комплекс исследований для диагностики фоновых и предраковых заболеваний репродуктивных органов у женщины',3,3),(4887,0,2,'В03.002.01','Исследование иммунологического статуса при клеточном иммунодефиците',4.8,4.9),(4888,0,2,'В03.002.02','Исследование иммунологического статуса при гуморальном иммунодефиците',3.5,5.4),(4889,0,3,'В03.002.03','Исследование иммунологического статуса при смешанном иммунодефиците',5,8.2),(4890,0,3,'В03.002.04','Комплекс исследований для выявления аллергена',3,3),(4891,0,2,'В03.003.01','Комплекс исследований предоперационный для планового больного',3,3),(4892,0,2,'В03.003.02','Комплекс исследований предоперационный для экстренного больного',3,3),(4893,0,2,'В03.003.03','Комплекс исследований при проведении искусственной вентиляции легких',3,3),(4894,0,2,'В03.003.04','Комплекс исследований для выявления этиологии комы у больного',3,3),(4895,0,2,'В03.003.05','Суточное наблюдение реанимационного больного',3,3),(4896,0,2,'В03.003.06','Мониторинг основных параметров во время анестезии',3,3),(4897,0,2,'В03.004.01','Комплекс исследований для диагностики язвы желудка и 12-перстной кишки',3,3),(4898,0,3,'В03.005.01','Комплекс исследований для диагностики синдрома диссеминированного внутрисосудистого свертывания крови',0.6,1.2),(4899,0,3,'В03.005.02','Лабораторный контроль за лечением синдрома диссеминированного внутрисосудистого свертывания крови',3,3),(4900,0,3,'В03.005.03','Исследование сосудисто-тромбоцитарного первичного гемостаза',0.7,0.4),(4901,0,3,'В03.005.04','Исследование коагуляционного гемостаза',0,2),(4902,0,3,'В03.005.05','Исследование плазминовой (фибринолитической) системы',2.2,0.8),(4903,0,3,'В03.005.06','Коагулограмма (ориентировочное исследование системы гемостаза)',1,0.3),(4904,0,3,'В03.005.07','Лабораторный контроль за терапией прямыми антикоагулянтами',3,3),(4905,0,3,'В03.005.08','Лабораторный контроль за терапией непрямыми антикоагулянтами',3,3),(4906,0,3,'В03.005.09','Исследование крови для диагностики врожденного дефицита факторов свертывания',3.2,0.9),(4907,0,3,'В03.005.10','Комплекс исследований для диагностики острого лейкоза',2,2.4),(4908,0,3,'В03.005.11','Комплекс исследований для верификации формы острого лейкоза',7.2,8.6),(4909,0,3,'В03.005.12','Комплекс исследований при неустановленном анемическом синдроме',2.4,3),(4910,0,3,'В03.005.13','Комплекс исследований для диагностики железодефицитной анемии',2,2.2),(4911,0,3,'В03.005.14','Комплекс исследований для диагностики В12 дефицитной анемии',4.8,3.8),(4912,0,3,'В03.005.15','Комплекс исследований для диагностики апластической анемии',6.9,5.4),(4913,0,3,'В03.005.16','Комплекс исследований для диагностики гемолитической анемии',3,3),(4914,0,3,'В03.005.17','Комплекс исследований для диагностики аутоиммунной гемолитической анемии',3,3),(4915,0,3,'В03.005.18','Комплекс исследований для диагностики парапротеинемического гемобластоза',5.3,4.5),(4916,0,2,'В03.006.01','Комплекс исследований пробанда',3,3),(4917,0,3,'В03.006.02','Комплекс исследований для диагностики болезни Дауна',3,3),(4918,0,3,'В03.006.03','Комплекс исследовании для диагностики адреногенитального синдрома',3,3),(4919,0,2,'В03.008.01','Комплекс исследований для диагностики актиномикоза кожи',3,3),(4920,0,2,'В03.008.02','Комплекс исследований для диагностики отрубевидного лишая',3,3),(4921,0,2,'В03.008.03','Комплекс исследований для диагностики микроспории',3,3),(4922,0,2,'В03.008.04','Комплекс исследований для диагностики трихофитии',3,3),(4923,0,2,'В03.009.01','Комплекс исследований для диагностики опухолей центральной нервной системы у детей',3,3),(4924,0,2,'В03.009.02','Комплекс исследований для диагностики опухолей забрюшинного пространства у детей',3,3),(4925,0,2,'В03.009.03','Комплекс исследований для диагностики распространенности опухолевого процесса у детей',3,3),(4926,0,2,'В03.010.01','Комплекс исследований для диагностики атрезии пищевода',3,3),(4927,0,2,'В03.010.02','Комплекс исследований для диагностики ущемленной паховой грыжи у детей',3,3),(4928,0,2,'В03.010.03','Комплекс исследований для диагностики кишечной непроходимости у детей',3,3),(4929,0,2,'В03.010.04','Комплекс исследований для диагностики острого аппендицита у детей',3,3),(4930,0,2,'В03.010.05','Комплекс исследований для диагностики атрезии заднего прохода и прямой кишки',3,3),(4931,0,2,'В03.010.06','Комплекс исследований для диагностики острого гематогенного остеомиелита у детей',3,3),(4932,0,2,'В03.012.01','Комплекс исследований для диагностики впервые выявленного сахарного диабета',3,3),(4933,0,2,'В03.012.02','Комплекс исследований для титрования дозы сахароснижающих препаратов',3,3),(4934,0,3,'В03.014.01','Комплекс исследований при подозрении на инфицирование вирусом иммунодефицита человека',3,3),(4935,0,2,'В03.014.02','Комплекс исследований при лихорадке неясного генеза',3,3),(4936,0,2,'В03.014.03','Комплекс исследований для диагностики менингита',3,3),(4937,0,2,'В03.015.01','Комплекс исследований при остром ангинальном статусе',3,3),(4938,0,2,'В03.015.02','Оценка степени повреждения миокарда при инфаркте миокарда',3,2),(4939,0,2,'В03.015.03','Комплекс исследований при постперикардиотомном синдроме',3,0),(4940,0,2,'В03.015.04','Фазовый анализ сердечного цикла',8,6),(4941,0,2,'В03.015.05','Комплекс исследований для диагностики врожденных пороков сердца',3,3),(4942,0,2,'В03.015.06','Комплекс исследований для диагностики ревматических пороков сердца',3,3),(4943,0,3,'В03.016.01','Комплекс исследований для оценки общевоспалительных реакций',1,1.3),(4944,0,3,'В03.016.02','Общий (клинический) анализ крови',0.8,1.9),(4945,0,3,'В03.016.03','Общий (клинический) анализ крови развернутый',1.2,1.4),(4946,0,3,'В03.016.04','Анализ крови биохимический общетерапевтический',0.3,2.1),(4947,0,3,'В03.016.05','Оценка нарушений липидного обмена биохимическая',0.8,2),(4948,0,3,'В03.016.06','Анализ мочи общий',0.5,0.9),(4949,0,3,'В03.016.07','Комплекс исследований для оценки степени печеночно-клеточной недостаточности',1.9,1.8),(4950,0,3,'В03.016.08','Комплекс исследований для оценки повреждения клеток печени (степень цитолиза)',0.5,0.8),(4951,0,3,'В03.016.09','Комплекс исследований для оценки холестатического синдрома',0.2,1.7),(4952,0,3,'В03.016.10','Копрологическое исследование',1.7,1.5),(4953,0,2,'В03.023.01','Комплекс исследований для диагностики острого нарушения мозгового кровообращения',3,3),(4954,0,2,'В03.024.01','Комплекс исследований при подозрении на черепно-мозговую травму',3,3),(4955,0,2,'В03.024.02','Комплекс исследований для диагностики опухоли головного мозга',3,3),(4956,0,2,'В03.024.03','Комплекс исследований для диагностики опухоли позвоночника и спинного мозга',3,3),(4957,0,3,'В03.025.01','Комплекс исследований функции почек',3,3),(4958,0,3,'В03.025.02','Комплекс исследований для диагностики и оценки степени тяжести почечной недостаточности',3,3),(4959,0,3,'В03.025.03','Комплекс исследований оценки состояния больного, получающего лечение хроническим гемодиализом',3,3),(4960,0,2,'В03.027.01','Комплекс исследований для диагностики злокачественных опухолей носоглотки',3,3),(4961,0,2,'В03.027.02','Комплекс исследований для диагностики злокачественных опухолей полости носа и околоносовых пазух',3,3),(4962,0,2,'В03.027.03','Комплекс исследований для диагностики злокачественных опухолей органов полости рта и ротоглотки',3,3),(4963,0,2,'В03.027.04','Комплекс исследований для диагностики рака гортани',3,3),(4964,0,2,'В03.027.05','Комплекс исследований для диагностики рака гортаноглотки',3,3),(4965,0,2,'В03.027.06','Комплекс исследований для диагностики рака щитовидной железы',3,3),(4966,0,2,'В03.027.07','Комплекс исследований для диагностики рака молочной железы',3,3),(4967,0,2,'В03.027.08','Комплекс исследований для диагностики рака легкого',3,3),(4968,0,2,'В03.027.09','Комплекс исследований для диагностики опухоли средостения',3,3),(4969,0,2,'В03.027.10','Комплекс исследований для диагностики рака пищевода',3,3),(4970,0,2,'В03.027.11','Комплекс исследований для диагностики рака желудка',3,3),(4971,0,2,'В03.027.12','Комплекс исследований для диагностики рака толстой кишки',3,3),(4972,0,2,'В03.027.13','Комплекс исследований для диагностики рака прямой кишки',3,3),(4973,0,2,'В03.027.14','Комплекс исследований для диагностики злокачественных забрюшинных опухолей',3,3),(4974,0,2,'В03.027.15','Комплекс исследований для диагностики рака шейки матки',3,3),(4975,0,2,'В03.027.16','Комплекс исследований для диагностики рака эндометрия',3,3),(4976,0,2,'В03.027.17','Комплекс исследований для диагностики рака яичников',3,3),(4977,0,2,'В03.027.18','Комплекс исследований для диагностики рака почки',3,3),(4978,0,2,'В03.027.19','Комплекс исследований для диагностики рака мочевого пузыря',3,3),(4979,0,2,'В03.027.20','Комплекс исследований для диагностики рака предстательной железы',3,3),(4980,0,2,'В03.027.21','Комплекс исследований для диагностики опухоли яичка',3,3),(4981,0,2,'В03.027.22','Комплекс исследований для диагностики лимфогрануломатоза',3,3),(4982,0,2,'В03.027.23','Комплекс исследований для диагностики распространенности опухолевого процесса',3,3),(4983,0,2,'В03.028.01','Объективная аудиометрия',3,2),(4984,0,2,'В03.029.01','Комплекс исследований для диагностики нарушения зрения',3,3),(4985,0,2,'В03.029.02','Комплекс исследований для диагностики глаукомы',3,3),(4986,0,2,'В03.032.01','Неонатальный скрининг',3,3),(4987,0,2,'В03.037.01','Функциональное тестирование легких',3,1),(4988,0,2,'В03.037.02','Комплекс исследований для диагностики легочной недостаточности',3,3),(4989,0,2,'В03.040.01','Комплекс исследований для диагностики системной красной волчанки',3,3),(4990,0,2,'В03.040.02','Комплекс исследований на активность при ревматизме',3,3),(4991,0,2,'В03.043.01','Комплекс исследований при подозрении на тромбоэмболию легочной артерии',3,3),(4992,0,2,'В03.047.01','Комплекс исследований для диагностики этиологии желтухи',3,3),(4993,0,3,'В03.048.01','Комплекс исследований при остром отравлении неизвестным веществом',3,3),(4994,0,3,'В03.051.01','Комплекс исследований при проведении трансфузии',3,3),(4995,0,2,'В03.052.01','Комплексное ультразвуковое исследование внутренних органов',3,3),(4996,0,2,'В03.053.01','Комплекс исследований для диагностики мочекаменной болезни',3,3),(4997,0,2,'В03.057.01','Комплекс исследований для диагностики механической желтухи',3,3),(4998,0,2,'В03.057.02','Комплекс исследований для диагностики острого панкреатита',3,3),(4999,0,2,'В03.057.03','Комплекс исследований для диагностики желудочно-кишечного кровотечения',3,3),(5000,0,2,'В03.057.04','Комплекс исследований для диагностики кишечной непроходимости',3,3),(5001,0,3,'В03.058.01','Комплекс исследований для диагностики нарушений функции щитовидной железы',3,3),(5002,0,3,'В03.058.02','Комплекс исследований для диагностики нарушений функции надпочечников',3,3),(5003,0,1,'В04.001.01','Диспансерный прием (осмотр, консультация) врача-гинеколога',1.5,1.5),(5004,0,1,'В04.001.02','Профилактический прием (осмотр, консультация) врача-гинеколога',0.8,0.8),(5005,0,5,'В04.001.03','Школа для беременных',3,3),(5006,0,1,'В04.002.01','Диспансерный прием (осмотр, консультация) врача-аллерголога',1.2,1.2),(5007,0,1,'В04.002.02','Профилактический прием (осмотр, консультация) врача-аллерголога',1,1),(5008,0,1,'В04.002.03','Диспансерный прием (осмотр, консультация) врача-иммунолога',1.2,1.2),(5009,0,1,'В04.002.04','Профилактический прием (осмотр, консультация) врача-иммунолога',1,1),(5010,0,1,'В04.004.01','Диспансерный прием (осмотр, консультация) врача-гастроэнтеролога',1.2,1.2),(5011,0,1,'В04.004.02','Профилактический прием (осмотр, консультация) врача-гастроэнтеролога',0.8,0.8),(5012,0,1,'В04.005.01','Диспансерный прием (осмотр, консультация) врача-гематолога',1.2,1.2),(5013,0,1,'В04.007.01','Диспансерный прием (осмотр, консультация) врача-гериатра',1.2,1.2),(5014,0,1,'В04.008.01','Диспансерный прием (осмотр, консультация) врача-дерматовенеролога',0.5,0.5),(5015,0,1,'В04.008.02','Профилактический прием (осмотр, консультация) врача-дерматовенеролога',0.5,0.5),(5016,0,1,'В04.009.01','Диспансерный прием (осмотр, консультация) врача-онколога детского',1.2,1.2),(5017,0,1,'В04.009.02','Профилактический прием (осмотр, консультация) врача-онколога детского',1,1),(5018,0,1,'В04.010.01','Диспансерный прием (осмотр, консультация) врача-хирурга детского',0.6,0.6),(5019,0,1,'В04.010.02','Профилактический прием (осмотр, консультация) врача-хирурга детского',0.4,0.4),(5020,0,5,'В04.012.01','Школа для больных с  сахарным диабетом',3,3),(5021,0,1,'В04.014.01','Диспансерный прием (осмотр, консультация) врача-инфекциониста',1.2,1.2),(5022,0,1,'В04.014.02','Профилактический прием (осмотр, консультация) врача-инфекциониста',1,1),(5023,0,5,'В04.014.03','Вакцинация',0.8,0.7),(5024,0,1,'В04.014.04','Осмотр (наблюдение) в очаге инфекции',1.5,1.5),(5025,0,5,'В04.015.01','Школа для больных с артериальной гипертензией',3,3),(5026,0,5,'В04.015.02','Школа для больных с сердечной недостаточностью',3,3),(5027,0,1,'В04.015.03','Диспансерный прием (осмотр, консультация) врача-кардиолога',0,0),(5028,0,1,'В04.018.01','Диспансерный прием (осмотр, консультация) врача-колопроктолога',0.6,0.6),(5029,0,1,'В04.018.02','Профилактический прием (осмотр, консультация) врача-колопроктолога',1,1),(5030,0,1,'В04.020.01','Диспансерный прием (осмотр, консультация) врача лечебной физкультуры',1,0),(5031,0,1,'В04.020.02','Профилактический прием (осмотр, консультация) врача лечебной физкультуры',1,1),(5032,0,1,'В04.023.01','Диспансерный прием (осмотр, консультация) врача-невропатолога',1.2,1.2),(5033,0,1,'В04.023.02','Профилактический прием (осмотр, консультация) врача-невропатолога',0.8,0.8),(5034,0,5,'В04.025.01','Школа для больных, находящихся на хроническом диализе',3,3),(5035,0,1,'В04.025.02','Диспансерный прием (осмотр, консультация) врача-нефролога',1.2,1.2),(5036,0,1,'В04.026.01','Диспансерный прием (осмотр, консультация) врача общей практики (семейного врача)',2,2),(5037,0,1,'В04.026.02','Профилактический прием (осмотр, консультация) врача общей практики (семейного врача)',2.5,2.5),(5038,0,1,'В04.027.01','Диспансерный прием (осмотр, консультация) врача-онколога',1.2,1.2),(5039,0,1,'В04.028.01','Диспансерный прием (осмотр, консультация) врача-оториноларинголога',1,1),(5040,0,1,'В04.028.02','Профилактический прием (осмотр, консультация) врача-оториноларинголога',0.6,0.6),(5041,0,1,'В04.029.01','Диспансерный прием (осмотр, консультация) врача-офтальмолога',2,2),(5042,0,1,'В04.029.02','Профилактический прием (осмотр, консультация) врача-офтальмолога',0.6,0.6),(5043,0,1,'В04.031.01','Диспансерный прием (осмотр, консультация) врача-педиатра',1.2,1.2),(5044,0,1,'В04.031.02','Профилактический прием (осмотр, консультация) врача-педиатра',1,1),(5045,0,1,'В04.032.01','Диспансерный прием (осмотр, консультация) врача-неонатолога',1.2,1.2),(5046,0,1,'В04.032.02','Профилактический прием (осмотр, консультация) врача-неонатолога',1,1),(5047,0,1,'В04.033.01','Диспансерный прием (осмотр, консультация) врача-профпатолога',1.2,1.2),(5048,0,1,'В04.033.02','Профилактический прием (осмотр, консультация) врача-профпатолога',1,1),(5049,0,1,'В04.034.01','Диспансерный прием (осмотр, консультация) врача-психотерапевта',1.5,1.5),(5050,0,1,'В04.034.02','Профилактический прием (осмотр, консультация) врача-психотерапевта',1,1),(5051,0,1,'В04.036.01','Диспансерный прием (осмотр, консультация) врача-психиатра-нарколога',1.2,1.2),(5052,0,1,'В04.036.02','Профилактический прием (осмотр, консультация) врача психиатра-нарколога',1,1),(5053,0,1,'В04.037.01','Диспансерный прием (осмотр, консультация) врача-пульманолога',1.2,1.2),(5054,0,1,'В04.037.02','Профилактический прием (осмотр, консультация) врача-пульмонолога',1,1),(5055,0,5,'В04.037.03','Школа для больных бронхиальной астмой',3,3),(5056,0,5,'В04.040.01','Школа для больных с заболеваниями суставов и позвоночника',3,3),(5057,0,1,'В04.042.01','Диспансерный прием (осмотр, консультация) врача-сексопатолога',5,5),(5058,0,1,'В04.042.02','Профилактический прием (осмотр, консультация) врача-сексопатолога',1,1),(5059,0,1,'В04.046.01','Диспансерный прием (осмотр, консультация) врача сурдолога-оториноларинголога',1,1),(5060,0,1,'В04.046.02','Профилактический прием (осмотр, консультация) врача сурдолога-оториноларинголога',1,1),(5061,0,1,'В04.047.01','Диспансерный прием (осмотр, консультация) врача-терапевта',1.2,1.2),(5062,0,1,'В04.047.02','Профилактический прием (осмотр, консультация) врача-терапевта',1,1),(5063,0,1,'В04.048.01','Диспансерный прием (осмотр, консультация) врача-токсиколога',1.2,1.2),(5064,0,1,'В04.048.02','Профилактический прием (осмотр, консультация) врача-токсиколога',0.6,0.6),(5065,0,1,'В04.049.01','Диспансерный прием (осмотр, консультация) врача-торакального хирурга',1.5,1.5),(5066,0,1,'В04.049.02','Профилактический прием (осмотр, консультация) врача-торакального хирурга',0.6,0.6),(5067,0,1,'В04.050.01','Диспансерный прием (осмотр, консультация) врача-травматолога',0.8,0.8),(5068,0,1,'В04.050.02','Профилактический прием (осмотр, консультация) врача-травматолога',0.9,0.9),(5069,0,1,'В04.050.03','Диспансерный прием (осмотр, консультация) врача-ортопеда',0.8,0.8),(5070,0,1,'В04.050.04','Профилактический прием (осмотр, консультация) врача-ортопеда',1,1),(5071,0,1,'В04.053.01','Диспансерный прием (осмотр, консультация) врача-уролога',0.8,0.8),(5072,0,1,'В04.053.02','Профилактический прием (осмотр, консультация) врача-уролога',0.8,0.8),(5073,0,1,'В04.055.01','Диспансерный прием (осмотр, консультация) врача-фтизиатра',1.2,1.2),(5074,0,1,'В04.055.02','Профилактический прием (осмотр, консультация) врача-фтизиатра',1.2,1.2),(5075,0,1,'В04.057.01','Диспансерный прием (осмотр, консультация) врача-хирурга',0.6,0.6),(5076,0,1,'В04.057.02','Профилактический прием (осмотр, консультация) врача-хирурга',0.4,0.4),(5077,0,1,'В04.064.01','Диспансерный прием (осмотр, консультация) врача-стоматолога детского',1.2,0.6),(5078,0,1,'В04.064.02','Профилактический прием (осмотр, консультация) врача-стоматолога детского',2.5,1.3),(5079,0,1,'В04.065.01','Диспансерный прием (осмотр, консультация) врача-стоматолога терапевта',1.2,0.6),(5080,0,1,'В04.065.02','Профилактический прием (осмотр, консультация) врача-стоматолога терапевта',2.5,1.3),(5081,0,4,'В05.015.01','Услуги по реабилитации больного, перенесшего острый инфаркт миокарда',3,3),(5082,0,4,'В05.018.01','Услуги по реабилитации больного, перенесшего колопроктологическую операцию',3,3),(5083,0,4,'В05.023.01','Услуги по реабилитации больного, перенесшего острое нарушение мозгового кровообращения',3,3),(5084,0,4,'В05.024.01','Услуги по реабилитации больного с переломом позвоночника',3,3),(5085,0,4,'В05.024.02','Услуги по реабилитации больного, перенесшего нейрохирургическую операцию',3,3),(5086,0,4,'В05.043.01','Услуги по реабилитации больного, перенесшего операцию на сердце и магистральных сосудах',3,3),(5087,0,4,'В05.049.01','Услуги по реабилитации больного, перенесшего операцию на легком',3,3),(5088,0,4,'В05.050.01','Услуги по реабилитации больного с деформацией нижних конечностей',3,3),(5089,0,4,'В05.050.02','Услуги по реабилитации больного, перенесшего ампутацию конечности',3,3),(5090,1,4,'В01.003.11*','190110 Проводниковая (стволовая) и плексусная анестезия',1,1),(5091,1,4,'В01.003.12*','190130 Спинальная анестезия',1,1),(5092,1,4,'В01.003.13*','190120 Эпидуральная анестезия',1,1),(5093,1,4,'В01.003.14*','190140 Спинально-эпидуральная анестезия',1,1),(5094,1,4,'В01.003.15*','190310 Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью менее 1 часа',1,1),(5095,1,4,'В01.003.16*','190320 Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью более 1 часа',1,1),(5096,1,4,'В01.003.17*','190330 Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью менее 1 часа',1,1),(5097,1,4,'В01.003.18*','190340 Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью от 1 до 3 ч',1,1),(5098,1,4,'В01.003.19*','190210 Ингаляционная анестезия без инвазивной ИВЛ',1,1),(5099,1,4,'В01.003.20*','190220 Ингаляционная анестезия с использованием инвазивной ИВЛ.',1,1),(5100,1,4,'В01.003.21*','190410 Общая комбинированная анестезия без инвазивной ИВЛ без применения фторсодержащих анестетиков',1,1),(5101,1,4,'В01.003.22*','190420 Общая комбинированная анестезия без инвазивной ИВЛ с применением фторсодержащих анестетиков',1,1),(5102,1,4,'В01.003.23*','190430 Общая комбинированная анестезия с инвазивной ИВЛ без применения фторсодержащих анестетиков при операциях длит-ю менее 1 ч',1,1),(5103,1,4,'В01.003.24*','190440 Общая комбинированная анестезия с инвазивной ИВЛ без применения фторсодержащих анестетиков при операциях длит-ю от 1 до 3ч',1,1),(5104,1,4,'В01.003.25*','190460 Общая комбинированная анестезия с инвазивной ИВЛ с применением фторсодержащих анестетиков при операциях длит-ю менее 1 часа',1,1),(5105,1,4,'В01.003.26*','190470 Общая комбинированная анестезия с инвазивной ИВЛ с применением фторсодержащих анестетиков при операциях длит-ю от 1 до 3 ч',1,1),(5106,0,1,'В01.003.05*','Осмотр (консультация) врача-анестезиолога (повторный)',2,0),(5107,1,4,'В01.003.27*','190350 Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью более 3 ч',0,0),(5108,1,4,'В01.003.28*','190450 Общая комбинированная анестезия с инвазивной ИВЛ без применения фторсодержащих анестетиков при операциях  длит-ю более 3ч',0,0),(5109,1,4,'В01.003.29*','190540 Сочетанная анестезия (общая+спинальная) с использованием инвазивной ИВЛ',0,0),(5110,1,4,'В01.003.30*','190530 Сочетанная анестезия (общая+спинальная) без инвазивной ИВЛ',0,0),(5111,1,4,'В01.003.31*','190510 Сочетанная анестезия (общая+эпидуральная) без инвазивной ИВЛ',0,0),(5112,1,4,'В01.003.32*','190520 Сочетанная анестезия (общая+эпидуральная) с использованием инвазивной ИВЛ',0,0),(5113,1,4,'В01.003.33*','190550 Сочетанная анестезия (общая+проводниковая или плексусная) без инвазивной ИВЛ',0,0),(5114,1,4,'В01.003.34*','190570 Сочетанная анестезия (общая+спинально-эпидуральная) без инвазивной ИВЛ',0,0),(5115,1,4,'В01.003.35*','190560 Сочетанная анестезия (общая+проводниковая или плесксусная) с использованием инвазивной ИВЛ',0,0),(5116,1,4,'В01.003.36*','190580 Сочетанная анестезия (общая+спинально-эпидуральная) с использованием инвазивной ИВЛ',0,0),(5117,1,4,'В01.003.37*','190480 Общая комбинированная анестезия с инвазивной ИВЛ с применением фторсодержащих анестетиков при операциях длит-ю более 3ч',0,0),(5118,0,4,'В01.051.03*','Переливание донорской крови и ее компонентов',0,0),(5119,0,4,'В01.051.04*','Аутогемотрансфузия',0,0),(5120,0,4,'А13.30.014*','Эрготерапия',0,3),(5121,0,4,'А13.30.015*','Психотерапия (в группе)',0.6,0),(5122,0,1,'А21.31.006*','Назначение рефлексотерапевтического лечения',0.5,0),(5123,0,5,'А14.31.001.001*','Механизированное перемещение тяжелобольного в постели',0,1.5),(5124,0,5,'А14.31.001.002*','Механизированная транспортировка тяжелобольного внутри учреждения',0,0.5),(5125,0,4,'А23.31.003.001*','Пособие по подбору и наложению ортеза',1,0.5),(5126,0,4,'А17.24.002.001*','Воздействие токами надтональной частоты при болезнях периферической нервной системы (ТНЧ)',0,3),(5127,0,4,'А20.31.024.001*','Озоновоздействие общее (в капсуле)',0,3),(5128,0,4,'А15.04.003*','Скелетное вытяжение (аппаратное)',0.1,6),(5129,0,5,'А14.31.020*','Ведение медицинской документации амбулаторного больного',0,1),(5130,0,4,'А20.31.029*','Водолечение при заболеваниях костной системы',0.1,5),(5131,0,1,'В03.013.01*','Обеспечение нутриционной поддержки',2,1),(5132,0,1,'А01.31.023*','Изучение пищего анамнеза',1,0),(5133,0,5,'А02.01.009*','Измерение окружности плеча',0.5,0),(5134,0,1,'А25.31.032*','Расчёт индекса массы тела',1,0),(5135,0,5,'А25.31.033*','Приготовление питательной смеси для зондового, перорального и парентерального питания',0,1.5),(5136,0,5,'А25.31.034*','Приготовление растворов и систем для парэнтерального питания',0,1.5),(5137,0,1,'А25.31.035*','Заключение по трофологическому статусу пациента',1,0),(5138,0,1,'А25.31.036*','Выбор метода нутриционной поддержки',0.5,0),(5139,0,1,'А25.31.037*','Выбор питательной смеси для нутриционной поддержки',0.2,0),(5140,0,1,'А25.31.038*','Составление протокола нутриционной поддержки',1,0),(5141,0,3,'В03.016.15*','Комплекс исследований при нутриционной поддержке',1,1.5),(5142,0,5,'А14.31.001.003*','Механизированное размещение тяжелобольного в постели',0,0.5),(5143,0,4,'А20.23.003*','Водолечение заболеваний центральной нервной системы',4,4),(5144,1,6,'Д03.10.05*','Экспертиза качества оказанной медицинской помощи',9,1),(5145,1,6,'Д03.10.04*','Экспертиза объема оказаной медицинской помощи',0,2),(5146,0,1,'А25.12.004*','Определение риска развития инсульта или инфакта миокарда',1,0),(5147,0,1,'В01.031.04*','Прием (осмотр, консультация) врача-педиатра повторный на дому',3.3,0),(5148,0,4,'А19.10.001.001*','Лечебная физкультура при заболеваниях сердца и перикарда (в группе из 3х человек)',0.3,1),(5149,0,3,'А09.05.228*','Определение МНО',1,1),(5150,0,4,'А17.31.003.001*','Гальванический воротник по Щербакову',0.1,1.5),(5151,0,2,'А11.24.001*','Пункция периферических нервных сплетений',3,3),(5152,0,5,'А15.03.001.001*','Снятие гипсовой лонгетной повязки',0,1),(5153,0,5,'А11.24.002*','Катетеризация эпидурального пространства',3,3),(5154,0,5,'А11.24.003*','Катетеризация перидурального пространства',3,3),(5155,0,4,'В03.003.11*','431020 Реанимация II категории сложности',0,0),(5156,0,4,'В03.003.12*','431030 Реанимация III категории сложности',0,0),(5157,0,4,'В03.003.13*','431040 Реанимация IV категории сложности',0,0),(5158,0,4,'В03.003.14*','431050 Реанимация V категории сложности',0,0),(5159,0,2,'А09.23.020*','Ликвородинамические пробы (Пусеппа, Стуккея, Квекенштедта)',2,2),(5160,0,4,'А17.24.007*','Переменное магнитное поле при заболеваниях периферической нервной системы',1,3),(5161,0,1,'В01.047.03*','Прием (осмотр, консультация) врача-терапевта первичный на дому',4.2,0),(5162,0,3,'А09.28.062*','Определение суточной потери белка с мочой',0.5,1.5),(5163,0,2,'А06.14.008.001*','РХПГ эндоскопическая',5,5),(5164,0,4,'А16.03.051.001*','Удаление опухоли свода черепа',0,0),(5165,0,4,'А16.03.051.002*','Удаление остеом костей свода черепа',0,0),(5166,0,4,'А16.03.051.003*','Реконструктивная операция костей свода черепа по поводу врожденных аномалий ',0,0),(5167,0,4,'А16.03.083*','Удаление опухоли позвоночника',0,0),(5168,0,4,'А16.03.051.004*','Удаление опухоли свода черепа микрохирургическое',36,24),(5169,0,4,'А16.03.051.005*','Удаление опухоли свода черепа микрохирургическое с пластикой твердой мозговой оболочки',36,24),(5170,0,4,'А16.03.051.006*','Удаление опухоли свода черепа микрохирургическое с пластикой костей черепа',36,24),(5171,0,4,'А16.03.051.007*','Удаление опухоли свода черепа микрохирургическое с пластикой твердой мозговой оболочки и костей черепа',36,24),(5172,0,4,'А16.03.083.001*','Удаление опухоли шейного и/или шейно-грудного отдела позвоночника микрохирургическое без применения стабилизирующих систем',48,30),(5173,0,4,'А16.23.065.001*','Удаление новообразования мозжечка и IV желудочка головного мозга микрохирургическое',0,0),(5174,0,4,'А16.23.070.002*','Хирургическая коррекция кист головного и спинного мозга (сирингомиелия и сирингобульбия)',0,0),(5175,0,4,'А16.23.071.002*','Удаление множественных новообразований головного мозга',0,0),(5176,0,4,'А16.04.032*','Транскутанная вертебропластика  (один уровень)',6,8),(5177,0,4,'А16.03.083.007*','Коррекция травматических повреждений грудного отдела позвоночника с применением стабилизирущих систем',0,0),(5178,0,4,'А16.03.083.008*','Коррекция травматических повреждений поясничного отдела позвоночника с применением стабилизирущих систем',0,0),(5179,0,4,'А16.03.083.009*','Устранение дегенеративных стенозов поясничного отдела позвоночника без применения стабилизирующих систем',0,0),(5180,0,4,'А16.03.083.010*','Устранение дегенеративных стенозов поясничного отдела позвоночника с применением стабилизирующих систем',0,0),(5181,0,4,'А16.03.083.011*','Декомпрессионная ламинэктомия на позвоночнике',0,0),(5182,0,4,'А16.03.083.012*','Трансоральное декомпрессия, резекция С2 позвонка     ',0,0),(5183,0,4,'А16.04.009.002*','Передний расклинивающий спондилодез с установкой металлоконструкции на одном уровне при дегенеративных заболеваниях шейного отдела',0,0),(5184,0,4,'А16.04.009.003*','Передняя корпорэктомия с установкой металлоконструкции на одном уровне ',0,0),(5185,0,4,'А16.04.009.004*','Передний расклинивающий спондилодез с установкой металлоконструкции на двух уровнях при дегенеративных заболеваниях шейного отдела',0,0),(5186,0,4,'А16.03.083.002*','Удаление опухоли шейного и/или шейно-грудного отдела позвоночника с применением стабилизирующих систем',0,0),(5187,0,4,'А16.04.009.005*','Наложение наружных фиксирующих устройств с использованием гало-аппарата',0,0),(5188,0,4,'А16.04.009.006*','Передний расклинивающий спондилодез с установкой металлоконструкции на одном уровне при травматических  повреждениях',0,0),(5189,0,4,'А16.04.009.007*','Передний расклинивающий спондилодез с установкой металлоконструкции на двух уровнях при травматических  повреждениях ',0,0),(5190,0,4,'А16.04.009.009*','Задняя окциптоцервикальная фиксация',0,0),(5191,0,3,'А09.05.229*','Исследование уровня креатина в моче',0.5,1.5),(5192,0,2,'А05.02.003*','Электронейромиография',4.5,4.5),(5193,0,4,'А16.04.030.002*','Микродискэктомия ',0,0),(5194,0,4,'А16.03.083.013*','Передняя цервикальная фораминотомия на одном уровне  ',0,0),(5195,0,4,'А16.03.083.014*','Передняя цервикальная фораминотомия на двух уровнях ',0,0),(5196,0,4,'А16.24.002.002*','Операции при повреждении нервных сплетений',0,0),(5197,0,4,'А16.24.021.002*','Удаление новообразования периферического нерва',0,0),(5198,0,4,'А16.24.003.002*','Пластика лицевого нерва',0,0),(5199,0,4,'А17.31.023*','Лазеро-магнитная терапия ',0,2),(5200,0,2,'А04.31.008*','Ультразвуковое исследование грыжевого мешка',1,1),(5201,0,2,'А11.01.017*','Пункция (соскоб, мазок) новообразования кожи, подкожной жировой клетчатки и слизистых различных локализаций',2,2),(5202,0,5,'А11.06.004*','Лимфотропное введение лекарственных средств',1.5,2),(5203,0,4,'А11.12.014*','Введение склерозирующего препарата в периферическую вену',3,5),(5204,0,3,'А08.21.009*','Цитологическое исследование водяночной жидкости',2,3),(5205,0,2,'А11.21.010*','Пункция водяночной полости',2,3),(5206,0,4,'А15.21.002*','Наложение повязки, поддерживающей наружные половые органы (суспензория)',1.5,2),(5207,0,4,'А11.04.005*','Пункция слизистой сумки',2,3),(5208,0,2,'А12.09.005*','Исследование диффузионной способности и эластических свойств лёгких',4,4),(5209,0,2,'А12.09.006*','Общая плетизмография',2,2.5),(5210,0,1,'А02.12.004*','Валюметрия (измерение объёма конечности)',0.5,0.5),(5211,0,4,'А20.12.001*','Воздействие парафином (озокеритом) при заболевания кровеносных сосудов',0,1.6),(5212,0,1,'В01.047.04*','Прием (осмотр, консультация) врача-терапевта повторный на дому',4.2,0),(5213,0,4,'А16.23.031.001*','Удаление (субдуральной, эпидуральной) гематомы, гидромы',8,6),(5214,0,4,'А16.23.019.010*','Удаление гидром, хронических гематом через фпезевые отверстия',12,12),(5215,0,4,'А16.12.027.001*','Стентирование интракраниальных отделов сонной или позвоночной артерий',84,48),(5216,0,4,'А16.23.084*','Ревизия операционной раны в нейрохирургии',12,12),(5217,0,5,'А11.12.015*','Катетеризация поверхностной височной артерии',8,10),(5218,0,3,'А08.21.010*','4-ёх стаканная проба',4,5),(5219,0,1,'А01.21.004*','Пальцевое ректальное иследование (ПРИ)',0.5,0.5),(5220,0,5,'А11.25.004*','Промывание слухового прохода',1,1.5),(5221,0,2,'А03.25.007*','Отомикроскопия',1,1.5),(5222,0,3,'А09.28.063*','Проба Нечипоренко',1.5,2),(5223,0,4,'А11.08.019*','Медикаментозхная обработка слизистой верхних дыхательных путей ',1,1.5),(5224,0,4,'А11.08.020*','Вскрытие и дренирование подслизистой пролости верхних дыхательных путей',3,4),(5225,0,4,'А11.08.021*','Перемещение лекарственных веществ по Проетцу',1.5,2),(5226,0,4,'А11.08.022*','Санация лобных пазух по Зондерману',1.5,2),(5227,0,4,'А11.08.023*','Удаление инородного тела из верхних дыхательных путей',2,2.5),(5228,0,4,'А11.08.024*','Носоглоточный спрей',1,1.5),(5229,0,4,'А11.08.025*','Тампонада носа по Воячеку',2,2),(5230,0,4,'А11.08.026*','Тампонада носа по Микуличу',2,2),(5231,0,4,'А20.08.001*','Гальванокаустика нижних носовых раковин',3,3.5),(5232,0,2,'А03.25.008*','Эндоскопическое исследование носоглотки',1,1.2),(5233,0,4,'А15.03.010*','Наложение гипсовой лонгеты',2.2,2.9),(5234,0,4,'А15.01.003*','Наложение фиксирующей повязки',0.8,0.8),(5235,0,3,'А26.20.020*','Молекулярно-биологическое исследование отделяемого женских половых органов на хламидии (Chlamydia trachomatis)',1.5,9),(5236,0,3,'А09.20.016*','Измерение уровня PH вагинального отделяемого',0,0),(5237,0,3,'А12.06.045*','Исследование антител к тиропероксидазе',3.5,12),(5238,0,1,'В01.050.05*','Прием (осмотр, консультация) врача-травматолога первичный на дому',3,0),(5239,0,1,'В01.050.06*','Прием (осмотр, консультация) врача-ортопеда повторный (на дому)',3,0),(5240,0,1,'В01.058.03*','Прием (осмотр, консультация) врача-эндокринолога первичный на дому',4.5,0),(5241,0,1,'В01.058.04*','Прием (осмотр, консультация) врача-эндокринолога повторный на дому',3,0),(5242,0,2,'А16.20.080*','Вакуум-аспирация эндометрия из полости матки',3,3),(5243,0,2,'А16.20.081*','Радиоволновая деструкция шейки матки',3,3),(5244,0,2,'А16.20.082*','Лазерная деструкция шейки матки',3,3),(5245,0,3,'А09.28.037.002*','Исследование уровня метанефрина в моче',1,3),(5246,0,1,'В01.004.03*','Прием (осмотр, консультация) врача-гастроэнтеролога первичный на дому',4.2,0),(5247,0,1,'В01.026.03*','Прием (осмотр, консультация) врача общей практики (семейного врача) первичный на дому',4.2,0),(5248,0,1,'В01.026.04*','Прием (осмотр, консультация) врача общей практики (семейного врача) повторный на дому',4.2,0),(5249,0,1,'В01.014.03*','Прием (осмотр, консультация) инфекционного больного на дому врачом в рамках первичной медико-санитарной помощи первичный',4.2,0),(5250,0,1,'В01.014.04*','Прием (осмотр, консультация) инфекционного больного на дому врачом в рамках первичной медико-санитарной помощи повторный',4.2,0),(5251,0,4,'А16.03.083.003*','Удаление опухоли грудного и/или грудо-поясничного отдела позвоночника микрохирургическое без применения стабилизирующих систем',48,30),(5252,0,4,'А16.03.083.004*','Удаление опухоли грудного и/или грудо-поясничного отдела позвоночника с применением стабилизирующих систем',0,0),(5253,0,4,'А16.03.083.005*','Удаление опухоли поясничного и/или пояснично-крестцового отдела позвоночника микрохирургическое без применения стабилизирующих систем',48,30),(5254,0,4,'А16.03.083.006*','Удаление опухоли поясничного и/или пояснично-крестцового отдела позвоночника с применением стабилизирующих систем',0,0),(5255,0,4,'А16.23.007.004*','Вентрикулостомия третьего желудочка головного мозга эндоскопическая',18,12),(5256,0,4,'А16.23.007.005*','Вентрикулостомия третьего желудочка головного мозга эндоскопическая с использованием компьютерной интраоперационной навигации',24,16),(5257,0,4,'А16.23.008.001*','Анастомоз бокового желудочка в большую затылочную цистерну с использованием интраоперационной компьютерной навигации',24,16),(5258,0,4,'А16.23.010.001*','Наружный вентрикулярный дренаж',12,8),(5259,0,4,'А16.23.010.002*','Наружный вентрикулярный дренаж с использованием интраоперационной компьютерной навигации',18,12),(5260,0,4,'А16.23.025.002*','Стереотаксическая биопсия опухолей головного мозга с применением безрамочной компьютерной навигации',24,16),(5261,0,4,'А16.23.025.003*','Стереотаксическая биопсия опухолей головного мозга с применением рамочной системы',24,16),(5262,0,4,'А16.23.035.007*','Удаление новообразования основания черепа микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(5263,0,4,'А16.23.035.008*','Удаление новообразования основания черепа м/х с использованием интраоперационной компьютерной навигации, нейрофизиологического исследования и пластикой дефекта основания черепа',72,42),(5264,0,4,'А16.23.035.009*','Удаление новообразования основания черепа микрохирургическое трансоральным доступом с использованием нейрофизиологического исследования и пластикой дефекта основания черепа',72,42),(5265,0,4,'А16.23.035.010*','Удаление н/о основания черепа м/х трансоральным доступом с использов. интраоперационной компьют. навигации, нейрофизиологического исследования и пластикой дефекта основания черепа',72,42),(5266,0,4,'А16.23.035.011*','Эндоскопическое удаление н/о основания черепа и гол.мозга трансназальное м/х с исп. интраоперац. компьют. навигации, нейрофизиол. исследования и пластикой дефекта основания черепа',72,42),(5267,0,4,'А16.23.036.002*','Удаление новообразования спинного мозга микрохирургическое с использованием нейрофизиологического исследования',0,0),(5268,0,4,'А16.23.036.003*','Удаление новообразования спинного мозга микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки',0,0),(5269,0,4,'А16.23.041.006*','Удаление н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац. компьют. навигации и нейрофизиол. исслед. с пластикой тверд.мозг.оболочки',60,36),(5270,0,4,'А16.23.041.007*','Удаление н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац. компьют. навигации и нейрофизиол. исслед. с пластикой тверд.мозг.оболочки и свода черепа',60,36),(5271,0,4,'А16.23.041.008*','Удаление н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац. комп. навигации и нейрофизиол. исслед. с пластикой тверд.мозг.оболочки и венозных синусов',72,42),(5272,0,4,'А16.23.041.009*','Уд.н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац.комп.навигации и нейрофизиол.исслед. с пластикой тверд.мозг.обол., венозных синусов и свода черепа',72,42),(5273,0,4,'А16.23.041.010*','Удаление н/о оболочек головного мозга супратенториальной локализации микрохирургическое с использованием интраоперационной компьют. навигации и нейрофизиологического исследования',60,36),(5274,0,4,'А16.23.041.011*','Удаление новообразования оболочек головного мозга супратенториальной локализации микрохирургическое с использованием нейрофизиологического исследования',60,36),(5275,0,4,'А16.23.051.003*','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования ',48,30),(5276,0,4,'А16.23.051.004*','Удаление черепно-лицевого новообразования микрохирургическое с использованием интраоперационной компьютерной навигации, нейрофизиологического исследования ',60,36),(5277,0,4,'А16.23.051.005*','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(5278,0,4,'А16.23.051.006*','Удаление черепно-лицевого н/о микрохирургическое с использованием интраоперационной компьют. навигации, нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(5279,0,4,'А16.23.051.007*','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования с пластикой дефекта черепа',60,36),(5280,0,4,'А16.23.051.008*','Удаление черепно-лицевого новообразования микрохирургическое с использованием интраоперационной компьют. навигации, нейрофизиологического исследования с пластикой дефекта черепа',60,36),(5281,0,4,'А16.23.051.009*','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки и дефекта черепа',60,36),(5282,0,4,'А16.23.051.010*','Удаление черепно-лицевого н/о м/х с использованием интраоперационной компьют. навигации, нейрофизиологического исследования с пластикой твердой мозговой оболочки и дефекта черепа',60,36),(5283,0,4,'А16.23.057.001*','Вентрикуло-перитонеальное шунтирование с использованием интраоперационной компьютерной навигации',18,12),(5284,0,4,'А16.23.058.001*','Дренирование внутричерепных арахноидальных кист с использованием интраоперационной компьютерной навигации',24,16),(5285,0,4,'А16.23.058.002*','Микрохирургическое дренирование кист спинного мозга ',36,24),(5286,0,4,'А16.23.058.003*','Микрохирургическое дренирование кист спинного мозга с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки ',36,24),(5287,0,4,'А16.23.058.004*','Дренирование внутричерепных арахноидальных кист с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки ',48,30),(5288,0,4,'А16.23.064.002*','Удаление новообразований субтенториальной локализации микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(5289,0,4,'А16.23.064.003*','Удаление новообразований субтенториальной локализации микрохирургическое с использованием нейрофизиологического исследования',72,42),(5290,0,4,'А16.23.064.004*','Удаление н/о субтенториальной локализации м/х с использ-ем интраоперационной компьют.навигации и нейрофизиологического исслед-я с пластикой тв.мозг.оболочки и/или венозных синусов',72,42),(5291,0,4,'А16.23.064.005*','Удаление н/о субтенториальной локализации микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки и/или венозных синусов',72,42),(5292,0,4,'А16.23.070.003*','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной ультразвуковой навигации, нейрофизиологического исследования',60,36),(5293,0,4,'А16.23.070.004*','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации, нейрофизиологического исследования ',60,36),(5294,0,4,'А16.23.070.005*','Удаление н/о больших полушарий головного мозга м/х с использ-ем интраоперационной ультразвук.навигации, нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(5295,0,4,'А16.23.070.006*','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной компьют. навигации и нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(5296,0,4,'А16.23.070.007*','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной ультразвук. навигации и нейрофизиологического исследования с пластикой костей свода черепа',60,36),(5297,0,4,'А16.23.070.008*','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной компьют. навигации и нейрофизиологического исследования с пластикой костей свода черепа',60,36),(5298,0,4,'А16.23.070.009*','Удаление н/о больших полушарий гол.мозга м/х с использ. интраоперац. ультразвуковой навигации и нейрофизиол. исследования с пластикой тверд.мозг.оболочки и костей свода черепа',72,42),(5299,0,4,'А16.23.070.010*','Удаление н/о больших полушарий гол.мозга м/х с использ. интраоперац. компьют. навигации и нейрофизиол. исследования с пластикой тверд.мозг.оболочки и костей свода черепа',72,42),(5300,0,4,'А16.23.070.011*','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной компьют. навигации, нейрофизиологического исследования и интраоперационной лучевой терапией',72,42),(5301,0,4,'А16.23.070.012*','Удаление н/о больших полушарий гол.мозга м/х с использованием интраоперац. компьют. навигации, нейрофизиол. исслед. и интраоперац. луч. терапией с пластикой тверд.мозг.оболочки',80,46),(5302,0,4,'А16.23.070.013*','Уд. н/о больших полушарий гол.мозга м/х с исп.интраоперац.компьют.навигации, нейрофизиол.исслед. и интраоперац.луч. терапией с пластикой тверд.мозг.оболочки и костей свода черепа',80,46),(5303,0,4,'А16.23.072.002*','Удаление новообразования боковых желудочков мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(5304,0,4,'А16.23.072.003*','Удаление новообразования боковых желудочков мозга микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(5305,0,4,'А16.23.073.003*','Удаление новообразования шишковидной железы головного мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(5306,0,4,'А16.23.073.004*','Удаление новообразования шишковидной железы головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(5307,0,4,'А16.23.076.002*','Удаление новообразования оболочек спинного мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(5308,0,4,'А16.23.076.003*','Удаление новообразования оболочек спинного мозга микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(5309,0,4,'А16.23.078.001*','Удаление новообразования хиазмально-селлярной области микрохирургическое с использованием  интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(5310,0,4,'А16.23.078.002*','Удаление новообразования хиазмально-селлярной области микрохирургическое с использованием нейрофизиологического исследования',60,36),(5311,0,4,'А16.23.078.003*','Удаление новообразования III желудочка головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(5312,0,4,'А16.23.078.004*','Удаление новообразования III желудочка головного мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(5313,0,4,'В01.003.61*','190701 Аппликационная анестезия в стоматологии',0,0),(5314,0,4,'В01.003.62*','190702 Внутривенная анестезия',0,0),(5315,0,4,'В01.003.63*','190703 Крови реинфузия',0,0),(5316,0,4,'В01.003.64*','190704 При кровоп.и гипов.тер.инт.инфуз-трансф',0,0),(5317,0,4,'В01.003.65*','190705 Мес.инфильт.ан.I кат.слож.с кор.тер.Iст',0,0),(5318,0,4,'В01.003.66*','190706 Мес.инфильт.ан.IIкат.слож.с кор.тер.Iст',0,0),(5319,0,4,'В01.003.67*','190707 Наркоз внутривенный',0,0),(5320,0,4,'В01.003.68*','190708 Наркоз масочный',0,0),(5321,0,4,'В01.003.69*','190709 Наркоз эндотрах.при ОАР II ст.(мен.1ч.)',0,0),(5322,0,4,'В01.003.70*','190710 Наркоз эндотрах.при ОАР II ст.(бол.1ч.)',0,0),(5323,0,4,'В01.003.71*','190711 Наркоз эндотрах.при ОАР IIIст.(мен.1ч.)',0,0),(5324,0,4,'В01.003.72*','190712 Наркоз эндотрах.при ОАР IIIст.(мен.2ч.)',0,0),(5325,0,4,'В01.003.73*','190713 Наркоз эндотрах.при ОАР IIIст.(бол.2ч.)',0,0),(5326,0,4,'В01.003.74*','190714 Наркоз эндотрах.при ОАР IV ст.(мен.2ч.)',0,0),(5327,0,4,'В01.003.75*','190715 Наркоз эндотрах.при ОАР IV ст.(бол.2ч.)',0,0),(5328,0,4,'В01.003.76*','190716 Наркоз эндотрах.при ОАР V ст.(бол.2ч.)',0,0),(5329,0,4,'В01.003.77*','190717 Обезболивание смешанное',0,0),(5330,0,4,'В01.003.78*','190718 Перидуральная, спинномозговая анестезия',0,0),(5331,0,4,'В01.003.79*','190719 Проводниковая анестезия',0,0),(5332,0,4,'В01.003.80*','190720 Провод.анес.I кат.слож.с кор.тер.I ст.',0,0),(5333,0,4,'В01.003.81*','190721 Провод.,инфильтр.анест.чел.-лиц.области',0,0),(5334,0,4,'В01.003.82*','190722 Терапия инфузионно-трансфузионная',0,0),(5335,0,4,'В01.003.83*','190723 Эпидуральная анестезия (до 2-х час)',0,0),(5336,0,4,'В01.003.84*','190724 Эпидуральная анестезия длительная',0,0),(5337,0,4,'В01.003.85*','190725 Тотальная внутривенная анестезия (ТВА)',0,0),(5338,0,4,'В01.003.86*','190726 ТВА и ИВЛ и миоп.при ОАР II ст.(< 1 ч)',0,0),(5339,0,4,'В01.003.87*','190727 ТВА и ИВЛ и миоп.при ОАР II ст.(> 1 ч)',0,0),(5340,0,4,'В01.003.88*','190728 ТВА и ИВЛ и миоп.при ОАР III ст.(< 1 ч)',0,0),(5341,0,4,'В01.003.89*','190729 ТВА и ИВЛ и миоп.при ОАР III ст.(< 2 ч)',0,0),(5342,0,4,'В01.003.90*','190730 ТВА и ИВЛ и миоп.при ОАР III ст.(> 2 ч)',0,0),(5343,0,4,'В01.003.91*','190731 ТВА и ИВЛ и миоп.при ОАР IV ст.(< 2 ч)',0,0),(5344,0,4,'В01.003.92*','190732 ТВА и ИВЛ и миоп.при ОАР IV ст.(> 2 ч)',0,0),(5345,0,4,'В01.003.93*','190733 ТВА и ИВЛ и миоп.при ОАР V ст.(> 2 ч)',0,0),(5346,0,1,'В01.998.01*','Прием (осмотр, консультация) логопеда первичный',2,0),(5347,0,1,'В01.999.01*','Прием (осмотр, консультация) врача восстановительной медицины первичный',1.5,0),(5348,0,1,'В01.999.02*','Прием (осмотр, консультация) врача восстановительной медицины повторный',1,0),(5349,0,1,'В01.028.03*','Прием (осмотр, консультация) врача-оториноларинголога первичный на дому',4,0),(5350,0,1,'В01.028.04*','Прием (осмотр, консультация) врача-оториноларинголога повторный на дому',4,0),(5351,0,1,'В01.023.04*','Прием (осмотр, консультация) врача-невропатолога повторный на дому',4.2,0),(5352,0,4,'А16.31.001.001*','Оперативное лечение пахово-бедренной грыжи, м/а',18,0),(5353,0,4,'А16.31.002.001*','Оперативное лечение пупочной грыжи, м/а',18,0),(5354,0,4,'А16.31.003.001*','Оперативное лечение околопупочной грыжи, м/а',18,15),(5355,0,4,'А16.31.004.001*','Оперативное лечение грыжи передней брюшной стенки, м/а',18,15),(5356,0,4,'А16.31.025.002*','Пластика передней брюшной стенки, м/а',18,15),(5357,0,4,'А16.31.025.003*','Пластика передней брюшной стенки с использованием импланта, м/а',0,0),(5358,0,4,'А16.12.004.001*','Удаление поверхностных вен нижней конечности, м/а',12,9),(5359,0,4,'А16.12.010.001*','Перевязка и обнажение варикозных вен, м/а',10,8),(5360,1,4,'А16.12.040.007*','Эндоваскулярная окклюзирующая операция, м/а',48,30),(5361,0,2,'А02.26.015.001*','Автоматическая пневмотонометрия глаза ',0,0.5),(5362,0,4,'А18.05.003.001*','Продленная гемофильтрация, гемодиафильтрация, высокопоточный гемодиализ (8-12 ч.)',22.5,25.5),(5363,0,4,'А18.05.003.002*','Продолжительная гемофильтрация, гемодиафильтрация, высокопоточный гемодиализ (20-24 ч.)',45,51),(5364,0,4,'А18.05.019.001*','Плазмообмен, плазмообмен с плазмосорбцией (объем эксфузии плазмы 2,5-3,5 л) ',18,20),(5365,0,4,'А18.05.019.002*','Селективная плазмофильтрация, высокопоточный гемодиализ с использованием массообменных устройств с супервысокопоточными мембранами',18,20),(5366,0,2,'А05.26.009*','Оптическая когерентная томография сетчатки и зрительного нерва',3,3),(5367,0,3,'А09.28.006.001*','Исследование мочи на определение соотношения альбумин/креатинин',1,0.5),(5368,0,3,'А26.05.025.001*','ДНК- диагностика возбудителей бактериальной, грибковой и вирусной инфекций (реакция полимеразной активности  ДНК)',1,5),(5369,0,3,'А12.06.004.001*','Исследование уровня хемилюминисценции гранулоцитов крови (бактерицидная активность гранулоцитов)',1.3,0.5),(5370,0,3,'А09.05.055.002*','Исследование уровня сывороточных иммуноглобулинов в крови (IgA,G,M)',0.6,1),(5371,0,3,'А09.28.065*','Определение котинина и других биологических маркеров в моче',0.1,0.1),(5372,0,3,'А09.05.234*','Определение котинина и других биологических маркеров в крови',0.1,0.1),(5373,0,4,'А19.18.002*','Лечебная физкультура при заболеваниях толстой кишки (в группе из 5 человек)',0.2,0.6),(5374,0,2,'А06.12.053*','Ангиография сердца и магистральных сосудов у детей',24,16),(5375,0,3,'А09.05.109.001*','Исследование уровня липополисахаридов в крови',0.1,0.4),(5376,0,5,'А11.02.003*','Внутримышечное введение лекарственных средств на дому',0,2.1),(5377,0,5,'А11.05.001.001*','Взятие крови из пальца на дому',0,1.5),(5378,0,5,'А11.12.003.003*','Непрерывное внутривенное введение лекарственных средств на дому',0,4.5),(5379,0,5,'А11.12.009.001*','Взятие крови из периферической вены на дому',0,1.5),(5380,0,5,'А11.01.002.001*','Подкожное введение лекарственных средств и растворов на дому',0,2.1),(5381,0,2,'А06.12.011.001*','Селективная ангиография легочных коллатералей',12,8),(5382,0,2,'А06.12.014.001*','Ангиография сосудов тазовых органов',10,7),(5383,0,2,'А06.12.054*','Ангиография артерий верхних и нижних конечностей',8,5.5),(5384,0,2,'А06.14.011*','Компьютерная томография печени',4,4),(5385,0,4,'А03.20.003.002*','Гистерорезектоскопия',9,9),(5386,0,2,'А03.20.003.003','Контрастная эхогистеросальпингоскопия',0,0),(5387,0,4,'А16.26.092.005*','Лазерная экстракция хрусталика м/а',4,3),(5388,0,4,'А16.26.092.007*','Лазерная экстракция хрусталика с имплантацией интраокулярной линзы м/а',4,3),(5389,0,4,'А16.26.093.002*','Факоэмульсификация, факофрагментация, факоаспирация м/а',10,8),(5390,0,4,'А16.26.093.003*','Факоэмульсификация, факофрагментация, факоаспирация с имплантацией интраокулярной линзы м/а',10,8),(5391,0,3,'А09.05.230*','Исследование уровня сиаловых кислот в крови',0.5,1),(5392,0,2,'А06.08.010.003','Спиральная компьютерная томография томография шеи с внутривенным болюсным контрастированием мультипланарной и трехмерной реконструкцией',9,8),(5393,0,4,'А16.23.035.012*','Удаление новообразования основания черепа микрохирургическое с использованием интраоперационной ультразвуковой навигации',72,42),(5394,0,4,'А16.23.041.012*','Удаление новообразования оболочек головного мозга супратенториальной локализации микрохирургическое с использованием интраоперационной ультразвуковой навигации',60,36),(5395,0,4,'А16.23.041.013*','Удаление новообразования оболочек головного мозга супратенториальной локализации микрохирургическое с использованием интраоперационной компьютерной навигации',60,36),(5396,0,4,'А16.23.064.006*','Удаление новообразований субтенториальной локализации микрохирургическое с использованием интраоперационной ультразвуковой навигации',72,42),(5397,0,4,'А16.23.064.007*','Удаление новообразований субтенториальной локализации микрохирургическое с использованием интраоперационной компьютерной навигации',72,42),(5398,0,4,'А16.23.070.014*','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной ультразвуковой навигации',60,36),(5399,0,4,'А16.23.070.015*','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации',60,36),(5400,0,4,'А16.23.076.004*','Удаление новообразования оболочек спинного мозга микрохирургическое с использованием ультразвуковой навигации',60,36),(5401,0,4,'А16.23.035.013*','Удаление новообразования основания черепа микрохирургическое с использованием интраоперационной компьютерной навигации',72,42),(5402,0,3,'А09.05.230.001*','Экспресс-исследование уровня тропонина в крови',0.5,1),(5403,0,6,'D03.10.05*','Экспертиза качества оказанной медицинской помощи',9,1),(5404,0,6,'D03.10.04*','Экспертиза объема оказанной медицинской помощи I категории',0,2),(5405,0,1,'В01.015.03*','Прием (осмотр, консультация) врача-кардиолога первичный на дому',4.2,0),(5406,0,1,'А13.30.016*','Оценка уровня психофизиологического и соматического здоровья, функциональных и адапативных резервов организма',1,1),(5407,0,2,'А12.10.005*','Оценка функционального состояния сердца (неуточненная)',0.8,0.8),(5408,0,3,'В03.048.02*','Комплекс исследований в токсикологии (определение наркотических, психотропных и др. токсических веществ в биологических средах)',1,1),(5409,0,2,'А12.09.007*','Определения уровня альвеолярной концентрации СО при помощи Смокелайзера ',0,0.3),(5410,0,2,'А02.12.005*','Измерение артериального давления на лодыжке и плече (расчет плече-лодыжечного индекса для диагностики окклюзионных заболеваний)',0,0.8),(5411,0,3,'А09.05.017.001*','Исследование уровня мочевины в диализате',0.1,0.5),(5412,0,3,'А09.05.023.003*','Исследование уровня глюкозы в диализате',0,1),(5413,0,3,'А09.05.020.001*','Исследование уровня креатинина в диализате',0,0.8),(5414,0,4,'А16.01.003.002*','Некрэктомия до 5%',15,5),(5415,0,4,'А16.01.003.003*','Некрэктомия 5% -10%',22.5,7.5),(5416,0,4,'А16.01.003.004*','Некрэктомия свыше 10%',44,22),(5417,0,4,'А16.01.014.002*','Свободная аутодермопластика сплошным трансплантатом до 5%',15,5),(5418,0,4,'А16.01.014.003*','Свободная аутодермопластика сплошным трансплантатом 5% -10%',27,9),(5419,0,4,'А16.01.014.004*','Свободная аутодермопластика сплошным трансплантатом свыше 10%',48,24),(5420,0,4,'А16.01.014.005*','Свободная аутодермопластика перфорированным трансплантатом до 5%',18,6),(5421,0,4,'А16.01.014.006*','Свободная аутодермопластика перфорированным трансплантатом 5% -10%',33,11),(5422,0,4,'А16.01.014.007*','Свободная аутодермопластика перфорированным трансплантатом свыше 10%',52,26),(5423,0,4,'А16.01.014.008*','Несвободная и сочетанная кожная пластика',36,12),(5424,0,4,'А16.01.048.002*','Иссечение грануляций до 10%',4,2),(5425,0,4,'А16.01.048.003*','Иссечение грануляций 10% и более',6,3),(5426,0,5,'А14.31.021*','Сопровождение пациента средним мед. персоналом при транспортировки вне учреждения',0,6),(5427,0,1,'В01.998.02*','Прием (осмотр, консультация) логопеда повторный',2,0),(5428,0,4,'А22.31.014*','Воздействие ультразвуком на пораженную область',0,2),(5429,0,4,'В06.003.01*','Проводниковая (стволовая) и плексусная анестезия',0,0),(5430,0,4,'В06.003.02*','Эпидуральная анестезия',0,0),(5431,0,4,'В06.003.03*','Спинальная анестезия',0,0),(5432,0,4,'В06.003.04*','Спинально-эпидуральная анестезия',0,0),(5433,0,4,'В06.003.05*','Инфильтрационная и проводниковая анестезия в челюстно-лицевой хирургии и стоматологии',0,0),(5434,0,4,'В06.003.11*','Ингаляционная анестезия без инвазивной ИВЛ',0,0),(5435,0,4,'В06.003.12*','Ингаляционная анестезия с инвазивной ИВЛ',0,0),(5436,0,4,'В06.003.21*','Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью менее 1 часа',0,0),(5437,0,4,'В06.003.22*','Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью более 1 часа',0,0),(5438,0,4,'В06.003.23*','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью менее 1 часа при ОАР I - II',0,0),(5439,0,4,'В06.003.24*','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью менее 1 часа при ОАР III - V',0,0),(5440,0,4,'В06.003.25*','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью от 1 до 3 часов при ОАР I - II',0,0),(5441,0,4,'В06.003.26*','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью от 1 до 3 часов при ОАР III - V',0,0),(5442,0,4,'В06.003.27*','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью более 3 часов при ОАР I - II',0,0),(5443,0,4,'В06.003.28*','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью более 3 часов при ОАР III - V',0,0),(5444,0,4,'В06.003.41*','Общая комбинированная анестезия без инвазивной ИВЛ без применения фторсодержащих анестетиков',0,0),(5445,0,4,'В06.003.42*','Общая комбинированная анестезия без инвазивной ИВЛ с применением фторсодержащих анестетиков',0,0),(5446,0,4,'В06.003.43*','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. менее 1 часа при ОАР I - II',0,0),(5447,0,4,'В06.003.44*','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. менее 1 часа при ОАР III - V',0,0),(5448,0,4,'В06.003.45*','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. от 1 до 3 часов при ОАР I - II',0,0),(5449,0,4,'В06.003.46*','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. от 1 до 3 часов при ОАР III - V',0,0),(5450,0,4,'В06.003.47*','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. более 3 часов при ОАР I - II',0,0),(5451,0,4,'В06.003.48*','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. более 3 часов при ОАР III - V',0,0),(5452,0,4,'В06.003.49*','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. менее 1 часа при ОАР I - II',0,0),(5453,0,4,'В06.003.50*','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. менее 1 часа при ОАР III - V',0,0),(5454,0,4,'В06.003.51*','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. от 1 до 3 часов при ОАР I - II',0,0),(5455,0,4,'В06.003.52*','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. от 1 до 3 часов при ОАР III - V',0,0),(5456,0,4,'В06.003.53*','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. более 3 часов при ОАР I - II',0,0),(5457,0,4,'В06.003.54*','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. более 3 часов при ОАР III - V',0,0),(5458,0,4,'В06.003.61*','Сочетанная анестезия (общая + эпидуральная) без инвазивной ИВЛ',0,0),(5459,0,4,'В06.003.62*','Сочетанная анестезия (общая + эпидуральная) с инвазивной ИВЛ при ОАР I - II',0,0),(5460,0,4,'В06.003.63*','Сочетанная анестезия (общая + эпидуральная) с инвазивной ИВЛ при ОАР III - V',0,0),(5461,0,4,'В06.003.64*','Сочетанная анестезия (общая + спинальная) без инвазивной ИВЛ',0,0),(5462,0,4,'В06.003.65*','Сочетанная анестезия (общая + спинальная) с инвазивной ИВЛ при ОАР I - II',0,0),(5463,0,4,'В06.003.66*','Сочетанная анестезия (общая + спинальная) с инвазивной ИВЛ при ОАР III - V',0,0),(5464,0,4,'В06.003.67*','Сочетанная анестезия (общая + проводниковая или плексусная) без инвазивной ИВЛ',0,0),(5465,0,4,'В06.003.68*','Сочетанная анестезия (общая + проводниковая или плексусная) с инвазивной ИВЛ при ОАР I - II',0,0),(5466,0,4,'В06.003.69*','Сочетанная анестезия (общая + проводниковая или плексусная) с инвазивной ИВЛ при ОАР III - V',0,0),(5467,0,4,'В06.003.70*','Сочетанная анестезия (общая + спинально-эпидуральная) без инвазивной ИВЛ',0,0),(5468,0,4,'В06.003.71*','Сочетанная анестезия (общая + спинально-эпидуральная) с инвазивной ИВЛ при ОАР I - II',0,0),(5469,0,4,'В06.003.72*','Сочетанная анестезия (общая + спинально-эпидуральная) с инвазивной ИВЛ при ОАР III - V',0,0),(5470,0,5,'А11.12.003.002*','Внутривенное введение лекарственных средств через внутривенный катетер',1.5,1.5),(5471,0,5,'А11.24.004*','Блокада периферических нервов и нервных сплетений',3,3),(5472,0,3,'А09.31.011*','Малая дексаметазоновая проба',1.5,6),(5473,0,3,'А09.31.012*','Большая дексаметазоновая проба',1.5,6),(5474,0,3,'А09.05.231*','Исследование уровня липопротеидов сверх низкой плотности',0.5,1),(5475,0,1,'В01.012.03*','Прием (осмотр, консультация) врача-диабетолога-подиатра первичный',1.5,1.5),(5476,0,1,'В01.012.04*','Прием (осмотр, консультация) врача-диабетолога-подиатра повторный',1,1),(5477,0,4,'В01.051.05*','Сеанс Гемодиализа (уГемДи)',0,0),(5478,0,4,'В01.051.06*','Сеанс перитонеальный диализ (уПДиал)',0,0),(5479,0,2,'В03.052.03*','Комплексное ультразвуковое органов брюшной полости',3,3),(5480,0,1,'А25.28.004*','Назначение диализной терапии',0.2,0),(5481,0,1,'В01.068.03*','Прием (осмотр, консультация) врача-ортодонта первичный',0.9,0.9),(5482,0,4,'А16.01.002.001*','Вскрытие панариция, м/а',3,5),(5483,0,4,'А16.01.003.005*','Некрэктомия до 1% поверхности тела, м/а',44,22),(5484,0,4,'А16.01.005.001*','Хирургическая обработка раны или инфицированной ткани, м/а',3,4),(5485,0,4,'А16.01.012.001*','Ушивание открытой раны (без кожной пересадки), м/а',4,6),(5486,0,4,'А16.01.028.001*','Вскрытие фурункула (карбункула), м/а',4,4),(5487,0,4,'А16.01.029.001*','Вскрытие и дренирование флегмоны (абсцесса), м/а',12,9),(5488,0,4,'А16.01.033.001*','Удаление атеромы, м/а',3,2),(5489,0,4,'А16.01.036.001*','Вскрытие  инфильтрата (угревого элемента), м/а',1,1),(5490,0,4,'А16.04.018.001*','Иссечение суставной сумки (синовэктомия), м/а',18,15),(5491,0,4,'А16.31.029.001*','Иссечение новообразования мягких тканей, м/а',18,15),(5492,0,2,'А05.31.013*','Описание, интерпретация и расшифровка данных электрофизиологических методов исследования',6,6),(5493,0,4,'А17.03.003*','Физиотерапевтическое воздействие на челюстно-лицевую область',0,2),(5494,0,5,'А15.07.003*','Установка разобщающей прикус накусочной пластинки',8,18),(5495,0,5,'А15.07.004*','Установка небной пластмассовой пластинки с вертикальной плоскостью',15,24),(5496,0,5,'А15.07.005*','Установка на в/челюсть зубоальвеолярной шины с вертикальной направляющей плоскостью и фиксирующим седлом',15,30),(5497,0,5,'А15.07.006*','Установка межчелюстной фиксирующей прикус пластмассовой прокладки',15,3),(5498,0,5,'А15.07.007*','Установка защитной небной пластинки',7.5,8.5),(5499,0,5,'А15.07.008*','Установка зубодесневой пластмассовой шины для фиксации кожного лоскута в полости рта',5.5,10.5),(5500,0,5,'А15.07.009*','Установка зубодесневой пластмассовой шины для пересадки кожи на нижнюю губу',18,22.5),(5501,0,5,'А15.07.010*','Установка зубодесневой пластмассовой шины для пересадки кожи в области щек',18,22.5),(5502,0,5,'А15.08.003*','Установка пластмассового формирователя носового хода',7.5,3.5),(5503,0,1,'А25.03.004*','Назначение функциональной нагрузки при переломах нижней челюсти',0.3,0),(5504,0,4,'А11.08.004.001*','Пункция верхнечелюстной пазухи',2,5),(5505,0,4,'А11.08.004.002*','Пункция верхнечелюстной пазухи (м/а)',3,6),(5506,0,4,'А16.01.014.009*','Иссечение рубцов до 5 см со свободной пересадкой кожи',18,12),(5507,0,4,'А16.01.014.010*','Иссечение рубца до 5 см со свободной пересадкой кожи (м/а)',20,13),(5508,0,4,'А16.01.014.011*','Иссечение рубцов более 5 см со свободной пересадкой кожи',18,12),(5509,0,4,'А16.01.014.012*','Иссечение рубца более 5 см со свободной пересадкой кожи (м/а)',24,15),(5510,0,4,'А16.01.014.013*','Свободная пересадка кожи полнослойным лоскутом',18,12),(5511,0,4,'А16.01.014.014*','Свободная пересадка кожи полнослойным лоскутом(м/а)',20,13),(5512,0,4,'А16.01.014.015*','Свободная пересадка кожи расщепленным лоскутом',12,9),(5513,0,4,'А16.01.014.016*','Свободная пересадка кожи расщепленным лоскутом (м/а)',14,10),(5514,0,4,'А16.01.031.001*','Дермабразия рубцов',3,6),(5515,0,4,'А16.01.031.002*','Дермабразия рубцов (м/а)',4,7),(5516,0,4,'А16.01.034.001*','Удаление новообразований кожи (м/а)',14,10),(5517,0,4,'А16.01.035.003*','Удаление новообразований глубоких отделов лица и шеи',24,15),(5518,0,4,'А16.01.040.001*','Иссечение рубцов до 5 см',3,6),(5519,0,4,'А16.01.040.002*','Иссечение рубцов более 5 см',6,9),(5520,0,4,'А16.01.040.003*','Иссечение рубцов до 5 см с местной пластикой',12,9),(5521,0,4,'А16.01.040.004*','Иссечение рубца до 5 см (м/а)',4,7),(5522,0,4,'А16.01.040.005*','Иссечение рубца более 5 см (м/а)',4,7),(5523,0,4,'А16.01.040.006*','Иссечение рубца до 5 см с пластикой местными тканями (м/а)',14,10),(5524,0,4,'А16.01.040.007*','Иссечение рубца свыше 5 см с пластикой местными тканями (м/а)',20,13),(5525,0,4,'А16.01.040.008*','Иссечение рубцового изъяна кожи с пластикой лица лоскутом на ножке',24,15),(5526,0,4,'А16.03.001.001*','Репозиция скуловой кости',3,6),(5527,0,4,'А16.03.001.002*','Остеосинтез скуловой кости по скулолобному сочленению',12,9),(5528,0,4,'А16.03.004.001*','Остеосинтез скуло-орбитального комплекса',24,15),(5529,0,4,'А16.03.004.002*','Остеосинтез назоорбитального комплекса',12,9),(5530,0,4,'А16.03.004.003*','Остеосинтез нижнеглазничного края',12,9),(5531,0,4,'А16.03.004.004*','Репозиция назоорбитального комплекса',3,6),(5532,0,4,'А16.03.004.005*','Пластика нижней стенки глазницы аутоушным хрящом',24,15),(5533,0,4,'А16.03.004.006*','Репозиция скуловой кости (м/а)',4,7),(5534,0,4,'А16.03.004.007*','Пластика нижней стенки глазницы аутореберным хрящом',48,30),(5535,0,4,'А16.03.004.008*','Пластика нижней стенки глазницы фрагментом передней стенки верхнечелюстной пазухи',18,12),(5536,0,4,'А16.03.005.001*','Остеосинтез верхней челюсти по Адамсу и модификации',12,9),(5537,0,4,'А16.03.005.002*','Остеосинтез верхней челюсти при переломе по среднему типу',36,21),(5538,0,4,'А16.03.005.003*','Остеосинтез верхней челюсти при переломе по верхнему типу',48,27),(5539,0,4,'А16.03.006.001*','Репозиция костей носа ',3,6),(5540,0,4,'А16.03.006.002*','Репозиция костей носа (м/а)',4,7),(5541,0,4,'А16.03.007.001*','Шинирование при переломах челюстей',6,9),(5542,0,4,'А16.03.007.002*','Остеосинтез нижней челюсти внутриротовой односторонний',12,9),(5543,0,4,'А16.03.007.003*','Остеосинтез нижней челюсти внутриротовой двусторонний',24,15),(5544,0,4,'А16.03.007.004*','Остеосинтез нижней челюсти в области мыщелкового отростка односторонний наружным доступом',12,9),(5545,0,4,'А16.03.007.005*','Остеосинтез нижней челюсти в области мыщелкового отростка двусторонний',24,15),(5546,0,4,'А16.03.007.006*','Остеосинтез нижней челюсти односторонний внутриротовой и в области мыщелкового отростка наружным доступом односторонний',24,15),(5547,0,4,'А16.03.007.007*','Остеосинтез нижней челюсти двусторонний внутриротовой и в области мыщелкового отростка наружным доступом односторонний',36,21),(5548,0,4,'А16.03.007.008*','Остеосинтез нижней челюсти односторонний внутриротовой и в области мыщелкового отростка  наружным доступом двусторонний',36,21),(5549,0,4,'А16.03.007.009*','Реплантация мыщелкового отростка односторонняя наружным доступом с остеотомией ветви при внутрисуставном переломе',18,12),(5550,0,4,'А16.03.007.010*','Шинирование при переломах челюстей (м/а)',7,10),(5551,0,4,'А16.03.007.011*','Реплантация мыщелкового отростка двусторонняя наружным доступом с остеотомией ветви при внутрисуставном переломе',36,21),(5552,0,4,'А16.03.007.012*','Шинирование при переломах челюстей с удалением зуба (м/а)',9,12),(5553,0,4,'А16.03.007.013*','Шинирование при переломах челюстей с удалением нескольких зубов (м/а)',10,13),(5554,0,4,'А16.03.017.001*','Удаление инородного тела кости (минипластины) односторонний',3,6),(5555,0,4,'А16.03.017.002*','Удаление инородного тела кости (минипластины) двухсторонний',6,9),(5556,0,4,'А16.03.017.003*','Удаление инородного тела кости( минипластина) односторонний (м/а)',4,7),(5557,0,4,'А16.03.017.004*','Удаление инородного тела кости (минипластина) двухсторонний (м/а)',7,10),(5558,0,4,'А16.03.018.001*','Секвестрэктомия двусторонняя',18,12),(5559,0,4,'А16.03.018.002*','Секвестрэктомия с закреплением отломков',24,15),(5560,0,4,'А16.03.018.003*','Секвестрэктомия с закреплением отломков двухсторонняя',24,15),(5561,0,4,'А16.03.081.006*','Резекция верхней челюсти с одновременной костной пластикой аутотрансплантатов (двусторонней)',136,74),(5562,0,4,'А16.03.081.005*','Резекция верхней челюсти с одновременной костной пластикой аутотрансплантатов (односторонней)',168,90),(5563,0,4,'А16.03.082.005*','Резекция нижней челюсти с одновременной костной пластикой аутотрансплантатов (двусторонней)',136,74),(5564,0,4,'А16.03.082.004*','Резекция нижней челюсти с одновременной костной пластикой аутотрансплантатов (односторонней)',168,90),(5565,0,4,'А16.07.001.001*','Удаление зуба (м/а)',4,7),(5566,0,4,'А16.07.001.002*','Удаление ретинированных и дистопированных зубов',4,7),(5567,0,4,'А16.07.001.003*','Удаление ретинированных и дистопированных зубов (м/а)',5,8),(5568,0,4,'А16.07.012.006*','Вскрытие абсцесса внутриротовым способом',3,6),(5569,0,4,'А16.07.012.001*','Вскрытие абсцесса наружным доступом',4,7),(5570,0,4,'А16.07.012.002*','Вскрытие абсцесса наружным доступом с удалением зуба',6,9),(5571,0,4,'А16.07.012.003*','Вскрытие абсцесса внутриротовым способом (м/а)',4,7),(5572,0,4,'А16.07.012.004*','Вскрытие абсцесса наружным доступом (м/а)',5,8),(5573,0,4,'А16.07.012.005*','Вскрытие абсцесса наружным доступом с удалением зуба (м/а)',7,10),(5574,0,4,'А16.07.016.002*','Вскрытие абсцесса внутриротовым способом с удалением зуба',4,7),(5575,0,4,'А16.07.016.001*','Вскрытие абсцесса внутриротовым способом с удалением зуба (м/а)',5,8),(5576,0,4,'А16.07.017.001*','Вскрытие флегмоны одного клечаточного пространства без удаления зуба',4,7),(5577,0,4,'А16.07.017.002*','Вскрытие флегмоны одного клечаточного пространства с удалением зуба',6,9),(5578,0,4,'А16.07.017.003*','Вскрытие флегмон нескольких клечаточных пространств  без удаления зуба',6,9),(5579,0,4,'А16.07.017.004*','Вскрытие флегмон нескольких клечаточных пространств с удалением зуба',8,11),(5580,0,4,'А16.07.017.005*','Вскрытие флегмон глубоких отделов шеи',12,9),(5581,0,4,'А16.07.017.009*','Медиастинотомия',12,9),(5582,0,4,'А16.07.018.001*','Цистэктомия с резекцией верхушек корней без использования остеотропного материала',12,9),(5583,0,4,'А16.07.018.002*','Цистэктомия без резекции верхушек корней без использования остеотропного материала',12,9),(5584,0,4,'А16.07.018.003*','Цистэктомия с резекцией верхушек корней с использованием остеотропного материала',12,9),(5585,0,4,'А16.07.018.004*','Цистэктомия без резекции верхушек корней с использованием остеотропного материала',18,12),(5586,0,4,'А16.07.018.005*','Цистотомия (м/а)',14,10),(5587,0,4,'А16.07.018.006*','Цистэктомия с резекцией верхушки корня без использования остеотропного материала (м/а)',14,10),(5588,0,4,'А16.07.018.007*','Цистэктомия с резекцией верхушек корней (м/а) с использованием остеотропного материала',14,10),(5589,0,4,'А16.07.018.008*','Цистэктомия без резекции верхушек корней (м/а) с использованием остеотропного материала',14,10),(5590,0,4,'А16.07.025.001*','Контурная пластика лица мягкими тканями ',36,21),(5591,0,4,'А16.07.025.002*','Контурная пластика лица аутохрящом ',24,15),(5592,0,4,'А16.07.025.003*','Контурная пластика лица аллохрящом',12,9),(5593,0,4,'А16.07.025.004*','Контурная пластика аллохрящом (м/а)',14,10),(5594,0,4,'А16.07.025.005*','Контурная пластика лица аутокостью',48,30),(5595,0,4,'А16.07.025.006*','Пластика дефектов и деформаций лица сложными трансплантатами с использованием микрохирургической техники',168,90),(5596,0,4,'А16.07.031.002*','Остеотомия ветвей нижней челюсти',24,15),(5597,0,4,'А16.07.031.003*','Фрагментальная остеотомия нижней челюсти во фронтальном отделе',12,9),(5598,0,4,'А16.07.031.004*','Остеотомия подбородка',12,9),(5599,0,4,'А16.07.031.005*','Остеотомия верхней челюсти',24,15),(5600,0,4,'А16.07.031.006*','Фрагментальная остеотомия верхней челюсти',12,9),(5601,0,4,'А16.07.031.007*','Остеотомия нижней челюсти и верхней челюсти одновременно',48,27),(5602,0,4,'А16.07.031.008*','Остеотомия нижней челюсти и верхней челюсти и на других костях лицевого черепа',72,39),(5603,0,4,'А16.07.031.009*','Остеотомия скулоорбитального комплекса',24,15),(5604,0,4,'А16.07.031.010*','Остеотомия скулоорбитального комплекса с восстановлением дна орбиты аутотрансплантатом',72,42),(5605,0,4,'А16.07.033.001*','Удаление доброкачественных новообразований околоушной слюнной железы',24,15),(5606,0,4,'А16.07.033.002*','Удаление ранулы подъязычной слюнной железы (м/а)',6,6),(5607,0,4,'А16.07.044.001*','Уранопластика',36,21),(5608,0,4,'А16.07.044.002*','Закрытие остаточных изъянов неба местными тканями ',36,21),(5609,0,4,'А16.07.044.003*','Закрытие остаточных изъянов неба лоскутом  с языка',42,24),(5610,0,4,'А16.07.044.004*','Вестибулопластика  пластика преддверия рта местными тканями',12,9),(5611,0,4,'А16.07.044.005*','Вестибулопластика преддверия рта со свободной пересадкой кожи',18,12),(5612,0,4,'А16.07.044.006*','Вестибулопластика с ведением ран под тампоном',12,9),(5613,0,4,'А16.07.044.007*','Отсечение ножки  при закрытии остаточных изъянов неба лоскутом с языка',18,12),(5614,0,4,'А16.07.044.008*','Закрытие остаточных изъянов неба местными тканями (м/а)',38,22),(5615,0,4,'А16.07.044.009*','Отсечение ножки при закрытии остаточных изъянов неба лоскутом с языка (м/а)',20,13),(5616,0,4,'А16.07.045.001*','Костная пластика нижней челюсти с аутотрансплантатом',72,42),(5617,0,4,'А16.07.045.002*','Костная пластика верхней челюсти',72,42),(5618,0,4,'А16.07.045.003*','Костная пластика подбородка аутотрансплантатом',72,42),(5619,0,4,'А16.07.049.001*','Вестибулопластика местными тканями (м/а)',14,10),(5620,0,4,'А16.07.094*','Хейлопластика при остаточных деформациях после расщелины верхней губы',18,12),(5621,0,4,'А16.07.094.001*','Операция Аббе',18,12),(5622,0,4,'А16.07.094.002*','Отсечение ножки  при операции Аббе',12,9),(5623,0,4,'А16.07.094.003*','Отсечение ножки при операции Аббе (м/а)',14,10),(5624,0,4,'А16.07.094.004*','Операция Эстляндера',18,12),(5625,0,4,'А16.07.066.001*','Пластика дефектов носа по Суслову',24,15),(5626,0,4,'А16.07.066.002*','Пластика дефектов наружного носа филатовским стеблем',36,21),(5627,0,4,'А16.07.066.003*','Пластика дефектов наружного носа местными тканями',18,12),(5628,0,4,'А16.07.066.004*','Пластика дефектов наружного носа тканями на сосудистой ножке',48,27),(5629,0,4,'А16.07.066.005*','Пластика дефектов носа по Суслову (м/а)',26,16),(5630,0,4,'А16.07.066.006*','Формирование филатовского стебля',36,21),(5631,0,4,'А16.07.066.007*','Пластика дефектов и деформаций мягкий тканей лица и шеи филатовским стеблем',36,21),(5632,0,4,'А16.07.066.008*','Пластика носа лоскутом со лба',24,15),(5633,0,4,'А16.07.066.009*','Формирование филатовского стебля (м/а)',38,22),(5634,0,4,'А16.07.071.006*','Удаление околоушной слюнной железы',24,15),(5635,0,4,'А16.07.071.007*','Удаление подчелюстной слюнной железы',12,9),(5636,0,4,'А16.07.071.008*','Пластика протока околоушной слюнной железы',12,9),(5637,0,4,'А16.07.071.009*','Пластика протока околоушной слюнной железы (м/а)',14,10),(5638,0,4,'А16.07.071.010*','Пластика слюнного свища',12,9),(5639,0,4,'А16.07.071.011*','Пластика слюнного свища (м/а)',14,10),(5640,0,4,'А16.07.078.004*','Удаление новообразований полости рта',12,9),(5641,0,4,'А16.07.078.005*','Удаление новообразований полости рта (м/а)',14,10),(5642,0,4,'А16.07.091.001*','ПХО ран мягких тканей до 5 см',3,6),(5643,0,4,'А16.07.091.002*','ПХО ран мягких тканей свыше 5 см',3,6),(5644,0,4,'А16.07.091.003*','ПХО ран до 5 см с пластикой местными тканями',12,9),(5645,0,4,'А16.07.091.004*','ПХО  ран свыше 5 см с пластикой местными тканями',12,9),(5646,0,4,'А16.07.091.005*','ПХО ран свыше 5 см со свободной пересадкой кожи',24,15),(5647,0,4,'А16.07.091.006*','ПХО множественных ран мягких тканей лица',18,12),(5648,0,4,'А16.07.091.007*','ПХО множественных ран мягких тканей лица с пластикой местными тканями',24,15),(5649,0,4,'А16.07.091.008*','ПХО ран до 5 см  (м/а)',4,7),(5650,0,4,'А16.07.091.009*','ПХО ран свыше 5 см ( м/а)',4,7),(5651,0,4,'А16.07.091.010*','ПХО ран до 5 см с пластикой местными тканями (м/а)',14,10),(5652,0,4,'А16.07.091.011*','ПХО ран свыше 5 см с пластикой местными тканями (м/а)',14,10),(5653,0,4,'А16.07.091.012*','ПХО ран свыше 5см со свободной пересадкой кожи (м/а)',26,16),(5654,0,4,'А16.07.091.013*','ПХО множественных ран мягких тканей лица (м/а)',20,13),(5655,0,4,'А16.07.091.014*','ПХО множественных ран мягких тканей с пластикой местными тканями (м/а)',26,16),(5656,0,4,'А16.07.091.015*','ПХО ран до 5 см со свободной пересадкой кожи',18,12),(5657,0,4,'А16.07.091.016*','ПХО ран до 5 см со свободной пересадкой кожи (м/а)',20,13),(5658,0,4,'А16.07.093.001*','Артропластика височно-нижнечелюстного сустава при анкилозе',72,42),(5659,0,4,'А16.07.093.002*','Устранение привычного вывиха нижней челюсти',24,15),(5660,0,4,'А16.07.093.003*','Устранение мышечной контрактуры нижней челюсти ',12,9),(5661,0,4,'А16.08.008.002*','Ринопластика после расщелины верхней губы',36,21),(5662,0,4,'А16.08.008.003*','Риносептопластика после расщелины верхней губы ',36,21),(5663,0,4,'А16.08.008.004*','Ринохейлопластика после расщелины верхней губы',42,24),(5664,0,4,'А16.08.008.005*','Риносептохейлопластика после расщелины верхней губы',48,27),(5665,0,4,'А16.08.008.006*','Хейлопластика после врожденной расщелины местными тканями',18,12),(5666,0,4,'А16.08.008.007*','Хейлопластика после врожденной расщелины местными тканями (м/а)',20,13),(5667,0,4,'А16.08.021.001*','Трахеостомия (м/а)',6,6),(5668,0,4,'А16.12.012.002*','Перевязка сонной артерии односторонняя',12,9),(5669,0,4,'А16.12.012.003*','Перевязка сонной артерии двусторонняя',18,12),(5670,0,4,'А16.12.012.004*','Перевязка сонной артерии односторонняя (м/а)',12,9),(5671,0,4,'А16.12.012.005*','Перевязка сонной артерии двусторонняя (м/а)',20,13),(5672,0,4,'А16.22.012.001*','Удаление камня из протока слюнной железы (м/а)',4,7),(5673,0,4,'А16.25.021.001*','Пластика ушной раковины с использованием лоскутов на временной ножке',24,15),(5674,0,4,'А16.25.021.002*','Пластика ушной раковины лоскутом на ножке с армированием ушным хрящом',12,9),(5675,0,4,'А16.25.021.003*','Пластика ушной раковины лоскутом на ножке с армированием ушным хрящом (м/а)',14,10),(5676,0,4,'А16.25.021.004*','Пластика ушных раковин с использованием лоскута на временной ножке (м/а)',26,16),(5677,0,4,'А16.25.021.005*','Пластика ушной раковины местными тканями ',18,12),(5678,0,4,'А16.25.021.006*','Пластика ушных раковин местными тканями  (м/а)',20,13),(5679,0,4,'А16.25.022.001*','Первый этап отопластики с использованием аутореберного хрящевого трансплантата ',36,21),(5680,0,4,'А16.25.022.002*','Второй этап отопластики со свободной пересадкой кожи',24,15),(5681,0,4,'А16.25.022.003*','Третий этап отопластики со свободной пересадкой кожи и пластикой местными тканями',12,9),(5682,0,4,'А16.25.022.004*','Пластика частичных изъянов ушной раковины местными тканями со свободной пересадкой хряща',36,21),(5683,0,4,'А16.25.022.005*','Третий этап отопластики со свободной пересадкой кожи и пластикой местными тканями (м/а)',12,9),(5684,0,4,'А16.25.022.006*','Пластика ушных раковин местными тканями со свободной пересадкой кожи (м/а)',38,22),(5685,0,4,'А16.26.019.001*','Операции при эпикантусе',12,9),(5686,0,4,'А16.26.019.002*','Операции при эпикантусе (м/а)',14,10),(5687,0,4,'А16.27.004*','Синусотомия',12,9),(5688,0,4,'А16.27.004.001*','Синусотомия с пластикой ОАС',24,15),(5689,0,4,'А16.27.004.002*','Синусотомия эндовидеоскопическая',18,12),(5690,0,4,'А16.27.004.003*','Синусотомия с пластикой ОАС, с сохранением передней стенки пазухи и удалением зуба',24,15),(5691,0,4,'А16.27.004.004*','Синусотомия с пластикой ороантрального сообщения местными тканями эндоскопически',24,15),(5692,0,4,'А16.27.004.005*','Синусотомия с пластикой ороантрального сообщения лоскутом на сосудистой ножке',24,15),(5693,0,4,'А16.27.004.006*','Синусотомия с пластикой ороантрального сообщения лоскутом на сосудистой ножке эндоскопически',24,15),(5694,0,4,'А16.03.007.014*','Удаление назубных шин (м/а)',10,13),(5695,0,1,'В01.997.01*','Прием (осмотр, консультация) врача рентгено-эндоваскулярного хирурга первичный',1,1),(5696,0,1,'В01.997.02*','Прием (осмотр, консультация) врача рентгено-эндоваскулярного хирурга повторный',0.6,0.6),(5697,0,4,'А16.23.019.011*','Удаление внутримозговой гематомы и клипирование шейки аневризмы артерий головного мозга',12,12),(5698,0,3,'А09.05.232*','Иммунофиксация белков сыворотки крови',9,6),(5699,0,3,'А09.28.064*','Иммунофиксация белков мочи',9,6),(5700,0,4,'А16.12.006.002*','Первичная эндартерэктомия подключичной или позвоночной артерии',18,15),(5701,0,4,'А16.12.006.003*','Повторная эндартерэктомия подключичной или позвоночной артерии ',18,15),(5702,0,4,'А16.12.006.004*','Первичная эндартерэктомия брахиоцефального ствола',18,15),(5703,0,4,'А16.12.014.005*','Первичная  реконструкция общих сонных и подключичных артерий с использованием аутовены (шунтирование, протезирование)',16,10),(5704,0,4,'А16.12.014.006*','Повторная  реконструкция сонных и подключичных артерий с использованием аутовены (шунтирование, протезирование) ',16,10),(5705,0,4,'А16.12.023.003*','Повторная эндартерэктомия брахиоцефального ствола',84,48),(5706,0,4,'А16.12.023.004*','Повторная реконструкция брахиоцефального ствола с использованием синтетического сосудистого протеза (шунтирование, протезирование)',84,48),(5707,0,4,'А16.12.046.001*','Реимплантация подключичной артерии в сонную или наоборот',84,48),(5708,0,4,'А16.12.053.002*','Первичная реконструкция сонных и подключичных артерий с использованием синтетического сосудистого протеза (шунтирование, протезирование)',36,28),(5709,0,4,'А16.12.053.003*','Повторная реконструкция сонных и подключичных артерий с использованием синтетического сосудистого протеза (шунтирование, протезирование)',36,28),(5710,0,4,'А16.12.053.004*','Первичная реконструкция брахиоцефального ствола \nс использованием синтетического сосудистого протеза (шунтирование, протезирование)',36,28),(5711,0,3,'А12.06.046*','Исследование на антинуклеарный фактор',0,0),(5712,0,1,'В01.040.03*','Прием (осмотр, консультация) врача-ревматолога первичный на дому',4.2,0),(5713,0,4,'А19.23.003.001*','Лечебная физкультура при заболеваниях центральной нервной системы (в группе из 3-х человек)',0.1,0.3),(5714,0,4,'А16.12.002.001*','Аорто-коронарное шунтирование в условиях искуственного кровообращения',120,66),(5715,0,4,'А16.12.002.002*','Аорто-коронарное шунтирование  без искуственного кровообращения',96,54),(5716,0,4,'А16.12.002.003*','Аневризмэктомия в сочетании с аорто-коронарным шунтированием в условиях в условиях искуственного кровообращения',144,78),(5717,0,4,'А16.10.004.001*','Операция на клапанах сердца в сочетании с аорто-коронарным шунтированием в условиях искуственного кровообращения',144,78),(5718,0,4,'А16.12.054.001*','Коронаровентрикулография',9,12),(5719,0,5,'А16.12.025.001*','Коронарная ангиопластика без стентирования',24,28),(5720,0,4,'А16.12.027.002*','Коронарная ангиопластика со стентированием одной коронарной артерии одним стентом',24,28),(5721,0,4,'А16.12.027.003*','Коронарная ангиопластика с множественным стентированием коронарных артерий двумя и более стентами',36,42),(5722,0,4,'А16.07.001.004*','Удаление зуба при челюстно-лицевых  травмах из линии перелома (м/а)',4,7),(5723,0,4,'А16.07.001.005*','Удаление ретинированных и дистопированных зубов при челюстно-лицевых травмах из линии перелома (м/а)',5,8),(5724,0,4,'А16.07.012.007*','Вскрытие абсцесса в результате травматического  остеомиелита внутриротовым доступом (м/а)',4,7),(5725,0,4,'А16.07.016.003*','Вскрытие абсцесса в результате травматического  остеомиелита внутриротовым способом (м/а)',5,8),(5726,0,1,'В01.053.03*','Прием (осмотр, консультация) врача-уролога первичный на дому',4.2,0),(5727,0,1,'В01.001.06*','Прием (осмотр, консультация) врача-гинеколога первичный (на дому)',4.2,0),(5728,0,2,'А06.12.030.001*','Панаортография с описанием и интерпретацией',8,4),(5729,0,2,'А06.12.049.001*','Спленопортография трансселезеночная пункционная с описанием и интерпретацией',12,12),(5730,0,2,'А06.12.051.001*','Компьютерно - томографическая  ангиография с описанием и интерпретацией',15,10),(5731,0,2,'А06.14.003.001*','Операционная и послеоперационная холангиография с описанием и интерпретацией',5,4),(5732,0,2,'А06.14.008.002*','Ретроградная холангиопанкреатография (РХПГ) с описанием и интерпретацией',11,9),(5733,0,2,'А06.14.008.003*','РХПГ эндоскопическая с описанием и интерпретацией',7,5),(5734,0,2,'А06.14.009.001*','Холицисто-холангиография лапараскопическая с описанием и интерпретацией',13,11),(5735,0,2,'А06.23.007.001*','Компьютерно-томографическая вентрикулография с описанием и интерпретацией',15,10),(5736,0,2,'А06.23.008.001*','Компьютерно-томографическая цистернография с описанием и интерпретацией',15,10),(5737,0,2,'А06.01.002.001*','Компьютерная томография мягких тканей с описанием и интерпретацией',7,5),(5738,0,2,'А06.02.001.001*','Рентгенография мягких тканей лица с описанием и интерпретацией',3,1.5),(5739,0,2,'А06.02.002.001*','Рентгенография мягких тканей шеи с описанием и интерпретацией с описанием и интерпретацией',3,1.5),(5740,0,2,'А06.02.003.001*','Рентгенография мягких тканей верхней конечности с описанием и интерпретацией',3,1.5),(5741,0,2,'А06.02.004.001*','Рентгенография мягких тканей нижней конечности с описанием и интерпретацией',3,1.5),(5742,0,2,'А06.02.005.001*','Рентгенография мягких тканей туловища с описанием и интерпретацией',3,1.5),(5743,0,2,'А06.03.001.001*','Рентгенография черепа тангенциальная с описанием и интерпретацией',3,2),(5744,0,2,'А06.03.002.005*','Компьютерная томография головы с описанием и интерпретацией',6.5,3.8),(5745,0,2,'А06.03.002.006*','Компьютерная томография головы для трехмерной реконструкции с описанием и интерпретацией',10,7.6),(5746,0,2,'А06.03.002.007*','Компьютерная томография головы без контрастирования структур головного мозга с описанием и интерпретацией',6.5,3.8),(5747,0,2,'А06.03.002.008*','Спиральная компьютерная томография головы с описанием и интерпретацией',0,0),(5748,0,2,'А06.03.002.009*','Спиральная компьютерная томография лицевого отдела черепа с описанием и интерпретацией',9,0),(5749,0,2,'А06.03.003.001*','Рентгенография основания черепа с описанием и интерпретацией',3,2),(5750,0,2,'А06.03.004.001*','Рентгенография черепных отверстий с описанием и интерпретацией',3,2),(5751,0,2,'А06.03.006.001*','Рентгенография всего черепа, в одной или более проекциях с описанием и интерпретацией',3,2),(5752,0,2,'А06.03.007.001*','Рентгенография ячеек решетчатой кости с описанием и интерпретацией',3,2),(5753,0,2,'А06.03.008.001*','Рентгенография первого и второго шейного позвонка с описанием и интерпретацией',3,2),(5754,0,2,'А06.03.009.001*','Рентгенография сочленения затылочной кости и первого шейного позвонка с описанием и интерпретацией',3,1.5),(5755,0,2,'А06.03.010.001*','Рентгенография зубовидного отростка (второго шейного позвонка) с описанием и интерпретацией',3,1.5),(5756,0,2,'А06.03.011.001*','Рентгенография другого шейного отдела позвоночника с описанием и интерпретацией',3,1.5),(5757,0,2,'А06.03.012.001*','Рентгенография шейно-дорсального отдела позвоночника с описанием и интерпретацией',3,1.5),(5758,0,2,'А06.03.013.001*','Компьютерная томография шеи с описанием и интерпретацией',7,4.5),(5759,0,2,'А06.03.014.001*','Рентгенография дорсального отдела позвоночника с описанием и интерпретацией',3,1.5),(5760,0,2,'А06.03.015.001*','Рентгенография дорсолюмбального отдела позвоночника с описанием и интерпретацией',3,1.5),(5761,0,2,'А06.03.016.001*','Рентгенография поясничного отдела позвоночника с описанием и интерпретацией',3,1.5),(5762,0,2,'А06.03.017.001*','Рентгенография пояснично-крестцового отдела позвоночника с описанием и интерпретацией',3,1.5),(5763,0,2,'А06.03.018.001*','Рентгенография крестца и копчика с описанием и интерпретацией',3,1.5),(5764,0,2,'А06.03.019.001*','Рентгенография позвоночника, специальные исследования и проекции с описанием и интерпретацией',4,2.5),(5765,0,2,'А06.03.020.001*','Рентгенография позвоночника в динамике с описанием и интерпретацией',3,1.5),(5766,0,2,'А06.03.021.001*','Рентгенография позвоночника, вертикальная с описанием и интерпретацией',3,1.5),(5767,0,2,'А06.03.022.001*','Рентгенография ключицы с описанием и интерпретацией',3,1.5),(5768,0,2,'А06.03.023.001*','Рентгенография ребра (ер) с описанием и интерпретацией',4,2),(5769,0,2,'А06.03.025.001*','Рентгенография грудины с описанием и интерпретацией',5.5,3.5),(5770,0,2,'А06.03.026.001*','Рентгенография подвздошной кости с описанием и интерпретацией',3,1.5),(5771,0,2,'А06.03.027.001*','Рентгенография седалищной кости с описанием и интерпретацией',3,1.5),(5772,0,2,'А06.03.028.001*','Рентгенография лобка с описанием и интерпретацией',3,1.5),(5773,0,2,'А06.03.029.001*','Рентгенография лонного сочленения с описанием и интерпретацией',3,1.5),(5774,0,2,'А06.03.030.001*','Рентгенография всего таза с описанием и интерпретацией',3,2.5),(5775,0,2,'А06.03.031.001*','Рентгенография плеча с описанием и интерпретацией',4,2.5),(5776,0,2,'А06.03.032.001*','Рентгенография лопатки с описанием и интерпретацией',3.5,2),(5777,0,2,'А06.03.033.001*','Рентгенография головки плечевой кости с описанием и интерпретацией',3,1.5),(5778,0,2,'А06.03.034.001*','Рентгенография плечевой кости с описанием и интерпретацией',3,1.5),(5779,0,2,'А06.03.035.001*','Рентгенография локтевой кости и лучевой кости с описанием и интерпретацией',3,1.5),(5780,0,2,'А06.03.036.001*','Рентгенография запястья с описанием и интерпретацией',3,1.5),(5781,0,2,'А06.03.037.001*','Рентгенография пясти с описанием и интерпретацией',3,1.5),(5782,0,2,'А06.03.038.001*','Рентгенография кисти руки с описанием и интерпретацией',3,1.5),(5783,0,2,'А06.03.039.001*','Рентгенография фаланг кисти с описанием и интерпретацией',3,1.5),(5784,0,2,'А06.03.040.001*','Рентгенография пальцев руки с описанием и интерпретацией',3,1.5),(5785,0,2,'А06.03.041.001*','Рентгенография большого пальца с описанием и интерпретацией',3,1.5),(5786,0,2,'А06.03.042.001*','Рентгенография головки и шейки бедренной кости с описанием и интерпретацией',3,1.5),(5787,0,2,'А06.03.043.001*','Рентгенография бедренной кости с описанием и интерпретацией',3,1.5),(5788,0,2,'А06.03.044.001*','Рентгенография диафиза бедренной кости с описанием и интерпретацией',3,1.5),(5789,0,2,'А06.03.045.001*','Рентгенография коленной чашечки с описанием и интерпретацией',3,1.5),(5790,0,2,'А06.03.046.001*','Рентгенография большеберцовой и малоберцовой кости с описанием и интерпретацией',3,1.5),(5791,0,2,'А06.03.047.001*','Рентгенография диафиза большеберцовой и малоберцовой костей с описанием и интерпретацией',3,1.5),(5792,0,2,'А06.03.048.001*','Рентгенография лодыжки с описанием и интерпретацией',3,1.5),(5793,0,2,'А06.03.049.001*','Рентгенография предплюсны с описанием и интерпретацией',3,1.5),(5794,0,2,'А06.03.050.001*','Рентгенография пяточной кости с описанием и интерпретацией',3,1.5),(5795,0,2,'А06.03.051.001*','Рентгенография плюсны и фаланг стопы с описанием и интерпретацией',3,1.5),(5796,0,2,'А06.03.052.002*','Рентгенография стопы с описанием и интерпретацией',3,1.5),(5797,0,2,'А06.03.052.003*','Рентгенография стопы в двух проекциях с описанием и интерпретацией',3.5,2),(5798,0,2,'А06.03.053.001*','Рентгенография пальцев ноги с описанием и интерпретацией',2,1.5),(5799,0,2,'А06.03.054.001*','Рентгенография большого пальца стопы с описанием и интерпретацией',3,1.5),(5800,0,2,'А06.03.057.001*','Рентгенография костей лицевого скелета с описанием и интерпретацией',3,1.5),(5801,0,2,'А06.03.058.001*','Рентгенография пораженной части костного скелета с описанием и интерпретацией',4,2.5),(5802,0,2,'А06.03.059.004*','Компьютерная томография позвоночника с описанием и интерпретацией',7,4),(5803,0,2,'А06.03.059.005*','Компьютерная томография позвоночника для трехмерной реконструкции с описанием и интерпретацией',10,7.6),(5804,0,2,'А06.03.059.006*','Компьютерная томография позвоночника спинальная с описанием и интерпретацией',8.3,5.7),(5805,0,2,'А06.03.059.007*','Спиральная компьютерная томография позвоночника с описанием и интерпретацией',11,8),(5806,0,2,'А06.03.060.001*','Телерентгенография черепа в боковой проекции с описанием и интерпретацией',3.5,2),(5807,0,2,'А06.03.061.001*','Рентгенография черепа в прямой проекции с описанием и интерпретацией',3,1.5),(5808,0,2,'А06.03.062.004*','Рентгеноденситометрия с описанием и интерпретацией',5,3),(5809,0,2,'А06.03.062.005*','Рентгеноденситометрия поясничного отдела позвоночника с описанием и интерпретацией',5,3),(5810,0,2,'А06.03.062.006*','Рентгеноденситометрия проксимального отдела бедренной кости с описанием и интерпретацией',5,3),(5811,0,2,'А06.03.062.007*','Рентгеноденситометрия лучевой кости с описанием и интерпретацией',4,2),(5812,0,2,'А06.03.063.001*','Компьютерная томография кости с описанием и интерпретацией',7,5),(5813,0,2,'А06.04.001.001*','Рентгенография височно-нижнечелюстного сустава с описанием и интерпретацией',3.5,2),(5814,0,2,'А06.04.002.001*','Рентгенография межпозвонкового сочленения с описанием и интерпретацией',3,1.5),(5815,0,2,'А06.04.004.001*','Рентгенография локтевого сустава с описанием и интерпретацией',4,2.5),(5816,0,2,'А06.04.005.001*','Рентгенография лучезапястного сустава с описанием и интерпретацией',4,2.5),(5817,0,2,'А06.04.006.001*','Рентгенография коленного сустава с описанием и интерпретацией',4,2.5),(5818,0,2,'А06.04.008.001*','Контрастная рентгенография межпозвонкового диска с описанием и интерпретацией',5,3.5),(5819,0,2,'А06.04.011.001*','Внутрисуставная контрастная рентгенография крестцовоподвздошного сочленения',5,3.5),(5820,0,2,'А06.04.012.001*','Внутрисуставная контрастная рентгенография бедренного сустава с описанием и интерпретацией',4,2.5),(5821,0,2,'А06.04.013.001*','Двойная контрастная артрография конечностей с описанием и интерпретацией',5,3.5),(5822,0,2,'А06.04.015.001*','Рентгенография плечевого сустава с описанием и интерпретацией',4,2.5),(5823,0,2,'А06.04.016.001*','Рентгенография бедренного сустава с описанием и интерпретацией',4,2.5),(5824,0,2,'А06.04.017.001*','Рентгенография голеностопного сустава с описанием и интерпретацией',4,2.5),(5825,0,2,'А06.04.018.001*','Рентгенография акромиально-ключичного сустава с описанием и интерпретацией',4,2.5),(5826,0,2,'А06.04.019.001*','Рентгенография грудино-ключичного сочленения с описанием и интерпретацией',4,2.5),(5827,0,2,'А06.04.020.001*','Томография височно-нижнечелюстного сустава с описанием и интерпретацией',6.5,6),(5828,0,2,'А06.04.021.001*','Внутрисуставная контрастная рентгенография височно-нижнечелюстного сустава с описанием и интерпретацией',4,2.5),(5829,0,2,'А06.04.022.002*','Компьютерная томография сустава с описанием и интерпретацией',7,4),(5830,0,2,'А06.04.022.003*','Спиральная компьютерная томография сустава с описанием и интерпретацией',11,8),(5831,0,2,'А06.07.001.001*','Панорамная рентгенография верхней челюсти с описанием и интерпретацией',3.5,2),(5832,0,2,'А06.07.002.001*','Панорамная рентгенография нижней челюсти с описанием и интерпретацией',3.5,2),(5833,0,2,'А06.07.003.001*','Прицельная внутриротовая контактная рентгенография с описанием и интерпретацией',2.2,1),(5834,0,2,'А06.07.004.001*','Ортопантомография с описанием и интерпретацией',2.5,1.5),(5835,0,2,'А06.07.005.001*','Контрастная рентгенография протоков слюнных желез (сиалография) с описанием и интерпретацией',3.5,2),(5836,0,2,'А06.07.006.001*','Телерентгенография челюстей с описанием и интерпретацией',3.5,2),(5837,0,2,'А06.07.007.001*','Внутриротовая рентгенография в прикус с описанием и интерпретацией',3,0),(5838,0,2,'А06.07.008.001*','Рентгенография верхней челюсти в косой проекции с описанием и интерпретацией',3,2.5),(5839,0,2,'А06.07.009.001*','Рентгенография нижней челюсти в боковой проекции с описанием и интерпретацией',3.5,2),(5840,0,2,'А06.08.001.001*','Рентгенография глотки с описанием и интерпретацией',3.5,2.5),(5841,0,2,'А06.08.002.001*','Рентгенография гортани и трахеи с описанием и интерпретацией',3.5,2),(5842,0,2,'А06.08.003.001*','Рентгенография придаточных пазух носа с описанием и интерпретацией',3,2),(5843,0,2,'А06.08.004.001*','Рентгенография носоглотки с описанием и интерпретацией',3.5,2),(5844,0,2,'А06.08.005.001*','Рентгенография основной кости с описанием и интерпретацией',3.5,2),(5845,0,2,'А06.08.006.001*','Томография придаточных пазух носа, гортани с описанием и интерпретацией',6.5,6),(5846,0,2,'А06.08.007.003*','Компьютерная томография придаточных пазух носа, гортани с описанием и интерпретацией',6,3),(5847,0,2,'А06.08.007.004*','Спиральная компьютерная томография  гортани с описанием и интерпретацией',6,2.5),(5848,0,2,'А06.08.007.005*','Спиральная компьютерная томография с внутривенным болюсным контрастным усилением гортани с описанием и интерпретацией',9,3),(5849,0,2,'А06.08.008.001*','Рентгенография придаточных пазух носа с контрастом с описанием и интерпретацией',3.5,2),(5850,0,2,'А06.08.010.004*','Компьютерная томография верхних дыхательных путей и шеи с описанием и интерпретацией',7,5),(5851,0,2,'А06.08.010.005*','Спиральная компьютерная томография шеи с описанием и интерпретацией',6,2.5),(5852,0,2,'А06.08.010.006*','Спиральная компьютерная томография шеи с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(5853,0,2,'А06.08.011.001*','Трахеография  контрастная с описанием и интерпретацией',10,8),(5854,0,2,'А06.08.010.007','Спиральная компьютерная томография томография шеи с внутривенным болюсным контрастированием мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',13,8),(5855,0,2,'А06.09.002.001*','Рентгенография мягких тканей грудной стенки с описанием и интерпретацией',3,2),(5856,0,2,'А06.09.003.001*','Бронхография с описанием и интерпретацией',3.5,2.5),(5857,0,2,'А06.09.005.001*','Избирательная бронхография с описанием и интерпретацией',3,1.5),(5858,0,2,'А06.09.006.007*','Компьютерная томография органов грудной полости с описанием и интерпретацией',7,5),(5859,0,2,'А06.09.006.008*','Спиральная компьютерная томография органов грудной полости с описанием и интерпретацией',6.5,3),(5860,0,2,'А06.09.006.009*','Спиральная компьютерная томография органов грудной полости с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(5861,0,2,'А06.09.006.010*','Спиральная компьютерная томография грудной полости с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',12,8),(5862,0,2,'А06.09.007.002*','Флюорография легких с описанием и интерпретацией',3,1),(5863,0,2,'А06.09.007.003*','Флюорография легких цифровая с описанием и интерпретацией',3,1),(5864,0,2,'А06.09.008.003*','Рентгенография легких с описанием и интерпретацией',3.5,2.5),(5865,0,2,'А06.09.008.004*','Прицельная рентгенография органов грудной клетки с описанием и интерпретацией',3.5,1),(5866,0,2,'А06.09.008.005*','Рентгенография легких цифровая с описанием и интерпретацией',3,1),(5867,0,2,'А06.09.009.001*','Томография легких с описанием и интерпретацией',6.5,6),(5868,0,2,'А06.10.002.001*','Рентгенография сердца в трех проекциях с описанием и интерпретацией',3.9,2.5),(5869,0,2,'А06.10.003.001*','Рентгенография сердца с контрастированием пищевода с описанием и интерпретацией',5,3.5),(5870,0,2,'А06.10.004.001*','Рентгенография перикарда с описанием и интерпретацией',3,1.5),(5871,0,2,'А06.10.006.001*','Рентгенокимография сердца с описанием и интерпретацией',4,2.5),(5872,0,2,'А06.10.008.001*','Контрастная рентгенография перикардиальной полости с описанием и интерпретацией',5,3.5),(5873,0,2,'А06.10.009.001*','Вентрикулография сердца с описанием и интерпретацией',8,8),(5874,0,2,'А06.10.010.002*','Компьютерная томография сердца с описанием и интерпретацией',7,4),(5875,0,2,'А06.10.010.003*','Спиральная компьютерная томография сердца с описанием и интерпретацией',6.5,3),(5876,0,2,'А06.11.001.002*','Рентгенография средостения с описанием и интерпретацией',3,1.5),(5877,0,2,'А06.11.001.003*','Рентгенография средостения цифровая с описанием и интерпретацией',3,1),(5878,0,2,'А06.11.003.001*','Пневмомедиастинография с описанием и интерпретацией',8,6.5),(5879,0,2,'А06.11.005.001*','Компьютерная томография средостенья с описанием и интерпретацией',7,4),(5880,0,2,'А06.12.001.001*','Рентгенография аорты с описанием и интерпретацией',6,3),(5881,0,2,'А06.12.002.001*','Рентгенография легочной артерии с описанием и интерпретацией',3.5,2.5),(5882,0,2,'А06.12.021.001*','Флебография верхней полой вены с описанием и интерпретацией',3.5,1.5),(5883,0,2,'А06.12.022.001*','Флебография нижней полой вены с описанием и интерпретацией',3.5,1.5),(5884,0,2,'А06.12.023.002*','Флебография воротной вены с описанием и интерпретацией',3.5,1.5),(5885,0,2,'А06.12.023.003*','Флебография воротной вены возвратная с описанием и интерпретацией',4,2),(5886,0,2,'А06.12.024.001*','Флебография почечной вены с описанием и интерпретацией',3.5,1.5),(5887,0,2,'А06.12.025.001*','Флебография женских половых органов с описанием и интерпретацией',3.5,1.5),(5888,0,2,'А06.12.026.001*','Флебография таза с описанием и интерпретацией',3.5,1.5),(5889,0,2,'А06.12.027.001*','Флебография мужских половых органов с описанием и интерпретацией',3.5,1.5),(5890,0,2,'А06.12.028.001*','Флебография бедренная с описанием и интерпретацией',3.5,1.5),(5891,0,2,'А06.12.029.001*','Флебография нижней конечности прямая с описанием и интерпретацией',3.5,1.5),(5892,0,2,'А06.12.033.001*','Флебография венозных коллектеров (каменистых синусов) головного мозга с описанием и интерпретацией',4,2),(5893,0,2,'А06.12.034.001*','Флебография центральной надпочечниковой вены с описанием и интерпретацией',4,2),(5894,0,2,'А06.12.035.001*','Флебография нижней конечности ретроградная с описанием и интерпретацией',3.5,1.5),(5895,0,2,'А06.12.036.001*','Флебография нижней конечности трансартериальная с описанием и интерпретацией',3.5,1.5),(5896,0,2,'А06.12.037.001*','Флебография верхней конечности прямая с описанием и интерпретацией',3.5,1.5),(5897,0,2,'А06.12.038.001*','Флебография верхней конечности ретроградная с описанием и интерпретацией',3.5,1.5),(5898,0,2,'А06.12.039.001*','Флебография верхней конечности трансартериальная с описанием и интерпретацией',3.5,1.5),(5899,0,2,'А06.12.047.001*','Мезентерикопортография трансартериальная с описанием и интерпретацией',5,3),(5900,0,2,'А06.12.048.001*','Флебография воротной вены чрезяремная ретроградная с описанием и интерпретацией',3.5,1.5),(5901,0,2,'А06.14.001.001*','Рентгенография желчного пузыря с описанием и интерпретацией',3.5,2),(5902,0,2,'А06.14.002.001*','Рентгенография печени с описанием и интерпретацией',3.5,2),(5903,0,2,'А06.14.004.001*','Внутривенная холецистография и холангиография с описанием и интерпретацией',5,3),(5904,0,2,'А06.14.005.001*','Пероральная холецистография и холангиография с описанием и интерпретацией',4,2.5),(5905,0,2,'А06.14.006.001*','Восходящая папилография фатерова сосочка с описанием и интерпретацией',5,3),(5906,0,2,'А06.14.011.001*','Компьютерная томография печени с описанием и интерпретацией',7,4),(5907,0,2,'А06.14.010.001*','Чрезкожная чрезпеченочная холангиография с описанием и интерпретацией',5,3),(5908,0,2,'А06.15.001.001*','Панкреатография с описанием и интерпретацией',6,3),(5909,0,2,'А06.16.003.001*','Рентгенография кардиально-пищеводного соединения с описанием и интерпретацией',3.5,2),(5910,0,2,'А06.16.004.001*','Рентгенография пищеводного отверстия диафрагмы с описанием и интерпретацией',3.5,2),(5911,0,2,'А06.16.005.001*','Рентгенография пищевода с описанием и интерпретацией с описанием и интерпретацией',3,2),(5912,0,2,'А06.16.006.001*','Рентгенография кардии с описанием и интерпретацией',3.6,2),(5913,0,2,'А06.16.007.001*','Рентгенография пищеводного отверстия диафрагмы с описанием и интерпретацией',4,2.5),(5914,0,2,'А06.16.008.001*','Рентгенография желудка и двенадцатиперстной кишки с описанием и интерпретацией',4.5,3),(5915,0,2,'А06.16.009.001*','Рентгенография желудка и двенадцатиперстной кишки, двойной контраст с описанием и интерпретацией',5,3),(5916,0,2,'А06.16.010.001*','Рентгенография желудочно-кишечная с описанием и интерпретацией',5,3),(5917,0,2,'А06.17.001.001*','Рентгенография средней части брюшной полости с описанием и интерпретацией',3,1.5),(5918,0,2,'А06.17.002.001*','Рентгеноконтроль прохождения контраста по желудку, тонкой и ободочной кишке с описанием и интерпретацией',5,3.5),(5919,0,2,'А06.17.003.001*','Рентгенография тонкой кишки с описанием и интерпретацией',8,4),(5920,0,2,'А06.17.004.001*','Илеоцекальное контрастирование с описанием и интерпретацией',5,2),(5921,0,2,'А06.18.002.001*','Ирригоскопия с описанием и интерпретацией',5.5,4.5),(5922,0,2,'А06.18.003.001*','Рентгеноконтроль прохождения контраста по толстой кишке с описанием и интерпретацией',5,3.5),(5923,0,2,'А06.18.004.001*','Ирригография с описанием и интерпретацией',5.5,4.5),(5924,0,2,'А06.19.001.001*','Рентгенография нижней части брюшной полости с описанием и интерпретацией',3.5,2),(5925,0,2,'А06.19.002.003*','Прямой кишки и ободочной двойное контрастирование с описанием и интерпретацией',10,6),(5926,0,2,'А06.19.002.004*','Проктовагинография с описанием и интерпретацией',4,1.5),(5927,0,2,'А06.20.001.001*','Рентгенография женских внутренних органов неакушерская с описанием и интерпретацией',3,1.5),(5928,0,2,'А06.20.002.001*','Рентгенография наружных женских половых органов с описанием и интерпретацией',3,1.5),(5929,0,2,'А06.20.003.001*','Гистеросальпингография с описанием и интерпретацией',5,3.5),(5930,0,2,'А06.20.004.004*','Компьютерная томография органов малого таза у женщин с описанием и интерпретацией',6,3),(5931,0,2,'А06.20.004.005*','Спиральная компьютерная томография органов малого таза у женщин с описанием и интерпретацией',6.5,3.5),(5932,0,2,'А06.20.004.006*','Спиральная компьютерная томография органов малого таза у женщин с внутривенным  болюсным контрастным усилением с описанием и интерпретацией',9,5),(5933,0,2,'А06.20.004.007*','Компьютерная томография органов малого таза у женщин с контрастированием с описанием и интерпретацией',0,0),(5934,0,2,'А06.20.005.001*','Биконтрастная ренгенопельвиография с описанием и интерпретацией',4.5,2.8),(5935,0,2,'А06.20.006.006*','Маммография с описанием и интерпретацией',4,2.5),(5936,0,2,'А06.20.006.007*','Обзорная рентгенография молочной железы в одной проекции с описанием и интерпретацией',2,2.5),(5937,0,2,'А06.20.006.008*','Прицельная рентгенография молочной железы с описанием и интерпретацией',4,2.5),(5938,0,2,'А06.20.006.009*','Рентгенография молочной железы с разметкой удаленного сектора с описанием и интерпретацией',8,5),(5939,0,2,'А06.20.006.010*','Внутритканевая маркировка непальпируемых образований молочной железы под контролем цифровой стереотаксической приставки с описанием и интерпретацией',5.5,3.5),(5940,0,2,'А06.20.006.011*','Рентгенография с разметкой серии срезов сектора молочной железы с описанием и интерпретацией',5.5,3.5),(5941,0,2,'А06.20.007.001*','Телерентгенологическая гистеросальпингография с описанием и интерпретацией',5,3.5),(5942,0,2,'А06.20.008.001*','Метрография с описанием и интерпретацией',5,3),(5943,0,2,'А06.20.009.001*','Хронгидротубация с описанием и интерпретацией',5,3),(5944,0,2,'А06.21.001.001*','Рентгенография мужских наружных половых органов с описанием и интерпретацией',3,1.5),(5945,0,2,'А06.21.002.001*','Везикулография с описанием и интерпретацией',3,2),(5946,0,2,'А06.21.003.004*','Компьютерная томография органов малого таза у мужчин с описанием и интерпретацией',7.5,4.5),(5947,0,2,'А06.21.003.005*','Спиральная компьютерная томография органов малого таза у мужчин с описанием и интерпретацией',7.5,4.5),(5948,0,2,'А06.21.003.006*','Спиральная компьютерная томография органов малого таза у мужчин с внутривенным болюсным  контрастным усилением с описанием и интерпретацией',9,5),(5949,0,2,'А06.21.003.007*','Компьютерная  томография органов малого таза у мужчин с контрастированием с описанием и интерпретацией',9,5),(5950,0,2,'А06.22.001.001*','Тириоидолимфография с описанием и интерпретацией',4.5,3),(5951,0,2,'А06.23.002.001*','Контрастная нейрорентгенография с описанием и интерпретацией',8,5),(5952,0,2,'А06.23.003.001*','Пневмомиелография с описанием и интерпретацией',8,3),(5953,0,2,'А06.23.004.006*','Компьютерная томография головы с контрастированием структур головного мозга с описанием и интерпретацией',15,10),(5954,0,2,'А06.23.004.007*','Компьютерно-томографическое перфузионное исследование с описанием и интерпретацией',10,7.6),(5955,0,2,'А06.23.004.008*','Компьютерная томография головы спиральная с контрастированием с описанием и интерпретацией',10,7.6),(5956,0,2,'А06.23.004.009*','Компьютерно-томографическое спиральное перфузионное исследование с описанием и интерпретацией',10,7.6),(5957,0,2,'А06.23.004.010*','Спиральная компьютерная томография лицевого отдела черепа с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(5958,0,2,'А06.23.004.011*','Спиральная компьютерная томография лицевого отдела черепа с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(5959,0,2,'А06.23.006.001*','Цистернография с описанием и интерпретацией',8,4),(5960,0,2,'А06.23.009.001*','Компьютерно-томографическое перфузионное исследование с описанием и интерпретацией',15,10),(5961,0,2,'А06.23.010.001*','Миелография с описанием и интерпретацией',5,3),(5962,0,2,'А06.25.001.001*','Рентгенография мягких тканей уха с описанием и интерпретацией',3,1.5),(5963,0,2,'А06.25.002.001*','Рентгенография пирамиды (височной кости) с описанием и интерпретацией',3,1.5),(5964,0,2,'А06.25.003.001*','Компьютерная томография пирамиды (височной кости) с описанием и интерпретацией',6,3),(5965,0,2,'А06.26.001.001*','Рентгенография глазницы с описанием и интерпретацией',3.5,2),(5966,0,2,'А06.26.002.001*','Рентгенография глазного отверстия и канала зрительного нерва с описанием и интерпретацией',3.5,2),(5967,0,2,'А06.26.003.001*','Контрастная рентгенография глазницы с описанием и интерпретацией',3.5,2),(5968,0,2,'А06.26.004.001*','Контрастная рентгенография слезной железы и протока с описанием и интерпретацией',3.5,2),(5969,0,2,'А06.26.005.001*','Рентгенография глазного яблока с протезом-индикатором Комберга-Балтина с описанием и интерпретацией',3.5,2),(5970,0,2,'А06.26.006.001*','Компьютерная томография глазницы с описанием и интерпретацией',6,3),(5971,0,2,'А06.26.007.001*','Контрастная рентгенография слезных путей с описанием и интерпретацией',3.5,2),(5972,0,2,'А06.27.001.001*','Рентгенография лобной пазухи с описанием и интерпретацией',3.5,2),(5973,0,2,'А06.27.002.001*','Рентгенография гайморовой пазухи с описанием и интерпретацией',3,2),(5974,0,2,'А06.28.001.001*','Рентгенография почки с описанием и интерпретацией',3.5,2),(5975,0,2,'А06.28.004.001*','Внутривенная урография с описанием и интерпретацией',6,6),(5976,0,2,'А06.28.006.001*','Ретроградная пиелография с описанием и интерпретацией',6,5),(5977,0,2,'А06.28.007.001*','Ретроградная уретеропиелография с описанием и интерпретацией',6,5),(5978,0,2,'А06.28.008.001*','Негативная и двойная контрастная цистография или уретероцистография с описанием и интерпретацией',6,6),(5979,0,2,'А06.28.009.001*','Опорожняющая цистоуретрография с описанием и интерпретацией',5,3.5),(5980,0,2,'А06.28.010.001*','Цистография с описанием и интерпретацией',5,3.5),(5981,0,2,'А06.28.011.002*','Уретероцистография с описанием и интерпретацией',5,3.5),(5982,0,2,'А06.28.012.003*','Компьютерная томография почек с описанием и интерпретацией',7,4),(5983,0,2,'А06.28.012.004*','Компьютерная томография почек и верхних мочевых путей с контрастированием с описанием и интерпретацией',9,5),(5984,0,2,'А06.28.012.005*','Спиральная компьютерная томография почек и надпочечников с описанием и интерпретацией',6.5,3),(5985,0,2,'А06.28.013.001*','Микционная цистоуретрография с описанием и интерпретацией',6,4),(5986,0,2,'А06.28.014.001*','Уретрография восходящая с описанием и интерпретацией',5,3.5),(5987,0,2,'А06.28.015.001*','Везикулография с описанием и интерпретацией',3,2),(5988,0,2,'А06.28.017.001*','Обзорная урография (рентгенография мочевой системы) с описанием и интерпретацией',3.6,1.8),(5989,0,2,'А06.31.001.001*','Обзорный снимок брюшной полости и органов малого таза с описанием и интерпретацией',3,1),(5990,0,2,'А06.31.002.005*','Компьютерная томография органов брюшной полости с описанием и интерпретацией',7,5),(5991,0,2,'А06.31.002.006*','Спиральная компьютерная томография брюшной полости с описанием и интерпретацией',6.5,3.5),(5992,0,2,'А06.31.002.007*','Спиральная компьютерная томография  органов брюшной полости с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(5993,0,2,'А06.31.002.008*','Спиральная компьютерная томография брюшной полости с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(5994,0,2,'А06.31.002.009*','Компьютерная томография брюшной полости с контрастированием с описанием и интерпретацией',9,5),(5995,0,2,'А06.31.003.001*','Рентгенография промежности с описанием и интерпретацией',3,1.5),(5996,0,2,'А06.31.004.003*','Компьютерная томография забрюшинного пространства с описанием и интерпретацией',9,4),(5997,0,2,'А06.31.004.004*','Спиральная компьютерная томография забрюшинного пространства с описанием и интерпретацией',6.5,3.5),(5998,0,2,'А06.31.004.005*','Спиральная компьютерная томография забрюшинного пространства с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(5999,0,2,'А06.31.005.001*','Фистулография с описанием и интерпретацией',5,3),(6000,0,2,'А06.31.007.001*','Топометрия компьютерно-томографическая с описанием и интерпретацией',8,6),(6001,0,2,'А06.31.008.004*','Компьютерная томография органов малого таза с описанием и интерпретацией',7,4),(6002,0,2,'А06.31.008.005*','Спиральная компьютерная томография органов малого таза с описанием и интерпретацией',6.5,3.5),(6003,0,2,'А06.31.008.006*','Спиральная компьютерная томография  органов малого таза с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(6004,0,2,'А06.31.008.007*','Спиральная компьютерная томография органов малого таза с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(6005,0,2,'А06.31.009.001*','Рентгенотопометрия',5,2),(6006,0,2,'А06.31.010.004*','Компьютерная томография верхней конечности с описанием и интерпретацией',7,5),(6007,0,2,'А06.31.010.005*','Спиральная компьютерная томография верхней конечности с описанием и интерпретацией',6.5,3.5),(6008,0,2,'А06.31.010.006*','Спиральная компьютерная томография  верхней конечности с внутривенным болюсным контрастированием',9,5),(6009,0,2,'А06.31.010.007*','Спиральная компьютерная томография верхней конечности с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(6010,0,2,'А06.31.011.004*','Компьютерная томография нижней конечности с описанием и интерпретацией',7,5),(6011,0,2,'А06.31.011.005*','Спиральная компьютерная томография нижней конечности с описанием и интерпретацией',6.5,3.5),(6012,0,2,'А06.31.011.006*','Спиральная компьютерная томография нижней конечности с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(6013,0,2,'А06.31.011.007*','Спиральная компьютерная томография нижней конечности с внутривенным болюсным контрастированием мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(6014,0,2,'А05.10.001.003*','Регистрация электрокардиограммы с расшифровкой, описанием и интерпретацией',2,1),(6015,0,2,'А05.10.002.001*','Регистрация электрической активности проводящей системы сердца с расшифровкой, описанием и интерпретацией',5,3),(6016,0,2,'А05.10.003.001*','Прикроватное непрерывное мониторирование электрокардиографических данных с расшифровкой, описанием и интерпретацией',2,12),(6017,0,2,'А05.10.004.001*','Холтеровское мониторирование с расшифровкой, описанием и интерпретацией',8,4.7),(6018,0,2,'А05.01.002.003*','Магнитно- резонансная томография мягких тканей с описанием и интерпретацией',7,4),(6019,0,2,'А05.01.002.004*','Магнитно-резонансная томография мягких тканей с контрастированием с описанием и интерпретацией',31,24),(6020,0,2,'А05.02.002.001*','Магнитно-резонансная томография мышечной системы с описанием и интерпретацией',11,8),(6021,0,2,'А05.03.001.001*','Магнитно-резонансная томография костной ткани с описанием и интерпретацией',6,3),(6022,0,2,'А05.03.002.002*','Магнитно-резонансная томография позвоночника с описанием и интерпретацией',3,8),(6023,0,2,'А05.03.002.003*','Магнитно-резонансная томография позвоночника с контрастированием с описанием и интерпретацией',31,24),(6024,0,2,'А05.04.001.002*','Магнитно-резонансная томография суставов с описанием и интерпретацией',7,4),(6025,0,2,'А05.04.001.003*','Магнитно-резонансная томография суставов с контрастированием с описанием и интерпретацией',31,24),(6026,0,2,'А05.08.001.001*','Магнитно-резонансная томография придаточных пазух носа с описанием и интерпретацией',7,4),(6027,0,2,'А05.08.002.001*','Магнитно-резонансная томография гортаноглотки с описанием и интерпретацией',7,4),(6028,0,2,'А05.09.001.001*','Магнитно-резонансная томография легких с описанием и интерпретацией',11,8),(6029,0,2,'А05.10.008.002*','Магнитно-резонансная томография сердца с описанием и интерпретацией',15,3),(6030,0,2,'А05.10.008.003*','Магнитно-резонансная томография сердца с контрастированием с описанием и интерпретацией',31,24),(6031,0,2,'А05.11.001.001*','Магнитно-резонансная томография средостения с описанием и интерпретацией',7,4),(6032,0,2,'А05.12.004.001*','Магнитно-резонансная артериография с описанием и интерпретацией',15,3),(6033,0,2,'А05.12.005.001*','Магнитно-резонансная  венография с описанием и интерпретацией',15,3),(6034,0,2,'А05.12.006.001*','Магнитно-резонансная  ангиография с контрастным усилением с описанием и интерпретацией',15,3),(6035,0,2,'А05.14.001.001*','Магнитно-резонансная томография печени с описанием и интерпретацией',7,4),(6036,0,2,'А05.14.002.001*','Магнитно-резонансная холангиография с описанием и интерпретацией',15,3),(6037,0,2,'А05.15.001.001*','Магнитно-резонансная томография поджелудочной железы с описанием и интерпретацией',7,4),(6038,0,2,'А05.15.002.001*','Магнитно-резонансная холангиопанкреатография с описанием и интерпретацией',15,3),(6039,0,2,'А05.23.002.009*','Магнитно-резонансная томография центральной нервной системы и головного мозга с описанием и интерпретацией',17,12),(6040,0,2,'А05.23.002.010*','Магнитно-резонансная томография центральной нервной системы и головного мозга с контрастированием с описанием и интерпретацией',31,24),(6041,0,2,'А05.23.002.011*','Магнитно-резонансная томография головного мозга с функциональными пробами с описанием и интерпретацией',31,24),(6042,0,2,'А05.23.002.012*','Магнитно-резонансная перфузия центральной нервной системы и головного мозга с описанием и интерпретацией',31,24),(6043,0,2,'А05.23.002.013*','Магнитно-резонансная диффузия центральной нервной системы и головного мозга с описанием и интерпретацией',24,18),(6044,0,2,'А05.23.002.014*','Магнитно-резонансная ликворография центральной нервной системы и головного мозга с описанием и интерпретацией',24,18),(6045,0,2,'А05.23.002.015*','Магнитно-резонансная томография центральной нервной системы и головного мозга топометрическая с описанием и интерпретацией',31,24),(6046,0,2,'А05.23.002.016*','Магнитно-резонансная томография центральной нервной системы и головного мозга с контрастированием топометрическая с описанием и интерпретацией',31,24),(6047,0,2,'А05.23.002.017*','Магнитно-резонансная томография центральной нервной системы и головного мозга фазовоконтрастная с описанием и интерпретацией',31,24),(6048,0,2,'А05.26.008.001*','Магнитно-резонансная томография глазницы с описанием и интерпретацией',7,4),(6049,0,2,'А05.28.002.001*','Магнитно-резонансная томография почек с описанием и интерпретацией',7,4),(6050,0,2,'А05.31.002.002*','Магнитно-резонансная томография малого таза с описанием и интерпретацией',7,4),(6051,0,2,'А05.31.002.003*','Магнитно-резонансная томография органов малого таза с внутривенным контрастированием с описанием и интерпретацией',31,24),(6052,0,2,'А05.31.004.002*','Магнитно-резонансная томография брюшной полости с описанием и интерпретацией',15,3),(6053,0,2,'А05.31.004.003*','Магнитно-резонансная томография брюшной полости с контрастированием с описанием и интерпретацией',31,24),(6054,0,2,'А05.31.005.002*','Магнитно-резонансная томография органов грудной клетки с описанием и интерпретацией',15,3),(6055,0,2,'А05.31.005.003*','Магнитно-резонансная томография органов грудной клетки с внутривенным контрастированием с описанием и интерпретацией',31,24),(6056,0,2,'А05.31.006.002*','Магнитно-резонансная томография забрюшиного пространства с описанием и интерпретацией',15,3),(6057,0,2,'А05.31.006.003*','Магнитно-резонансная томография забрюшинного пространства с внутривенным контрастированием с описанием и интерпретацией',31,24),(6058,0,2,'А05.31.007.002*','Магнитно-резонансная томография шеи с описанием и интерпретацией',7,4),(6059,0,2,'А05.31.007.003*','Магнитно резонансная томография шеи с внутривенным контрастированием с описанием и интерпретацией',31,24),(6060,0,2,'А05.31.009.003*','Магнитно-резонансная томография головы с описанием и интерпретацией',7,4),(6061,0,2,'А05.31.009.004*','Магнитно резонансная томография лицевого отдела черепа с описанием и интерпретацией',31,24),(6062,0,2,'А05.31.009.005*','Магнитно резонансная томография лицевого отдела черепа с внутривенным контрастированием с описанием и интерпретацией',31,24),(6063,0,2,'А05.31.010.002*','Магнитно-резонансная томография верхней конечности с описанием и интерпретацией',7,4),(6064,0,2,'А05.31.010.003*','Магнитно-резонансная томография верхней конечности с внутривенным контрастированием с описанием и интерпретацией',31,24),(6065,0,2,'А05.31.011.002*','Магнитно-резонансная томография нижней конечности с описанием и интерпретацией',7,4),(6066,0,2,'А05.31.011.003*','Магнитно-резонансная томография нижней конечности с внутривенным контрастированием с описанием и интерпретацией',31,24),(6067,0,1,'В01.995.01*','Прием (осмотр, консультация) врача-кардиолога детского первичный',1.8,1.8),(6068,0,1,'В01.995.02*','Прием (осмотр, консультация) врача-кардиолога детского повторный',1.3,1.3),(6069,0,1,'В01.996.01*','Прием (осмотр, консультация) врача-уролога-андролога детского первичный',0.8,0.8),(6070,0,1,'В01.996.02*','Прием (осмотр, консультация) врача-уролога-андролога детского повторный',0.7,0.7),(6071,0,1,'В01.011.01*','Прием (осмотр, консультация) врача-эндокринолога детского первичный',1.5,1.5),(6072,0,1,'В01.011.02*','Прием (осмотр, консультация) врача-эндокринолога детского повторный',1,1),(6073,0,1,'В01.994.01*','Прием (консультация) клинического миколога',0.5,0.5),(6074,0,4,'А22.01.004.001*','Лазерное склерозирование сосудистых образований (точечные и звездочные гемангиомы)',1,1),(6075,0,4,'А22.01.004.002*','Лазерное склерозирование сосудистых образований (капилярная гемангиома и сосудистая дисплазия)',2.5,4.5),(6076,0,4,'А22.01.004.003*','Лазерное склерозирование сосудистых образований (телеангиоэктазии и сосудистая дисплазия, капилярная гемангиома)',4,7),(6077,0,1,'В01.057.03*','Прием (осмотр, консультация) врача-хирурга первичный на дому',4.2,0),(6078,0,4,'А17.08.007*','Физиотерапевтическое воздействие на гортань',1,2),(6079,0,3,'А26.05.017.001*','Молекулярно-биологическое исследование крови на цитомегаловирус количественный (Cytomegalovirus)',1.5,9),(6080,0,3,'А26.05.024*','Молекулярно-биологическое исследование крови на BK virus (полиомма)',1.5,9),(6081,0,1,'В01.008.03*','Прием (осмотр, консультация) дерматовенерологического больного на дому врачом в рамках первичной медико-санитарной помощи первичный',4.2,0),(6082,0,1,'В01.008.04*','Прием (осмотр, консультация) дерматовенерологического больного на дому врачом в рамках первичной медико-санитарной помощи повторный',4.2,0),(6083,0,4,'А22.01.009*','Ультрафонофорез препаратов при болезнях кожи',0,2),(6084,0,2,'А03.16.001.004*','Эзофагогастродуоденоскопия (амб)',4.5,4.5),(6085,0,7,'В01.992.01*','оперирующий хирург',0,0),(6086,0,8,'В01.992.02*','ассистент оперирующего хирурга',0,0),(6087,0,9,'В02.992.01*','операционная медсестра',0,0),(6088,0,10,'В02.992.02*','младшая медсестра операционной',0,0),(6089,0,4,'А16.26.049.001*','Сквозная кератопластика',0,0),(6090,0,1,'В01.014.05*','Прием (осмотр, консультация) первичный ребенка с инфекционным заболеванием на дому в рамках врачебной медико-санитарной помощи',4.2,0),(6091,0,1,'В01.014.06*','Прием (осмотр, консультация) повторный ребенка с инфекционным заболеванием на дому в рамках врачебной медико-санитарной помощи',4.2,0),(6092,0,3,'В03.014.04*','Бактериологическое исследование кала (посев) на возбудители кишечных инфекций',3,4),(6093,0,5,'А11.19.011.001*','Сбор кала для бактериологического исследования в стерильную пробирку',0,1),(6094,0,3,'В03.014.05*','Определение антител к Salmonella с различными диагностикумами',1.5,4),(6095,0,3,'В03.014.06*','Определение антител класса M, G (Ig M, IgG) Shigella различных серотипов',1,4),(6096,0,3,'А26.19.018*','Бактериологическое исследование кала на эшерихии (Escherichia coli)',3,4),(6097,0,1,'В02.065.01*','Прием (осмотр) гигиениста стоматологического',0,1),(6098,0,5,'А21.07.002*','Апликационная анестезия слизистой полости рта',0,0.5),(6099,0,4,'А21.07.003*','Снятие зубного налета пескоструйным аппаратом',0,2.5),(6100,0,4,'А21.07.004*','Механическое снятие зубного налета',0,1.5),(6101,0,4,'А21.07.005*','Полировка зубной эмали',0,1.5),(6102,0,4,'А21.07.001*','Фторирование зубов',0,1),(6103,0,4,'А16.15.001.003*','Некрсеквестрэктомия поджелудочной железы',0,0),(6104,0,4,'А16.31.006.001*','Лапароцентез',0,0),(6105,0,4,'А16.31.007.003*','Дренирование и санация брюшной полости эндовидеохирургическое',0,0),(6106,0,4,'А16.15.015*','Дренирование абсцесса поджелудочной железы (наружное)',0,0),(6107,0,4,'А16.15.015.001*','Дренирование абсцесса поджелудочной железы (наружное) под ультразвуковым наведением',0,0),(6108,0,4,'А16.15.016*','Дренирование гнойно-некротического парапанкреатита (наружное)',0,0),(6109,0,4,'А16.15.016.001*','Дренирование гнойно-некротического парапанкреатита (наружное) под ультразвуковым наведением',0,0),(6110,0,4,'А16.31.034*','Вскрытие, ревизия и дренирование сальниковой сумки эндовидеохирургическое',0,0),(6111,0,4,'А16.16.020.001*','Отключение желуда от 12-ти перстной кишки с наложением гастроэнтероанастамоза с межкишечным соустьем',0,0),(6112,0,1,'В01.032.03*','Прием (осмотр, консультация) врача-реаниматолга-неонатолога первичный',2,0),(6113,0,1,'В01.032.04*','Прием (осмотр, консультация) врача-реаниматолога-неонатолога повторный',1.5,0),(6114,0,4,'А16.12.055*','Клипирование открытого артериального протока',0,0),(6115,0,1,'А25.31.039*','Назначение лекарственной терапии при системном заболевании желудочно-кишечного тракта',0.3,0),(6116,0,1,'А25.31.040*','Назначение диетической терапии при системном заболевании желудочно-кишечного тракта',0.5,0),(6117,0,1,'А25.31.041*','Назначение лечебно-оздоровительного режима при системном забоевании желудочно-кишечного тракта',0.5,0),(6118,0,4,'А16.18.006.001*','Резекция участка толстой кишки при язвенно-некротическом энтероколите с наложением колостомы у новорожденных',0,0),(6119,0,4,'А16.17.012*','Резекция участка тонкой кишки при язвенно-некротическом энтероколите с наложением энтеростомы у новорожденных',0,0),(6120,0,4,'А16.18.013.001*','Закрытие колостомы у новорожденных',0,0),(6121,0,4,'А16.17.013*','Закрытие энтеростомы у новорожденных',0,0),(6122,0,4,'А16.12.003.001*','Перевязка (клипирование) открытого артериального протока',0,0),(6123,0,4,'А16.23.056.001*','Вентрикулярный дренаж наружный (субгалеалное дренирование) в неонатологии',0,0),(6124,0,2,'А04.06.002.001*','Ультразвуковое исследование мезентериальных лимфоузлов',2,0),(6125,0,2,'А03.16.001.005*','Эзофагогастродуоденоскопия (амб) с биопсией и морфологическим исследованием препарата',6,7),(6126,0,2,'А03.19.003.001*','Сигмоидоскопия  (амб)',3,3),(6127,0,2,'А03.19.003.002*','Сигмоидоскопия  (амб) с биопсией и морфологическим исследованием препарата',5,6),(6128,0,4,'А16.10.014.002*','Имплантация нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером',12,18),(6129,0,4,'А16.10.014.003*','Имплантация частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером',12,18),(6130,0,4,'А16.10.014.004*','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером',12,18),(6131,0,4,'А16.10.014.005*','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером',12,18),(6132,0,4,'А16.10.014.006*','Имплантация нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером, м/а',12,18),(6133,0,4,'А16.10.014.007*','Имплантация частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',12,18),(6134,0,4,'А16.10.015.001*','Удаление имплантированного кардиостимулятора',4,3),(6135,0,4,'А16.10.015.002*','Удаление имплантированного кардиостимулятора, м/а',4,3),(6136,0,4,'А16.10.015.003*','Замена нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером',4,3),(6137,0,4,'А16.10.015.004*','Замена частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером',4,3),(6138,0,4,'А16.10.015.005*','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером',4,3),(6139,0,4,'А16.10.015.006*','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером',4,3),(6140,0,4,'А16.10.015.007*','Замена нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером, м/а',4,3),(6141,0,4,'А16.10.015.008*','Замена частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',4,3),(6142,0,4,'А16.10.015.009*','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',4,3),(6143,0,4,'А16.10.015.010*','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером, м/а',4,3),(6144,1,4,'А16.10.015.011*','Репозиция электрода',3,4),(6145,1,4,'А16.10.015.012*','Ревизия электрокардиостимуляторной системы',3,4),(6146,1,4,'А16.10.015.013*','Деимплантация электрокардиостимуляторной системы',3,4),(6147,0,4,'А16.10.019.001*','Радиочастотная абляция атриовентрикулярного соединения',16,10),(6148,0,4,'А16.10.019.002*','Радиочастотная абляция трепетания предсердий',16,10),(6149,0,4,'А16.10.019.003*','Радиочастотная абляция при атриовентрикулярной узловой тахикардии',16,10),(6150,0,4,'А16.10.019.004*','Радиочастотная абляция дополнительного проводящего пути',16,10),(6151,0,4,'А16.10.019.005*','Радиочастотная абляция предсердной экстрасистолии (тахикардии) с использованием трехмерной навигации',16,10),(6152,0,4,'А16.10.019.006*','Радиочастотная абляция желудочковой экстрасистолии (тахикардии) с использованием трехмерной навигации',16,10),(6153,0,4,'А16.10.019.007*','Радиочастотная абляция легочных вен с использованием трехмерной навигации',16,10),(6154,0,4,'А16.10.019.008*','Криоабляция при атриовентрикулярной узловой тахикардии',16,10),(6155,0,4,'А16.10.019.009*','Криоабляция дополнительного проводящего пути',16,10),(6156,0,4,'А16.10.019.010*','Криоабляция легочных вен',16,10),(6157,0,4,'А16.10.019.011*','Криоабляция при трепетании предсердий',16,10),(6158,0,4,'А16.10.019.012*','Криоабляция при предсердной экстрасистолии (тахикардии)',16,10),(6159,0,4,'А16.10.019.013*','Криоабляция при желудочковой экстрасистолии (тахикардии)',16,10),(6160,0,4,'А18.05.019*','Плазмаобмен',6,6),(6161,0,6,'D03.10.06*','Экспертиза объема оказанной медицинской помощи II категории',2,4),(6162,0,4,'А16.26.102.001*','Транскутанная поднадкостничная орбитотомия при переломе нижней стенки с пластикой перелома',0,0),(6163,0,4,'А16.26.102.002*','Транскутанная поднадкостничная орбитотомия при переломе внутренней стенки с пластикой перелома',0,0),(6164,0,4,'А16.26.102.003*','Транскутанная поднадкостничная орбититомия при переломе нижней стенки без пластики зоны перелома',0,0),(6165,0,4,'А16.26.102.004*','Трансконъюнктивальная поднадкостничная орбитотомия при новообразовании орбиты',0,0),(6166,0,4,'А16.26.102.005*','Трансконъюнктивальная поднадкостничная орбитотомия с локализацией инородного тела орбиты и его удалением',0,0),(6167,0,4,'А16.26.089.001*','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23',0,0),(6168,0,4,'А16.26.089.002*','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23 и газовой тампонадой',0,0),(6169,0,4,'А16.26.110.001*','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23 и тампонады перфторорагническими соединениями',0,0),(6170,0,4,'А16.26.111.001*','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23 и тампонады силиконом',0,0),(6171,0,4,'А16.26.126*','Транспупиллярная микроинвазивная реконструктивная эндовитреальная 23 гейджевая хирургия тракционной отслойки с применением бимануальной методики',0,0),(6172,0,4,'А16.26.030.001*','Резекция верхних косых мышц',0,0),(6173,0,4,'А16.26.021.001*','Резекция леватора',0,0),(6174,0,4,'А16.26.089.003*','Эндоскопическая витрэктомия',0,0),(6175,0,3,'А09.05.233*','Исследование уровня липопротеидов высокой плотности',0.5,1),(6176,0,3,'В03.016.16*','Оценка липидного спектра с расчетом коэффициента атерогенности',0.8,2),(6177,0,1,'В01.001.07*','Прием (осмотр, консультация) врача-гинеколога-эндокринолога первичный',1,1),(6178,0,1,'В01.001.08*','Прием (осмотр, консультация) врача-гинеколога-эндокринолога повторный',0.9,0.9),(6179,0,4,'А20.31.030*','Абдоминальная декомпрессия',0.5,3),(6180,0,2,'А04.12.018*','Ультразвуковая допплерография сосудов матки',1,1),(6181,0,4,'А16.16.013.001*','Иссечение и ушивание язвы желудка или 12-перстной кишки',16,12),(6182,0,4,'А16.16.021.001*','Лапароскопическое ушивание язвы желудка и 12-перстной кишки',18,15),(6183,0,4,'А24.20.004*','Криодеструкция вульвы',3,3),(6184,0,4,'А24.07.001*','Криодеструкция губы',4,4),(6185,0,4,'А24.07.002*','Криодеструкция полости рта',4,4),(6186,0,2,'А11.20.009.001*','Раздельное диагностическое выскабливание эндометрия (м/а)',3,8),(6187,0,2,'А11.01.001.001*','Биопсия новообразования кожи и слизистых различных локализаций м/а',3,5),(6188,0,3,'А08.01.001.001*','Гистологическое исследование препарата новообразований кожи и слизистых различных локализаций',3,2),(6189,0,3,'А08.01.002.001*','Цитологическое исследование препарата новообразований кожи и слизистых различных локализаций',3,2),(6190,0,3,'А08.01.003.001*','Иммуногистохимическое исследование препарата новообразований кожи и слизистых различных локализаций',3,2),(6191,0,3,'А08.01.003.002*','Иммуноцитохимическое исследование препарата новообразований слизистых различных локализаций',3,2),(6192,0,4,'А15.01.001.001*','Перевязки при нарушениях целостности кожных покровов и слизистых различных локализаций',3,2),(6193,0,5,'А15.01.004*','Снятие фиксирующей повязки',0,0.5),(6194,0,4,'А24.01.004.001*','Криодеструкция множественных доброкачественных опухолей кожи и слизистых',3,3),(6195,0,4,'А24.01.004.002*','Криодеструкция одиночной опухоли кожи и слизистых размером до 20 мм.',3,3),(6196,0,4,'А24.01.004.003*','Криодеструкция одиночной опухоли кожи и слизистых размером от 21 мм. до 50 мм.',4,4),(6197,0,4,'А24.01.004.004*','Криодеструкция одиночной опухоли кожи и слизистых размером более 51 мм.',6,6),(6198,0,4,'А16.01.034.002*','Иссечение опухоли наружной локализации с пластикой местными тканями (м/а)',8,16),(6199,0,4,'А16.01.034.003*','Иссечение опухоли наружной локализации с пластикой свободным кожным трансплантантом (м/а)',12,24),(6200,0,2,'А04.26.006*','Ультразвуковое А-сканирование глазного яблока с регистрацией ПЗО',3,3),(6201,0,2,'А04.26.007*','Ультразвуковое В-сканирование глазного яблока',3,3),(6202,0,2,'А04.26.008*','Расчет оптической силы ИОЛ на оптическом когерентном биометре',3,0),(6203,0,2,'А04.26.009*','Расчет оптической силы ИОЛ на компьютере',0,1),(6204,0,4,'А16.20.037.001*','Электроконизация шейки матки м/а',18,15),(6205,0,2,'А16.20.081.001*','Радиоволновая деструкция шейки матки м/а',3,3),(6206,0,2,'А16.20.082.001*','Лазерная деструкция шейки матки м/а',3,3),(6207,0,4,'А03.20.003.001*','Гистероскопия м/а',4.5,4.5),(6208,0,2,'А16.20.080.001*','Вакуум-аспирация эндометрия из полости матки',3,3),(6209,0,4,'А16.20.033.001*','Удаление полипа женских половых органов',3,3),(6210,0,4,'А16.26.092.002*','Экстракция хрусталика с имплантацией интраокулярной линзы',16,10),(6211,0,4,'А16.26.092.003*','Лазерная экстракция хрусталика с имплантацией интраокулярной линзы',4,3),(6212,0,4,'А16.26.093.001*','Факоэмульсификация, факофрагментация, факоаспирация с имплантацией интраокулярной линзы',10,8),(6213,0,4,'А16.26.094.001*','Имплантация интраокулярной линзы м/а',24,15),(6214,0,5,'В05.004.01*','Услуга воспитателя детского медицинского учреждения в гастроэнтерологии (в группе ) ',1,0),(6215,0,5,'В05.025.01*','Услуга воспитателя детского медицинского учреждения в нефрологии (в группе ) ',1,0),(6216,0,5,'В05.027.01*','Услуга воспитателя детского медицинского учреждения в онкологии (в группе ) ',1,0),(6217,0,5,'В05.035.01*','Услуга воспитателя детского медицинского учреждения в психо-неврологии (в группе ) ',1,0),(6218,0,5,'В05.037.01*','Услуга воспитателя детского медицинского учреждения в пульмонологии (в группе ) ',1,0),(6219,0,5,'В05.015.02*','Услуга воспитателя детского медицинского учреждения в кардиологии (в группе ) ',1,0),(6220,0,5,'В05.050.03*','Услуга воспитателя детского медицинского учреждения в травматологии и ортопедии (в группе ) ',1,0),(6221,0,5,'В05.058.01*','Услуга воспитателя детского медицинского учреждения в эндокринологии (в группе ) ',1,0),(6222,0,5,'В05.002.01*','Услуга воспитателя детского медицинского учреждения в аллергологии (в группе ) ',1,0),(6223,0,5,'В05.023.02*','Услуга воспитателя детского медицинского учреждения в неврологии (в группе ) ',1,0),(6224,0,2,'А11.12.010.001*','Катетеризация аорты термодилюционным катетером',6,6),(6225,0,2,'А12.12.005*','Исслед. центральной гемодинамики методом термодилюции с использ. гемодинамического монитора',1,1),(6226,0,4,'А18.05.006.001*','Селективная гемосорбция ЛПС (липополисахаридов) на колонке ',16,16),(6227,0,3,'А26.05.001.001*','Получение культуры с помощью бактериологического анализатора',1,1),(6228,0,3,'А26.05.001.002*','Идентификация микроорганизмов с помощью бактериологического анализатора',1,1),(6229,0,3,'А26.31.004.001*','Определение чувствительности микроорганизмов к антимикробным препаратам (антимикотикам) с помощью бактериологического анализатора',1,1),(6230,0,3,'А26.05.025*','Генное типирование микроорганизмов с помощью автоматизированных систем',1,5),(6231,0,4,'А16.01.003.006*','Некрэктомия опухоли наружной локализации м/а',12,9),(6232,0,4,'А16.01.034.004*','Удаление опухоли наружной локализации (м/а)',12,24),(6233,0,4,'А16.07.078.006*','Удаление поверхностных новообразований полости рта (м/а)',14,10),(6234,0,4,'А16.26.106.001*','Транскутанная (трансконъюнктивальная) поднадкостничная орбитотомия при переломах стенок орбиты с пластикой зоны перелома',84,48),(6235,0,4,'А16.26.104.001*','Транскутанная (трансконъюнктивальная) поднадкостничная орбитотомия при новообразованиях орбиты или при локализации и удалении инородного тела орбиты',18,15),(6236,0,4,'А16.26.089.004*','Транспупиллярная реконструктивная эндовитреальная витрэктомия (20 гейджевая хирургия)',16,10),(6237,0,4,'А16.26.031.001*','Операция на наружних прямых мышцах (вертикального или горизонтального действия), наружних косых мышцах при косоглазии',7,6),(6238,0,4,'А16.26.075.001*','Склероукрепляющая операция при близорукости',10,8),(6239,0,4,'А16.26.052.001*','ПХО при проникающем ранении глазного яблока',10,8),(6240,0,4,'А16.26.035.001*','ПХО раны века и коньюктивы',8,6),(6241,0,4,'А16.26.081.001*','Круговое (меридиональное, экваториальное) пломбирование склеры',16,10),(6242,0,4,'А16.26.092.008*','Экстракапсулярная экстракция катаракты ',16,10),(6243,0,4,'А16.26.094.002*','Имплантация ИОЛ с или без экстракапсулярной экстракцией катаракты',24,15),(6244,0,4,'А16.26.067.001*','Операция при повышении внутриглазного давления ',3,3),(6245,0,4,'А16.26.011.001*','Зондирование и промывание слезных путей',2,1.5),(6246,0,4,'А16.26.084.001*','Транспупиллярная лазерная коагуляция',16,10),(6247,0,4,'А16.26.025.001*','Удаление новообразований век и коньюктивы',12,9),(6248,0,4,'А16.26.098.001*','Энуклеация глазного яблока с формированием подвижной культи',10,8),(6249,0,4,'А16.26.021.002*','Операция при птозе верхнего века',7,6),(6250,0,4,'А16.26.007.001*','Пластика слезных канальцев, пластика слезных точек, установка временного каркаса слезно-носового протока (при врожденных и воспалительных заболеваниях глаза)',2,3),(6251,0,4,'А16.26.038.001*','Пластика век аутотканью, устранение симблефорона',8,6),(6252,0,3,'А12.06.047*','Изоэлектрофокусирование олигоклонального IgG в ликворе',1,3.5),(6253,0,3,'А12.06.048*','Иммунобиологическое исследование легких каппа и лямда цепей в ликворе',0.6,0.4),(6254,0,3,'А12.06.049*','Изоэлектрофокусирование олигоклонального IgG в сыворотке крови',1,3.5),(6255,0,3,'А12.06.050*','Иммунобиологическое исследование легких каппа и лямда цепей в сыворотке крови',0.6,0.4),(6256,0,3,'А12.06.051*','Иммунобиологическое исследование антител к аквапорину-4 в сыворотке крови',3,2),(6257,0,4,'А20.04.001*','Воздействие радоно-маслянным концентратом',0,2),(6258,0,5,'А11.31.014*','Получение эякулята и его обработка',2,2),(6259,0,4,'А11.20.026*','Пункция  заднего свода влагалища и получение яйцеклетки',0,0),(6260,0,4,'А11.20.027*','Экстракорпоральное оплодотворение и культивирование эмбриона',0,0),(6261,0,4,'А11.20.028*','Внутриматочное введение эмбриона',0,0),(6262,0,4,'А16.07.001.006*','Сложное удаление зуба с разъединением корней (м/а)',5,8),(6263,0,2,'А05.10.007.001*','Мониторирование электрокардиографических данных',6,0),(6264,0,3,'А12.05.032.001*','Мониторирование степени насыщения кислородом гемоглобина',0,2),(6265,0,2,'А02.12.002.002*','Мониторирование артериального давления',0,6),(6266,0,5,'В01.069.02*','Прием (тестирование, консультация) медицинского психолога первичный',6,0),(6267,0,5,'В01.069.03*','Прием (тестирование, консультация) медицинского психолога повторный',3,0),(6268,0,4,'А16.28.052.001*','Трансуретральная эндоскопическая уретеролитотрипсия с литоэкстракцией',18,15),(6269,0,2,'А06.28.011.003*','Уретроцистография с двумя бужами с описанием и интерпретацией',6,4),(6270,0,4,'А16.26.092.009*','Экстракция хрусталика с имплантацией интраокулярной линзы (без учета стоимости линзы)',16,10),(6271,0,4,'А16.26.092.010*','Лазерная экстракция хрусталика с имплантацией интраокулярной линзы (без учета стоимости линзы)',4,3),(6272,0,4,'А16.26.093.004*','Факоэмульсификация, факофрагментация, факоаспирация с имплантацией интраокулярной линзы (без учета стоимости линзы)',10,8),(6273,0,4,'А16.26.094.003*','Имплантация интраокулярной линзы (без учета стоимости линзы)',24,15),(6274,0,5,'В04.037.04*','Школа для больных бронхо-легочными заболеваниями',3,3),(6275,0,5,'В04.015.04*','Школа для больных с ишемической болезнью сердца',3,3),(6276,0,5,'А14.31.004.001*','Кормление новорожденного через рот и назогастральный зонд',0,2),(6277,0,5,'А14.31.001.004*','Перемещение новорожденного в постели',0,1),(6278,0,5,'А14.19.001.001*','Пособие при дефекации новорожденного',0,2),(6279,0,5,'А14.28.001.001*','Пособие при мочеиспускании новорожденного',0,1),(6280,0,5,'А14.31.003.001*','Транспортировка новорожденного внутри учреждения',0,3),(6281,0,5,'А14.01.002.001*','Уход за волосами, ногтями новорожденного',0,2),(6282,0,5,'А14.01.001.001*','Уход за кожей новорожденного',0,2),(6283,0,5,'А14.07.002.001*','Уход за полостью рта новорожденного',0,1),(6284,0,5,'А14.31.007.001*','Уход за промежностью и наружными половыми органами новорожденного',0,2),(6285,0,5,'А14.26.001.001*','Уход за глазами новорожденного',0,1),(6286,0,4,'А16.01.045.001*','Удаление ногтевых пластинок, м/а',3,3),(6287,0,4,'А16.28.047.001*','Перевязка и пересечение яичковой вены, м/а',8,6),(6288,0,4,'А16.21.031*','Оперативное лечение водянки яичка',0,0),(6289,0,4,'А16.21.031.001*','Оперативное лечение водянки яичка, м/а',0,0),(6290,0,4,'А16.28.066*','Оперативное лечение фимоза',0,0),(6291,0,4,'А16.28.066.001*','Оперативное лечение фимоза, м/а',0,0),(6292,0,4,'А16.28.067*','Оперативное лечение короткой уздечки',0,0),(6293,0,4,'А16.28.067.001*','Оперативное лечение короткой уздечки, м/а',0,0),(6294,0,4,'А16.02.026*','Удаление новообразований кисти до 2 см',0,0),(6295,0,4,'А16.02.026.001*','Удаление новообразований кисти до 2 см, м/а',0,0),(6296,0,4,'А16.02.027*','Удаление новообразований кисти более 2 см',0,0),(6297,0,4,'А16.02.027.001*','Удаление новообразований кисти более 2 см, м/а',0,0),(6298,0,4,'А16.02.005.001*','Иссечение контрактуры Дюпюитрена, м/а',18,15),(6299,0,4,'А16.02.028*','Оперативное лечение при стенозирующем лигаментите пальцев',0,0),(6300,0,4,'А16.02.028.001*','Оперативное лечение при стенозирующем лигаментите пальцев, м/а',0,0),(6301,0,4,'А16.02.029*','Оперативное лечение при стенозе фиброзных каналов',0,0),(6302,0,4,'А16.02.029.001*','Оперативное лечение при стенозе фиброзных каналов, м/а',0,0),(6303,0,4,'А16.02.030*','Оперативное лечение при повреждении сухожилий',0,0),(6304,0,4,'А16.02.030.001*','Оперативное лечение при повреждении сухожилий, м/а',0,0),(6305,0,4,'А16.04.033*','Оперативное лечение при гигроме (ганглии) кисти',0,0),(6306,0,4,'А16.04.033.001*','Оперативное лечение при гигроме (ганглии) кисти, м/а',0,0),(6307,0,4,'А16.04.034*','Оперативное лечение при теносиновите',0,0),(6308,0,4,'А16.04.034.001*','Оперативное лечение при теносиновите, м/а',0,0),(6309,0,4,'А16.01.045.003*','Оперативное лечение при деформации ногтевой пластинки, м/а',3,3),(6310,0,4,'А16.01.045.002*','Оперативное лечение при деформации ногтевой пластинки',3,3),(6311,0,4,'А16.03.084*','Оперативное лечение перелома костей кисти',0,0),(6312,0,4,'А16.03.084.001*','Оперативное лечение перелома костей кисти, м/а',0,0),(6313,0,4,'А16.01.014.017*','Кожная пластика при дефектах кисти',0,0),(6314,0,4,'А16.01.014.018*','Кожная пластика при дефектах кисти, м/а',0,0),(6315,0,4,'А16.01.040.009*','Иссечение келлоидных рубцов кисти',0,0),(6316,0,4,'А16.01.040.010*','Иссечение келлоидных рубцов кисти, м/а',0,0),(6317,0,4,'А16.04.035*','Иссечение бурсы крупных суставов',0,0),(6318,0,4,'А16.04.035.001*','Иссечение бурсы крупных суставов, м/а',0,0),(6319,0,4,'А16.04.036*','Иссечение бурсы мелких суставов',0,0),(6320,0,4,'А16.04.036.001*','Иссечение бурсы мелких суставов, м/а',0,0),(6321,0,4,'А16.02.031*','Удаление инородных тел кисти',0,0),(6322,0,4,'А16.02.031.001*','Удаление инородных тел кисти, м/а',0,0),(6323,0,4,'А16.02.032*','Оперативное лечение контрактуры пальцев кисти',0,0),(6324,0,4,'А16.02.032.001*','Оперативное лечение контрактуры пальцев кисти, м/а',0,0),(6325,0,2,'А07.22.005.002*','Сцинтиграфия околощитовидных желез  (амб)',2,2),(6326,0,2,'А07.22.001.001*','Сцинтиграфия щитовидной железы  (амб)',1.7,1.1),(6327,0,2,'А11.22.001.002*','Биопсия щитовидной или околощитовидной железы под контролем ультразвукового исследования  (амб)',4,6),(6328,0,2,'А03.18.001.001*','Толстокишечная эндоскопия (амб)',9,9),(6329,0,2,'А06.03.013.002*','Компьютерная томография шеи с описанием и интерпретацией (амб)',7,4.5),(6330,0,4,'А11.12.014.001*','Введение склерозирующего препарата в периферическую вену, м/а',3,5),(6331,0,2,'А06.11.005.002*','Компьютерная томография средостенья (амб)',4,4),(6332,0,2,'А05.23.002.018*','Магнитно-резонансная томография центральной нервной системы и головного мозга (амб)',14,12),(6333,0,2,'А05.31.004.004*','Магнитно-резонансная томография брюшной полости с контрастированием (амб)',28,24),(6334,0,2,'А05.31.005.004*','Магнитно-резонансная томография органов грудной клетки (амб)',12,3),(6335,0,2,'А06.09.006.011*','Спиральная компьютерная томография органов грудной полости (амб)',3.5,3),(6336,0,2,'А06.23.004.012*','Компьютерная томография головы с контрастированием структур головного мозга (амб)',12,10),(6337,0,2,'А06.28.012.006*','Спиральная компьютерная томография почек и надпочечников (амб)',3.5,3),(6338,0,2,'А06.31.002.010*','Компьютерная томография брюшной полости с контрастированием (амб)',6,5),(6339,0,2,'А05.03.001.002*','Магнитно-резонансная томография костной ткани (амб)',3,3),(6340,0,4,'А18.05.001.001*','Плазмаферез (амб)',13.5,16.5),(6341,0,4,'А18.05.006.002*','Гемосорбция (амб)',10.5,13.5),(6342,0,2,'А06.09.006.012*','Компьютерная томография органов грудной полости (амб)',4,5),(6343,0,2,'А07.09.001.001*','Сцинтиграфия легких (амб)',1.2,4.5),(6344,0,2,'А05.03.002.004*','Магнитно-резонансная томография позвоночника (амб)',0,8),(6345,0,2,'А06.03.002.010*','Компьютерная томография головы (амб)',3.5,3.8),(6346,0,2,'А06.03.059.008*','Компьютерная томография позвоночника (амб)',4,4),(6347,0,2,'А05.31.009.006*','Магнитно-резонансная томография головы (амб)',4,4),(6348,0,4,'А16.28.046.001*','Перкутанная нефропиелостомия',3,2),(6349,0,2,'А06.28.016.001*','Антеградная пиелоуретерография с описанием и интерпретацией',6,4),(6350,0,1,'А02.31.004.001*','Визуальное исследование плаценты послеродовое',2,1),(6351,0,4,'А16.21.002.001*','Трансуретральная резекция предстательной железы',45,21),(6352,0,4,'А16.28.003.002*','Лапароскопическая клиновидная резекция почки ВТМП',0,0),(6353,0,4,'А16.28.015.001*','Лапароскопическая уретеролитотомия',18,15),(6354,0,4,'А16.28.017.001*','Цистолитотрипсия',45,21),(6355,0,4,'А16.28.025.001*','Троакарная эпицистостомия',18,15),(6356,0,4,'А16.28.037.001*','Уретролитотрипсия',24,18),(6357,0,3,'А09.05.208.001*','Исследование уровня антигена аденогенных раков СА 15-3 в крови',3.5,12),(6358,0,3,'А08.20.019*','Цитологическое исследование мазка-соскоба из шейки матки на атипичные клетки',5.5,2),(6359,0,3,'А08.20.020*','Цитологическое исследование мазка-соскоба из цервикального канала на атипичные клетки',5.5,2),(6360,0,3,'А09.05.235*','Молекулярно-биологическое исследование крови на вирус папилломы человека',24,5),(6361,0,3,'А08.20.021*','Цитологическое исследование отделяемого из молочной железы на атипичные клетки',5.5,2),(6362,0,1,'А25.20.007*','Определение риска развития онкологических заболеваний органов репродуктивной системы у женщин',2,2),(6363,0,1,'В01.027.03*','Прием (осмотр, консультация) врача-маммолога-онколога первичный',2,2),(6364,0,1,'В01.027.04*','Прием (осмотр, консультация) врача-маммолога-онколога повторный',2,2),(6365,0,4,'А16.28.057.001*','Трансуретральная эндоскопическая уретеролитоэкстракция',18,15),(6366,0,3,'А09.05.225.001*','Исследование уровня антимюллеровского гормона в крови',2,5),(6367,0,1,'В01.069.04*','Заключение эмбриолога',2,4),(6368,0,1,'А01.31.024*','Опрос (анкетирование) на выявление хронических неинфекционныхзаболеваний, факторов риска их  развития и туберкулеза',0.5,0),(6369,0,4,'А16.10.014.008*','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',12,18),(6370,0,4,'А16.10.014.009*','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером, м/а',12,18),(6371,0,4,'А16.20.025.001*','Зашивание разрыва шейки матки',3,4),(6372,0,4,'А16.20.025.002*','Зашивание множественных разрывов мягких тканей родовых путей',3,4),(6373,0,4,'А16.20.084*','Физиологические роды',3,4),(6374,0,4,'А16.20.084.001*','Физиологические роды с ручным отделением плаценты и выделение последа',3,4),(6375,0,4,'А11.20.029*','Амниотомия, м/а',6,8),(6376,0,4,'А16.20.073.004*','Наружный поворот плода на головку при тазовом предлежании плода',3,4),(6377,0,5,'А13.31.012*','Школа пациента',3,3),(6378,0,3,'А09.05.023.004*','Исследование уровня глюкозы в крови экспресс-методом',0,1),(6379,0,3,'А09.05.026.001*','Исследование уровня холестерина в крови экспресс-методом',0,1),(6380,0,1,'В01.001.09*','Осмотр фельдшера',1,0),(6381,0,1,'В01.001.10*','Осмотр акушерки',1,0),(6382,0,1,'В01.044.02*','Осмотр врача скорой медицинской помощи повторный',1.5,1.5),(6383,0,2,'А04.04.001.001*','Ультразвуковое исследование тазобедренных суставов',2,2),(6384,0,2,'А04.23.001.001*','Нейросонография',2.5,2.5),(6385,0,4,'А16.01.004.003*','Некрэктомия с использованием гидрохирургической системы',9,6),(6386,0,4,'А16.20.060.004*','Разрез промежности (эпизиотомия), м/а',3,4),(6387,0,4,'А16.07.001.007*','Удаление зуба (м/а) амб',4,7),(6388,0,4,'А16.07.001.008*','Удаление ретинированного и дистопированного зуба (м/а) амб',5,8),(6389,0,4,'А16.07.001.009*','Удаление зуба сложное с разъединением корней (м/а) амб',5,8),(6390,0,4,'А16.07.018.009*','Цистотомия (м/а) амб',14,10),(6391,0,4,'А16.07.018.010*','Цистэктомия с резекцией верхушки корня без использования остеотропного материала (м/а) амб',14,10),(6392,0,4,'А16.07.018.011*','Цистэктомия с резекцией верхушек корней с использованием остеотропного материала (м/а) амб',14,10),(6393,0,4,'А16.07.018.012*','Цистэктомия без резекции верхушек корней с использованием остеотропного материала (м/а) амб',14,10),(6394,0,4,'А16.20.047.001*','Кесарево сечение с хирургическим гемостазом',8,10),(6395,0,4,'А16.28.002.001*','Иссечение кист почек',45,21),(6396,0,1,'А25.31.042*','Расчет скорости клубочковой фильтрации',0.5,0),(6397,0,5,'А13.31.013*','Школа интермиттирующей катетеризации',2,1),(6398,0,4,'А16.07.001.010*','Удаление зуба сложное с разъединением корней с выкраиванием надкостного лоскута и резекции костной пластинки (м/а) амб',5,8),(6399,0,2,'В03.052.02','Комплексное ультразвуковое исследование органов малого таза',3,3),(6400,0,3,'В03.060.01','Исследование кала на дизбактериоз',2,4),(6401,0,2,'А24.22.001','Тепловизорная диагностика болезней щитовидной железы',3,2),(6402,0,1,'В01.041.01','Осмотр (консультация) врача-рефлексотерапевта',3,0),(6403,0,4,'А19.02.001','Механотерапия на тренажерах',1,2),(6404,0,4,'А17.03.002','Переменное магнитное поле при костной патологии',1,3),(6405,0,4,'А13.31.009','Занятие с логопедом',6,0),(6406,0,4,'А20.23.004','Гипербарическая оксигенация при заболеваниях центральной нервной системы',6,8),(6407,0,4,'А19.31.008','Упражнения на укрепление мышц тазового дна',0.5,2),(6408,0,5,'А13.31.010','Школа для больных бронхиальной астмой',3,3),(6409,0,2,'А08.02.003','Гистологическое исследование препарата мышечной ткани',8,2),(6410,0,1,'В01.018.03','Консультация ведущего специалиста-колопроктолога',1,1),(6411,0,1,'В01.023.03','Прием (осмотр, консультация) врача-невропатолога первичный на дому',4.2,0),(6412,0,4,'А23.03.001','Вертикализация больного',1,2.5),(6413,0,1,'В01.020.03','Прием (осмотр, консультация) врача лечебной физкультуры повторный',0.8,0),(6414,0,1,'В01.054.02','Осмотр (консультация) врача-физиотерапевта повторный',0.3,0),(6415,0,1,'В01.037.03','Консультация ведущего специалиста-пульмонолога',2.3,2.3),(6416,0,4,'А23.09.001','Лечение в галокамере при заболеваниях легких',0,0),(6417,0,4,'А19.31.009','Лечебный бассейн  (в группе)',0.1,0.3),(6418,0,4,'А19.24.002','Лечебная физкультура при заболеваниях периферической нервной системы (в группе)',0.1,0.3),(6419,0,4,'А13.31.011','Занятие с логопедом (в группе)',2,0),(6420,0,4,'А19.09.003','Лечебная физкультура при заболеваниях бронхолегочной системы (в группе)',0.1,0.3),(6421,0,4,'А19.03.004','Лечебная физкультура при переломе позвоночника (в группе)',0.1,0.3),(6422,0,4,'А19.03.005','Лечебная физкультура при заболеваниях позвоночника (в группе)',0.1,0.3),(6423,0,4,'А19.04.002','Лечебная физкультура при заболеваниях и травмах суставов (в группе)',0.1,0.3),(6424,0,3,'В03.016.12','Определение кислотно-основного соотношения',0.7,2.5),(6425,0,3,'В03.016.13','Определение электролитов крови (Ca, P, Na, K, Cl)',0.3,2.9),(6426,0,3,'В03.016.14','Общий белок и белковые фракции сыворотки крови',1.8,1.8),(6427,0,1,'В01.069.01','Осмотр (консультация) врача-гирудотерапевта',1,0),(6428,0,4,'А23.01.001','Гирудотерапия',2,2),(6429,0,5,'А02.31.005','Измерение окружности талии',0,0.3),(6430,0,1,'В01.031.03','Прием (осмотр, консультация) врача-педиатра первичный на дому',4.2,0),(6431,0,2,'А04.02.001','Ультразвуковое исследование мышц',2,2),(6432,0,3,'В03.016.11','Суточный анализ мочи по Зимницкому',0,1),(6433,0,2,'А06.11.005','Компьютерная томография средостенья',4,4),(6434,0,4,'В03.003.10','431010 Реанимация I категории сложности.',0,0),(6435,0,3,'В03.003.07','Комплекс исследований при реанимации I категории',7.3,15.1),(6436,0,3,'В03.003.08','Комплекс исследований при реанимации II-III категории',7.7,6.8),(6437,0,3,'В03.003.09','Комплекс исследований при реанимации IV категории ',1.6,3.1),(6438,0,2,'А03.16.003','Неинвазивное исследование на геликобактер',0,3),(6439,0,4,'А19.31.010','Климатотерапия',1,6),(6440,0,4,'А19.31.011','Влажные обтирания',1,3),(6441,0,1,'В01.003.05','Осмотр (консультация) врача-анестезиолога (повторный)',2,0),(6442,0,4,'В01.051.03','Переливание донорской крови и ее компонентов',0,0),(6443,0,4,'В01.051.04','Аутогемотрансфузия',0,0),(6444,0,4,'А13.30.014','Эрготерапия',0,3),(6445,0,4,'А13.30.015','Психотерапия (в группе)',0.6,0),(6446,0,1,'А21.31.006','Назначение рефлексотерапевтического лечения',0.5,0),(6447,0,5,'А14.31.001.001','Механизированное перемещение тяжелобольного в постели',0,1.5),(6448,0,5,'А14.31.001.002','Механизированная транспортировка тяжелобольного внутри учреждения',0,0.5),(6449,0,4,'А23.31.003.001','Пособие по подбору и наложению ортеза',1,0.5),(6450,0,4,'А17.24.002.001','Воздействие токами надтональной частоты при болезнях периферической нервной системы (ТНЧ)',0,3),(6451,0,4,'А20.31.024.001','Озоновоздействие общее (в капсуле)',0,3),(6452,0,4,'А15.04.003','Скелетное вытяжение (аппаратное)',0.1,6),(6453,0,5,'А14.31.020','Ведение медицинской документации амбулаторного больного',0,1),(6454,0,4,'А20.31.029','Водолечение при заболеваниях костной системы',0.1,5),(6455,0,1,'В03.013.01','Обеспечение нутриционной поддержки',2,1),(6456,0,1,'А01.31.023','Изучение пищего анамнеза',1,0),(6457,0,5,'А02.01.009','Измерение окружности плеча',0.5,0),(6458,0,1,'А25.31.032','Расчёт индекса массы тела',1,0),(6459,0,5,'А25.31.033','Приготовление питательной смеси для зондового, перорального и парентерального питания',0,1.5),(6460,0,5,'А25.31.034','Приготовление растворов и систем для парэнтерального питания',0,1.5),(6461,0,1,'А25.31.035','Заключение по трофологическому статусу пациента',1,0),(6462,0,1,'А25.31.036','Выбор метода нутриционной поддержки',0.5,0),(6463,0,1,'А25.31.037','Выбор питательной смеси для нутриционной поддержки',0.2,0),(6464,0,1,'А25.31.038','Составление протокола нутриционной поддержки',1,0),(6465,0,3,'В03.016.15','Комплекс исследований при нутриционной поддержке',1,1.5),(6466,0,5,'А14.31.001.003','Механизированное размещение тяжелобольного в постели',0,0.5),(6467,0,4,'А20.23.003','Водолечение заболеваний центральной нервной системы',4,4),(6468,0,1,'А25.12.004','Определение риска развития инсульта или инфакта миокарда',1,0),(6469,0,1,'В01.031.04','Прием (осмотр, консультация) врача-педиатра повторный на дому',3.3,0),(6470,0,4,'А19.10.001.001','Лечебная физкультура при заболеваниях сердца и перикарда (в группе из 3х человек)',0.3,1),(6471,0,3,'А09.05.228','Определение МНО',1,1),(6472,0,4,'А17.31.003.001','Гальванический воротник по Щербакову',0.1,1.5),(6473,0,2,'А11.24.001','Пункция периферических нервных сплетений',3,3),(6474,0,5,'А15.03.001.001','Снятие гипсовой лонгетной повязки',0,1),(6475,0,5,'А11.24.002','Катетеризация эпидурального пространства',3,3),(6476,0,5,'А11.24.003','Катетеризация перидурального пространства',3,3),(6477,0,4,'В03.003.11','431020 Реанимация II категории сложности',0,0),(6478,0,4,'В03.003.12','431030 Реанимация III категории сложности',0,0),(6479,0,4,'В03.003.13','431040 Реанимация IV категории сложности',0,0),(6480,0,4,'В03.003.14','431050 Реанимация V категории сложности',0,0),(6481,0,2,'А09.23.020','Ликвородинамические пробы (Пусеппа, Стуккея, Квекенштедта)',2,2),(6482,0,4,'А17.24.007','Переменное магнитное поле при заболеваниях периферической нервной системы',1,3),(6483,0,1,'В01.047.03','Прием (осмотр, консультация) врача-терапевта первичный на дому',4.2,0),(6484,0,3,'А09.28.062','Определение суточной потери белка с мочой',0.5,1.5),(6485,0,2,'А06.14.008.001','РХПГ эндоскопическая',5,5),(6486,0,4,'А16.03.051.001','Удаление опухоли свода черепа',0,0),(6487,0,4,'А16.03.051.002','Удаление остеом костей свода черепа',0,0),(6488,0,4,'А16.03.051.003','Реконструктивная операция костей свода черепа по поводу врожденных аномалий ',0,0),(6489,0,4,'А16.03.083','Удаление опухоли позвоночника',0,0),(6490,0,4,'А16.03.051.004','Удаление опухоли свода черепа микрохирургическое',36,24),(6491,0,4,'А16.03.051.005','Удаление опухоли свода черепа микрохирургическое с пластикой твердой мозговой оболочки',36,24),(6492,0,4,'А16.03.051.006','Удаление опухоли свода черепа микрохирургическое с пластикой костей черепа',36,24),(6493,0,4,'А16.03.051.007','Удаление опухоли свода черепа микрохирургическое с пластикой твердой мозговой оболочки и костей черепа',36,24),(6494,0,4,'А16.03.083.001','Удаление опухоли шейного и/или шейно-грудного отдела позвоночника микрохирургическое без применения стабилизирующих систем',48,30),(6495,0,4,'А16.23.065.001','Удаление новообразования мозжечка и IV желудочка головного мозга микрохирургическое',0,0),(6496,0,4,'А16.23.070.002','Хирургическая коррекция кист головного и спинного мозга (сирингомиелия и сирингобульбия)',0,0),(6497,0,4,'А16.23.071.002','Удаление множественных новообразований головного мозга',0,0),(6498,0,4,'А16.04.032','Транскутанная вертебропластика  (один уровень)',6,8),(6499,0,4,'А16.03.083.007','Коррекция травматических повреждений грудного отдела позвоночника с применением стабилизирущих систем',0,0),(6500,0,4,'А16.03.083.008','Коррекция травматических повреждений поясничного отдела позвоночника с применением стабилизирущих систем',0,0),(6501,0,4,'А16.03.083.009','Устранение дегенеративных стенозов поясничного отдела позвоночника без применения стабилизирующих систем',0,0),(6502,0,4,'А16.03.083.010','Устранение дегенеративных стенозов поясничного отдела позвоночника с применением стабилизирующих систем',0,0),(6503,0,4,'А16.03.083.011','Декомпрессионная ламинэктомия на позвоночнике',0,0),(6504,0,4,'А16.03.083.012','Трансоральное декомпрессия, резекция С2 позвонка     ',0,0),(6505,0,4,'А16.04.009.002','Передний расклинивающий спондилодез с установкой металлоконструкции на одном уровне при дегенеративных заболеваниях шейного отдела',0,0),(6506,0,4,'А16.04.009.003','Передняя корпорэктомия с установкой металлоконструкции на одном уровне ',0,0),(6507,0,4,'А16.04.009.004','Передний расклинивающий спондилодез с установкой металлоконструкции на двух уровнях при дегенеративных заболеваниях шейного отдела',0,0),(6508,0,4,'А16.03.083.002','Удаление опухоли шейного и/или шейно-грудного отдела позвоночника с применением стабилизирующих систем',0,0),(6509,0,4,'А16.04.009.005','Наложение наружных фиксирующих устройств с использованием гало-аппарата',0,0),(6510,0,4,'А16.04.009.006','Передний расклинивающий спондилодез с установкой металлоконструкции на одном уровне при травматических  повреждениях',0,0),(6511,0,4,'А16.04.009.007','Передний расклинивающий спондилодез с установкой металлоконструкции на двух уровнях при травматических  повреждениях ',0,0),(6512,0,4,'А16.04.009.009','Задняя окциптоцервикальная фиксация',0,0),(6513,0,3,'А09.05.229','Исследование уровня креатина в моче',0.5,1.5),(6514,0,2,'А05.02.003','Электронейромиография',4.5,4.5),(6515,0,4,'А16.04.030.002','Микродискэктомия ',0,0),(6516,0,4,'А16.03.083.013','Передняя цервикальная фораминотомия на одном уровне  ',0,0),(6517,0,4,'А16.03.083.014','Передняя цервикальная фораминотомия на двух уровнях ',0,0),(6518,0,4,'А16.24.002.002','Операции при повреждении нервных сплетений',0,0),(6519,0,4,'А16.24.021.002','Удаление новообразования периферического нерва',0,0),(6520,0,4,'А16.24.003.002','Пластика лицевого нерва',0,0),(6521,0,4,'А17.31.023','Лазеро-магнитная терапия ',0,2),(6522,0,2,'А04.31.008','Ультразвуковое исследование грыжевого мешка',1,1),(6523,0,2,'А11.01.017','Пункция (соскоб, мазок) новообразования кожи, подкожной жировой клетчатки и слизистых различных локализаций',2,2),(6524,0,5,'А11.06.004','Лимфотропное введение лекарственных средств',1.5,2),(6525,0,4,'А11.12.014','Введение склерозирующего препарата в периферическую вену',3,5),(6526,0,3,'А08.21.009','Цитологическое исследование водяночной жидкости',2,3),(6527,0,2,'А11.21.010','Пункция водяночной полости',2,3),(6528,0,4,'А15.21.002','Наложение повязки, поддерживающей наружные половые органы (суспензория)',1.5,2),(6529,0,4,'А11.04.005','Пункция слизистой сумки',2,3),(6530,0,2,'А12.09.005','Исследование диффузионной способности и эластических свойств лёгких',4,4),(6531,0,2,'А12.09.006','Общая плетизмография',2,2.5),(6532,0,1,'А02.12.004','Валюметрия (измерение объёма конечности)',0.5,0.5),(6533,0,4,'А20.12.001','Воздействие парафином (озокеритом) при заболевания кровеносных сосудов',0,1.6),(6534,0,1,'В01.047.04','Прием (осмотр, консультация) врача-терапевта повторный на дому',4.2,0),(6535,0,4,'А16.23.031.001','Удаление (субдуральной, эпидуральной) гематомы, гидромы',8,6),(6536,0,4,'А16.23.019.010','Удаление гидром, хронических гематом через фпезевые отверстия',12,12),(6537,0,4,'А16.12.027.001','Стентирование интракраниальных отделов сонной или позвоночной артерий',84,48),(6538,0,4,'А16.23.084','Ревизия операционной раны в нейрохирургии',12,12),(6539,0,5,'А11.12.015','Катетеризация поверхностной височной артерии',8,10),(6540,0,3,'А08.21.010','4-ёх стаканная проба',4,5),(6541,0,1,'А01.21.004','Пальцевое ректальное иследование (ПРИ)',0.5,0.5),(6542,0,5,'А11.25.004','Промывание слухового прохода',1,1.5),(6543,0,2,'А03.25.007','Отомикроскопия',1,1.5),(6544,0,3,'А09.28.063','Проба Нечипоренко',1.5,2),(6545,0,4,'А11.08.019','Медикаментозхная обработка слизистой верхних дыхательных путей ',1,1.5),(6546,0,4,'А11.08.020','Вскрытие и дренирование подслизистой пролости верхних дыхательных путей',3,4),(6547,0,4,'А11.08.021','Перемещение лекарственных веществ по Проетцу',1.5,2),(6548,0,4,'А11.08.022','Санация лобных пазух по Зондерману',1.5,2),(6549,0,4,'А11.08.023','Удаление инородного тела из верхних дыхательных путей',2,2.5),(6550,0,4,'А11.08.024','Носоглоточный спрей',1,1.5),(6551,0,4,'А11.08.025','Тампонада носа по Воячеку',2,2),(6552,0,4,'А11.08.026','Тампонада носа по Микуличу',2,2),(6553,0,4,'А20.08.001','Гальванокаустика нижних носовых раковин',3,3.5),(6554,0,2,'А03.25.008','Эндоскопическое исследование носоглотки',1,1.2),(6555,0,4,'А15.03.010','Наложение гипсовой лонгеты',2.2,2.9),(6556,0,4,'А15.01.003','Наложение фиксирующей повязки',0.8,0.8),(6557,0,3,'А26.20.020','Молекулярно-биологическое исследование отделяемого женских половых органов на хламидии (Chlamydia trachomatis)',1.5,9),(6558,0,3,'А09.20.016','Измерение уровня PH вагинального отделяемого',0,0),(6559,0,3,'А12.06.045','Исследование антител к тиропероксидазе',3.5,12),(6560,0,1,'В01.050.05','Прием (осмотр, консультация) врача-травматолога первичный на дому',3,0),(6561,0,1,'В01.050.06','Прием (осмотр, консультация) врача-ортопеда повторный (на дому)',3,0),(6562,0,1,'В01.058.03','Прием (осмотр, консультация) врача-эндокринолога первичный на дому',4.5,0),(6563,0,1,'В01.058.04','Прием (осмотр, консультация) врача-эндокринолога повторный на дому',3,0),(6564,0,2,'А16.20.080','Вакуум-аспирация эндометрия из полости матки',3,3),(6565,0,2,'А16.20.081','Радиоволновая деструкция шейки матки',3,3),(6566,0,2,'А16.20.082','Лазерная деструкция шейки матки',3,3),(6567,0,3,'А09.28.037.002','Исследование уровня метанефрина в моче',1,3),(6568,0,1,'В01.004.03','Прием (осмотр, консультация) врача-гастроэнтеролога первичный на дому',4.2,0),(6569,0,1,'В01.026.03','Прием (осмотр, консультация) врача общей практики (семейного врача) первичный на дому',4.2,0),(6570,0,1,'В01.026.04','Прием (осмотр, консультация) врача общей практики (семейного врача) повторный на дому',4.2,0),(6571,0,1,'В01.014.03','Прием (осмотр, консультация) инфекционного больного на дому врачом в рамках первичной медико-санитарной помощи первичный',4.2,0),(6572,0,1,'В01.014.04','Прием (осмотр, консультация) инфекционного больного на дому врачом в рамках первичной медико-санитарной помощи повторный',4.2,0),(6573,0,4,'А16.03.083.003','Удаление опухоли грудного и/или грудо-поясничного отдела позвоночника микрохирургическое без применения стабилизирующих систем',48,30),(6574,0,4,'А16.03.083.004','Удаление опухоли грудного и/или грудо-поясничного отдела позвоночника с применением стабилизирующих систем',0,0),(6575,0,4,'А16.03.083.005','Удаление опухоли поясничного и/или пояснично-крестцового отдела позвоночника микрохирургическое без применения стабилизирующих систем',48,30),(6576,0,4,'А16.03.083.006','Удаление опухоли поясничного и/или пояснично-крестцового отдела позвоночника с применением стабилизирующих систем',0,0),(6577,0,4,'А16.23.007.004','Вентрикулостомия третьего желудочка головного мозга эндоскопическая',18,12),(6578,0,4,'А16.23.007.005','Вентрикулостомия третьего желудочка головного мозга эндоскопическая с использованием компьютерной интраоперационной навигации',24,16),(6579,0,4,'А16.23.008.001','Анастомоз бокового желудочка в большую затылочную цистерну с использованием интраоперационной компьютерной навигации',24,16),(6580,0,4,'А16.23.010.001','Наружный вентрикулярный дренаж',12,8),(6581,0,4,'А16.23.010.002','Наружный вентрикулярный дренаж с использованием интраоперационной компьютерной навигации',18,12),(6582,0,4,'А16.23.025.002','Стереотаксическая биопсия опухолей головного мозга с применением безрамочной компьютерной навигации',24,16),(6583,0,4,'А16.23.025.003','Стереотаксическая биопсия опухолей головного мозга с применением рамочной системы',24,16),(6584,0,4,'А16.23.035.007','Удаление новообразования основания черепа микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(6585,0,4,'А16.23.035.008','Удаление новообразования основания черепа м/х с использованием интраоперационной компьютерной навигации, нейрофизиологического исследования и пластикой дефекта основания черепа',72,42),(6586,0,4,'А16.23.035.009','Удаление новообразования основания черепа микрохирургическое трансоральным доступом с использованием нейрофизиологического исследования и пластикой дефекта основания черепа',72,42),(6587,0,4,'А16.23.035.010','Удаление н/о основания черепа м/х трансоральным доступом с использов. интраоперационной компьют. навигации, нейрофизиологического исследования и пластикой дефекта основания черепа',72,42),(6588,0,4,'А16.23.035.011','Эндоскопическое удаление н/о основания черепа и гол.мозга трансназальное м/х с исп. интраоперац. компьют. навигации, нейрофизиол. исследования и пластикой дефекта основания черепа',72,42),(6589,0,4,'А16.23.036.002','Удаление новообразования спинного мозга микрохирургическое с использованием нейрофизиологического исследования',0,0),(6590,0,4,'А16.23.036.003','Удаление новообразования спинного мозга микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки',0,0),(6591,0,4,'А16.23.041.006','Удаление н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац. компьют. навигации и нейрофизиол. исслед. с пластикой тверд.мозг.оболочки',60,36),(6592,0,4,'А16.23.041.007','Удаление н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац. компьют. навигации и нейрофизиол. исслед. с пластикой тверд.мозг.оболочки и свода черепа',60,36),(6593,0,4,'А16.23.041.008','Удаление н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац. комп. навигации и нейрофизиол. исслед. с пластикой тверд.мозг.оболочки и венозных синусов',72,42),(6594,0,4,'А16.23.041.009','Уд.н/о оболочек гол.мозга супратенториальной локализации м/х с исп. интраоперац.комп.навигации и нейрофизиол.исслед. с пластикой тверд.мозг.обол., венозных синусов и свода черепа',72,42),(6595,0,4,'А16.23.041.010','Удаление н/о оболочек головного мозга супратенториальной локализации микрохирургическое с использованием интраоперационной компьют. навигации и нейрофизиологического исследования',60,36),(6596,0,4,'А16.23.041.011','Удаление новообразования оболочек головного мозга супратенториальной локализации микрохирургическое с использованием нейрофизиологического исследования',60,36),(6597,0,4,'А16.23.051.003','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования ',48,30),(6598,0,4,'А16.23.051.004','Удаление черепно-лицевого новообразования микрохирургическое с использованием интраоперационной компьютерной навигации, нейрофизиологического исследования ',60,36),(6599,0,4,'А16.23.051.005','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(6600,0,4,'А16.23.051.006','Удаление черепно-лицевого н/о микрохирургическое с использованием интраоперационной компьют. навигации, нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(6601,0,4,'А16.23.051.007','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования с пластикой дефекта черепа',60,36),(6602,0,4,'А16.23.051.008','Удаление черепно-лицевого новообразования микрохирургическое с использованием интраоперационной компьют. навигации, нейрофизиологического исследования с пластикой дефекта черепа',60,36),(6603,0,4,'А16.23.051.009','Удаление черепно-лицевого новообразования микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки и дефекта черепа',60,36),(6604,0,4,'А16.23.051.010','Удаление черепно-лицевого н/о м/х с использованием интраоперационной компьют. навигации, нейрофизиологического исследования с пластикой твердой мозговой оболочки и дефекта черепа',60,36),(6605,0,4,'А16.23.057.001','Вентрикуло-перитонеальное шунтирование с использованием интраоперационной компьютерной навигации',18,12),(6606,0,4,'А16.23.058.001','Дренирование внутричерепных арахноидальных кист с использованием интраоперационной компьютерной навигации',24,16),(6607,0,4,'А16.23.058.002','Микрохирургическое дренирование кист спинного мозга ',36,24),(6608,0,4,'А16.23.058.003','Микрохирургическое дренирование кист спинного мозга с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки ',36,24),(6609,0,4,'А16.23.058.004','Дренирование внутричерепных арахноидальных кист с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки ',48,30),(6610,0,4,'А16.23.064.002','Удаление новообразований субтенториальной локализации микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(6611,0,4,'А16.23.064.003','Удаление новообразований субтенториальной локализации микрохирургическое с использованием нейрофизиологического исследования',72,42),(6612,0,4,'А16.23.064.004','Удаление н/о субтенториальной локализации м/х с использ-ем интраоперационной компьют.навигации и нейрофизиологического исслед-я с пластикой тв.мозг.оболочки и/или венозных синусов',72,42),(6613,0,4,'А16.23.064.005','Удаление н/о субтенториальной локализации микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки и/или венозных синусов',72,42),(6614,0,4,'А16.23.070.003','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной ультразвуковой навигации, нейрофизиологического исследования',60,36),(6615,0,4,'А16.23.070.004','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации, нейрофизиологического исследования ',60,36),(6616,0,4,'А16.23.070.005','Удаление н/о больших полушарий головного мозга м/х с использ-ем интраоперационной ультразвук.навигации, нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(6617,0,4,'А16.23.070.006','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной компьют. навигации и нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(6618,0,4,'А16.23.070.007','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной ультразвук. навигации и нейрофизиологического исследования с пластикой костей свода черепа',60,36),(6619,0,4,'А16.23.070.008','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной компьют. навигации и нейрофизиологического исследования с пластикой костей свода черепа',60,36),(6620,0,4,'А16.23.070.009','Удаление н/о больших полушарий гол.мозга м/х с использ. интраоперац. ультразвуковой навигации и нейрофизиол. исследования с пластикой тверд.мозг.оболочки и костей свода черепа',72,42),(6621,0,4,'А16.23.070.010','Удаление н/о больших полушарий гол.мозга м/х с использ. интраоперац. компьют. навигации и нейрофизиол. исследования с пластикой тверд.мозг.оболочки и костей свода черепа',72,42),(6622,0,4,'А16.23.070.011','Удаление н/о больших полушарий головного мозга м/х с использованием интраоперационной компьют. навигации, нейрофизиологического исследования и интраоперационной лучевой терапией',72,42),(6623,0,4,'А16.23.070.012','Удаление н/о больших полушарий гол.мозга м/х с использованием интраоперац. компьют. навигации, нейрофизиол. исслед. и интраоперац. луч. терапией с пластикой тверд.мозг.оболочки',80,46),(6624,0,4,'А16.23.070.013','Уд. н/о больших полушарий гол.мозга м/х с исп.интраоперац.компьют.навигации, нейрофизиол.исслед. и интраоперац.луч. терапией с пластикой тверд.мозг.оболочки и костей свода черепа',80,46),(6625,0,4,'А16.23.072.002','Удаление новообразования боковых желудочков мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(6626,0,4,'А16.23.072.003','Удаление новообразования боковых желудочков мозга микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(6627,0,4,'А16.23.073.003','Удаление новообразования шишковидной железы головного мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(6628,0,4,'А16.23.073.004','Удаление новообразования шишковидной железы головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(6629,0,4,'А16.23.076.002','Удаление новообразования оболочек спинного мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(6630,0,4,'А16.23.076.003','Удаление новообразования оболочек спинного мозга микрохирургическое с использованием нейрофизиологического исследования с пластикой твердой мозговой оболочки',60,36),(6631,0,4,'А16.23.078.001','Удаление новообразования хиазмально-селлярной области микрохирургическое с использованием  интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(6632,0,4,'А16.23.078.002','Удаление новообразования хиазмально-селлярной области микрохирургическое с использованием нейрофизиологического исследования',60,36),(6633,0,4,'А16.23.078.003','Удаление новообразования III желудочка головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации и нейрофизиологического исследования',72,42),(6634,0,4,'А16.23.078.004','Удаление новообразования III желудочка головного мозга микрохирургическое с использованием нейрофизиологического исследования',60,36),(6635,0,4,'В01.003.61','190701 Аппликационная анестезия в стоматологии',0,0),(6636,0,4,'В01.003.62','190702 Внутривенная анестезия',0,0),(6637,0,4,'В01.003.63','190703 Крови реинфузия',0,0),(6638,0,4,'В01.003.64','190704 При кровоп.и гипов.тер.инт.инфуз-трансф',0,0),(6639,0,4,'В01.003.65','190705 Мес.инфильт.ан.I кат.слож.с кор.тер.Iст',0,0),(6640,0,4,'В01.003.66','190706 Мес.инфильт.ан.IIкат.слож.с кор.тер.Iст',0,0),(6641,0,4,'В01.003.67','190707 Наркоз внутривенный',0,0),(6642,0,4,'В01.003.68','190708 Наркоз масочный',0,0),(6643,0,4,'В01.003.69','190709 Наркоз эндотрах.при ОАР II ст.(мен.1ч.)',0,0),(6644,0,4,'В01.003.70','190710 Наркоз эндотрах.при ОАР II ст.(бол.1ч.)',0,0),(6645,0,4,'В01.003.71','190711 Наркоз эндотрах.при ОАР IIIст.(мен.1ч.)',0,0),(6646,0,4,'В01.003.72','190712 Наркоз эндотрах.при ОАР IIIст.(мен.2ч.)',0,0),(6647,0,4,'В01.003.73','190713 Наркоз эндотрах.при ОАР IIIст.(бол.2ч.)',0,0),(6648,0,4,'В01.003.74','190714 Наркоз эндотрах.при ОАР IV ст.(мен.2ч.)',0,0),(6649,0,4,'В01.003.75','190715 Наркоз эндотрах.при ОАР IV ст.(бол.2ч.)',0,0),(6650,0,4,'В01.003.76','190716 Наркоз эндотрах.при ОАР V ст.(бол.2ч.)',0,0),(6651,0,4,'В01.003.77','190717 Обезболивание смешанное',0,0),(6652,0,4,'В01.003.78','190718 Перидуральная, спинномозговая анестезия',0,0),(6653,0,4,'В01.003.79','190719 Проводниковая анестезия',0,0),(6654,0,4,'В01.003.80','190720 Провод.анес.I кат.слож.с кор.тер.I ст.',0,0),(6655,0,4,'В01.003.81','190721 Провод.,инфильтр.анест.чел.-лиц.области',0,0),(6656,0,4,'В01.003.82','190722 Терапия инфузионно-трансфузионная',0,0),(6657,0,4,'В01.003.83','190723 Эпидуральная анестезия (до 2-х час)',0,0),(6658,0,4,'В01.003.84','190724 Эпидуральная анестезия длительная',0,0),(6659,0,4,'В01.003.85','190725 Тотальная внутривенная анестезия (ТВА)',0,0),(6660,0,4,'В01.003.86','190726 ТВА и ИВЛ и миоп.при ОАР II ст.(< 1 ч)',0,0),(6661,0,4,'В01.003.87','190727 ТВА и ИВЛ и миоп.при ОАР II ст.(> 1 ч)',0,0),(6662,0,4,'В01.003.88','190728 ТВА и ИВЛ и миоп.при ОАР III ст.(< 1 ч)',0,0),(6663,0,4,'В01.003.89','190729 ТВА и ИВЛ и миоп.при ОАР III ст.(< 2 ч)',0,0),(6664,0,4,'В01.003.90','190730 ТВА и ИВЛ и миоп.при ОАР III ст.(> 2 ч)',0,0),(6665,0,4,'В01.003.91','190731 ТВА и ИВЛ и миоп.при ОАР IV ст.(< 2 ч)',0,0),(6666,0,4,'В01.003.92','190732 ТВА и ИВЛ и миоп.при ОАР IV ст.(> 2 ч)',0,0),(6667,0,4,'В01.003.93','190733 ТВА и ИВЛ и миоп.при ОАР V ст.(> 2 ч)',0,0),(6668,0,1,'В01.998.01','Прием (осмотр, консультация) логопеда первичный',2,0),(6669,0,1,'В01.999.01','Прием (осмотр, консультация) врача восстановительной медицины первичный',1.5,0),(6670,0,1,'В01.999.02','Прием (осмотр, консультация) врача восстановительной медицины повторный',1,0),(6671,0,1,'В01.028.03','Прием (осмотр, консультация) врача-оториноларинголога первичный на дому',4,0),(6672,0,1,'В01.028.04','Прием (осмотр, консультация) врача-оториноларинголога повторный на дому',4,0),(6673,0,1,'В01.023.04','Прием (осмотр, консультация) врача-невропатолога повторный на дому',4.2,0),(6674,0,4,'А16.31.001.001','Оперативное лечение пахово-бедренной грыжи, м/а',18,0),(6675,0,4,'А16.31.002.001','Оперативное лечение пупочной грыжи, м/а',18,0),(6676,0,4,'А16.31.003.001','Оперативное лечение околопупочной грыжи, м/а',18,15),(6677,0,4,'А16.31.004.001','Оперативное лечение грыжи передней брюшной стенки, м/а',18,15),(6678,0,4,'А16.31.025.002','Пластика передней брюшной стенки, м/а',18,15),(6679,0,4,'А16.31.025.003','Пластика передней брюшной стенки с использованием импланта, м/а',0,0),(6680,0,4,'А16.12.004.001','Удаление поверхностных вен нижней конечности, м/а',12,9),(6681,0,4,'А16.12.010.001','Перевязка и обнажение варикозных вен, м/а',10,8),(6682,0,2,'А02.26.015.001','Автоматическая пневмотонометрия глаза ',0,0.5),(6683,0,4,'А18.05.003.001','Продленная гемофильтрация, гемодиафильтрация, высокопоточный гемодиализ (8-12 ч.)',22.5,25.5),(6684,0,4,'А18.05.003.002','Продолжительная гемофильтрация, гемодиафильтрация, высокопоточный гемодиализ (20-24 ч.)',45,51),(6685,0,4,'А18.05.019.001','Плазмообмен, плазмообмен с плазмосорбцией (объем эксфузии плазмы 2,5-3,5 л) ',18,20),(6686,0,4,'А18.05.019.002','Селективная плазмофильтрация, высокопоточный гемодиализ с использованием массообменных устройств с супервысокопоточными мембранами',18,20),(6687,0,2,'А05.26.009','Оптическая когерентная томография сетчатки и зрительного нерва',3,3),(6688,0,3,'А09.28.006.001','Исследование мочи на определение соотношения альбумин/креатинин',1,0.5),(6689,0,3,'А26.05.025.001','ДНК- диагностика возбудителей бактериальной, грибковой и вирусной инфекций (реакция полимеразной активности  ДНК)',1,5),(6690,0,3,'А12.06.004.001','Исследование уровня хемилюминисценции гранулоцитов крови (бактерицидная активность гранулоцитов)',1.3,0.5),(6691,0,3,'А09.05.055.002','Исследование уровня сывороточных иммуноглобулинов в крови (IgA,G,M)',0.6,1),(6692,0,3,'А09.28.065','Определение котинина и других биологических маркеров в моче',0.1,0.1),(6693,0,3,'А09.05.234','Определение котинина и других биологических маркеров в крови',0.1,0.1),(6694,0,4,'А19.18.002','Лечебная физкультура при заболеваниях толстой кишки (в группе из 5 человек)',0.2,0.6),(6695,0,2,'А06.12.053','Ангиография сердца и магистральных сосудов у детей',24,16),(6696,0,3,'А09.05.109.001','Исследование уровня липополисахаридов в крови',0.1,0.4),(6697,0,5,'А11.02.003','Внутримышечное введение лекарственных средств на дому',0,2.1),(6698,0,5,'А11.05.001.001','Взятие крови из пальца на дому',0,1.5),(6699,0,5,'А11.12.003.003','Непрерывное внутривенное введение лекарственных средств на дому',0,4.5),(6700,0,5,'А11.12.009.001','Взятие крови из периферической вены на дому',0,1.5),(6701,0,5,'А11.01.002.001','Подкожное введение лекарственных средств и растворов на дому',0,2.1),(6702,0,2,'А06.12.011.001','Селективная ангиография легочных коллатералей',12,8),(6703,0,2,'А06.12.014.001','Ангиография сосудов тазовых органов',10,7),(6704,0,2,'А06.12.054','Ангиография артерий верхних и нижних конечностей',8,5.5),(6705,0,2,'А06.14.011','Компьютерная томография печени',4,4),(6706,0,4,'А03.20.003.002','Гистерорезектоскопия',9,9),(6707,0,4,'А16.26.092.005','Лазерная экстракция хрусталика м/а',4,3),(6708,0,4,'А16.26.092.007','Лазерная экстракция хрусталика с имплантацией интраокулярной линзы м/а',4,3),(6709,0,4,'А16.26.093.002','Факоэмульсификация, факофрагментация, факоаспирация м/а',10,8),(6710,0,4,'А16.26.093.003','Факоэмульсификация, факофрагментация, факоаспирация с имплантацией интраокулярной линзы м/а',10,8),(6711,0,3,'А09.05.230','Исследование уровня сиаловых кислот в крови',0.5,1),(6712,0,4,'А16.23.035.012','Удаление новообразования основания черепа микрохирургическое с использованием интраоперационной ультразвуковой навигации',72,42),(6713,0,4,'А16.23.041.012','Удаление новообразования оболочек головного мозга супратенториальной локализации микрохирургическое с использованием интраоперационной ультразвуковой навигации',60,36),(6714,0,4,'А16.23.041.013','Удаление новообразования оболочек головного мозга супратенториальной локализации микрохирургическое с использованием интраоперационной компьютерной навигации',60,36),(6715,0,4,'А16.23.064.006','Удаление новообразований субтенториальной локализации микрохирургическое с использованием интраоперационной ультразвуковой навигации',72,42),(6716,0,4,'А16.23.064.007','Удаление новообразований субтенториальной локализации микрохирургическое с использованием интраоперационной компьютерной навигации',72,42),(6717,0,4,'А16.23.070.014','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной ультразвуковой навигации',60,36),(6718,0,4,'А16.23.070.015','Удаление новообразования больших полушарий головного мозга микрохирургическое с использованием интраоперационной компьютерной навигации',60,36),(6719,0,4,'А16.23.076.004','Удаление новообразования оболочек спинного мозга микрохирургическое с использованием ультразвуковой навигации',60,36),(6720,0,4,'А16.23.035.013','Удаление новообразования основания черепа микрохирургическое с использованием интраоперационной компьютерной навигации',72,42),(6721,0,3,'А09.05.230.001','Экспресс-исследование уровня тропонина в крови',0.5,1),(6722,0,6,'D03.10.05','Экспертиза качества оказанной медицинской помощи',9,1),(6723,0,6,'D03.10.04','Экспертиза объема оказанной медицинской помощи I категории',0,2),(6724,0,1,'В01.015.03','Прием (осмотр, консультация) врача-кардиолога первичный на дому',4.2,0),(6725,0,1,'А13.30.016','Оценка уровня психофизиологического и соматического здоровья, функциональных и адапативных резервов организма',1,1),(6726,0,2,'А12.10.005','Оценка функционального состояния сердца (неуточненная)',0.8,0.8),(6727,0,3,'В03.048.02','Комплекс исследований в токсикологии (определение наркотических, психотропных и др. токсических веществ в биологических средах)',1,1),(6728,0,2,'А12.09.007','Определения уровня альвеолярной концентрации СО при помощи Смокелайзера ',0,0.3),(6729,0,2,'А02.12.005','Измерение артериального давления на лодыжке и плече (расчет плече-лодыжечного индекса для диагностики окклюзионных заболеваний)',0,0.8),(6730,0,3,'А09.05.017.001','Исследование уровня мочевины в диализате',0.1,0.5),(6731,0,3,'А09.05.023.003','Исследование уровня глюкозы в диализате',0,1),(6732,0,3,'А09.05.020.001','Исследование уровня креатинина в диализате',0,0.8),(6733,0,4,'А16.01.003.002','Некрэктомия до 5%',15,5),(6734,0,4,'А16.01.003.003','Некрэктомия 5% -10%',22.5,7.5),(6735,0,4,'А16.01.003.004','Некрэктомия свыше 10%',44,22),(6736,0,4,'А16.01.014.002','Свободная аутодермопластика сплошным трансплантатом до 5%',15,5),(6737,0,4,'А16.01.014.003','Свободная аутодермопластика сплошным трансплантатом 5% -10%',27,9),(6738,0,4,'А16.01.014.004','Свободная аутодермопластика сплошным трансплантатом свыше 10%',48,24),(6739,0,4,'А16.01.014.005','Свободная аутодермопластика перфорированным трансплантатом до 5%',18,6),(6740,0,4,'А16.01.014.006','Свободная аутодермопластика перфорированным трансплантатом 5% -10%',33,11),(6741,0,4,'А16.01.014.007','Свободная аутодермопластика перфорированным трансплантатом свыше 10%',52,26),(6742,0,4,'А16.01.014.008','Несвободная и сочетанная кожная пластика',36,12),(6743,0,4,'А16.01.048.002','Иссечение грануляций до 10%',4,2),(6744,0,4,'А16.01.048.003','Иссечение грануляций 10% и более',6,3),(6745,0,5,'А14.31.021','Сопровождение пациента средним мед. персоналом при транспортировки вне учреждения',0,6),(6746,0,1,'В01.998.02','Прием (осмотр, консультация) логопеда повторный',2,0),(6747,0,4,'А22.31.014','Воздействие ультразвуком на пораженную область',0,2),(6748,0,4,'В06.003.01','Проводниковая (стволовая) и плексусная анестезия',0,0),(6749,0,4,'В06.003.02','Эпидуральная анестезия',0,0),(6750,0,4,'В06.003.03','Спинальная анестезия',0,0),(6751,0,4,'В06.003.04','Спинально-эпидуральная анестезия',0,0),(6752,0,4,'В06.003.05','Инфильтрационная и проводниковая анестезия в челюстно-лицевой хирургии и стоматологии',0,0),(6753,0,4,'В06.003.11','Ингаляционная анестезия без инвазивной ИВЛ',0,0),(6754,0,4,'В06.003.12','Ингаляционная анестезия с инвазивной ИВЛ',0,0),(6755,0,4,'В06.003.21','Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью менее 1 часа',0,0),(6756,0,4,'В06.003.22','Внутривенная анестезия без инвазивной ИВЛ при операциях длительностью более 1 часа',0,0),(6757,0,4,'В06.003.23','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью менее 1 часа при ОАР I - II',0,0),(6758,0,4,'В06.003.24','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью менее 1 часа при ОАР III - V',0,0),(6759,0,4,'В06.003.25','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью от 1 до 3 часов при ОАР I - II',0,0),(6760,0,4,'В06.003.26','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью от 1 до 3 часов при ОАР III - V',0,0),(6761,0,4,'В06.003.27','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью более 3 часов при ОАР I - II',0,0),(6762,0,4,'В06.003.28','Внутривенная анестезия с инвазивной ИВЛ при операциях длительностью более 3 часов при ОАР III - V',0,0),(6763,0,4,'В06.003.41','Общая комбинированная анестезия без инвазивной ИВЛ без применения фторсодержащих анестетиков',0,0),(6764,0,4,'В06.003.42','Общая комбинированная анестезия без инвазивной ИВЛ с применением фторсодержащих анестетиков',0,0),(6765,0,4,'В06.003.43','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. менее 1 часа при ОАР I - II',0,0),(6766,0,4,'В06.003.44','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. менее 1 часа при ОАР III - V',0,0),(6767,0,4,'В06.003.45','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. от 1 до 3 часов при ОАР I - II',0,0),(6768,0,4,'В06.003.46','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. от 1 до 3 часов при ОАР III - V',0,0),(6769,0,4,'В06.003.47','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. более 3 часов при ОАР I - II',0,0),(6770,0,4,'В06.003.48','Общая комб. анестезия с инвазивной ИВЛ без применения фторсодержащих анест. (ФтА - ) при операциях длит. более 3 часов при ОАР III - V',0,0),(6771,0,4,'В06.003.49','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. менее 1 часа при ОАР I - II',0,0),(6772,0,4,'В06.003.50','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. менее 1 часа при ОАР III - V',0,0),(6773,0,4,'В06.003.51','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. от 1 до 3 часов при ОАР I - II',0,0),(6774,0,4,'В06.003.52','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. от 1 до 3 часов при ОАР III - V',0,0),(6775,0,4,'В06.003.53','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. более 3 часов при ОАР I - II',0,0),(6776,0,4,'В06.003.54','Общая комб. анестезия с инвазивной ИВЛ с применением фторсодержащих анест. (ФтА + ) при операциях длит. более 3 часов при ОАР III - V',0,0),(6777,0,4,'В06.003.61','Сочетанная анестезия (общая + эпидуральная) без инвазивной ИВЛ',0,0),(6778,0,4,'В06.003.62','Сочетанная анестезия (общая + эпидуральная) с инвазивной ИВЛ при ОАР I - II',0,0),(6779,0,4,'В06.003.63','Сочетанная анестезия (общая + эпидуральная) с инвазивной ИВЛ при ОАР III - V',0,0),(6780,0,4,'В06.003.64','Сочетанная анестезия (общая + спинальная) без инвазивной ИВЛ',0,0),(6781,0,4,'В06.003.65','Сочетанная анестезия (общая + спинальная) с инвазивной ИВЛ при ОАР I - II',0,0),(6782,0,4,'В06.003.66','Сочетанная анестезия (общая + спинальная) с инвазивной ИВЛ при ОАР III - V',0,0),(6783,0,4,'В06.003.67','Сочетанная анестезия (общая + проводниковая или плексусная) без инвазивной ИВЛ',0,0),(6784,0,4,'В06.003.68','Сочетанная анестезия (общая + проводниковая или плексусная) с инвазивной ИВЛ при ОАР I - II',0,0),(6785,0,4,'В06.003.69','Сочетанная анестезия (общая + проводниковая или плексусная) с инвазивной ИВЛ при ОАР III - V',0,0),(6786,0,4,'В06.003.70','Сочетанная анестезия (общая + спинально-эпидуральная) без инвазивной ИВЛ',0,0),(6787,0,4,'В06.003.71','Сочетанная анестезия (общая + спинально-эпидуральная) с инвазивной ИВЛ при ОАР I - II',0,0),(6788,0,4,'В06.003.72','Сочетанная анестезия (общая + спинально-эпидуральная) с инвазивной ИВЛ при ОАР III - V',0,0),(6789,0,5,'А11.12.003.002','Внутривенное введение лекарственных средств через внутривенный катетер',1.5,1.5),(6790,0,5,'А11.24.004','Блокада периферических нервов и нервных сплетений',3,3),(6791,0,3,'А09.31.011','Малая дексаметазоновая проба',1.5,6),(6792,0,3,'А09.31.012','Большая дексаметазоновая проба',1.5,6),(6793,0,3,'А09.05.231','Исследование уровня липопротеидов сверх низкой плотности',0.5,1),(6794,0,1,'В01.012.03','Прием (осмотр, консультация) врача-диабетолога-подиатра первичный',1.5,1.5),(6795,0,1,'В01.012.04','Прием (осмотр, консультация) врача-диабетолога-подиатра повторный',1,1),(6796,0,4,'В01.051.05','Сеанс Гемодиализа (уГемДи)',0,0),(6797,0,4,'В01.051.06','Сеанс перитонеальный диализ (уПДиал)',0,0),(6798,0,2,'В03.052.03','УЗИ брюшной аорты',3,3),(6799,0,1,'А25.28.004','Назначение диализной терапии',0.2,0),(6800,0,1,'В01.068.03','Прием (осмотр, консультация) врача-ортодонта первичный',0.9,0.9),(6801,0,4,'А16.01.002.001','Вскрытие панариция, м/а',3,5),(6802,0,4,'А16.01.003.005','Некрэктомия до 1% поверхности тела, м/а',44,22),(6803,0,4,'А16.01.005.001','Хирургическая обработка раны или инфицированной ткани, м/а',3,4),(6804,0,4,'А16.01.012.001','Ушивание открытой раны (без кожной пересадки), м/а',4,6),(6805,0,4,'А16.01.028.001','Вскрытие фурункула (карбункула), м/а',4,4),(6806,0,4,'А16.01.029.001','Вскрытие и дренирование флегмоны (абсцесса), м/а',12,9),(6807,0,4,'А16.01.033.001','Удаление атеромы, м/а',3,2),(6808,0,4,'А16.01.036.001','Вскрытие  инфильтрата (угревого элемента), м/а',1,1),(6809,0,4,'А16.04.018.001','Иссечение суставной сумки (синовэктомия), м/а',18,15),(6810,0,4,'А16.31.029.001','Иссечение новообразования мягких тканей, м/а',18,15),(6811,0,2,'А05.31.013','Описание, интерпретация и расшифровка данных электрофизиологических методов исследования',6,6),(6812,0,4,'А17.03.003','Физиотерапевтическое воздействие на челюстно-лицевую область',0,2),(6813,0,5,'А15.07.003','Установка разобщающей прикус накусочной пластинки',8,18),(6814,0,5,'А15.07.004','Установка небной пластмассовой пластинки с вертикальной плоскостью',15,24),(6815,0,5,'А15.07.005','Установка на в/челюсть зубоальвеолярной шины с вертикальной направляющей плоскостью и фиксирующим седлом',15,30),(6816,0,5,'А15.07.006','Установка межчелюстной фиксирующей прикус пластмассовой прокладки',15,3),(6817,0,5,'А15.07.007','Установка защитной небной пластинки',7.5,8.5),(6818,0,5,'А15.07.008','Установка зубодесневой пластмассовой шины для фиксации кожного лоскута в полости рта',5.5,10.5),(6819,0,5,'А15.07.009','Установка зубодесневой пластмассовой шины для пересадки кожи на нижнюю губу',18,22.5),(6820,0,5,'А15.07.010','Установка зубодесневой пластмассовой шины для пересадки кожи в области щек',18,22.5),(6821,0,5,'А15.08.003','Установка пластмассового формирователя носового хода',7.5,3.5),(6822,0,1,'А25.03.004','Назначение функциональной нагрузки при переломах нижней челюсти',0.3,0),(6823,0,4,'А11.08.004.001','Пункция верхнечелюстной пазухи',2,5),(6824,0,4,'А11.08.004.002','Пункция верхнечелюстной пазухи (м/а)',3,6),(6825,0,4,'А16.01.014.009','Иссечение рубцов до 5 см со свободной пересадкой кожи',18,12),(6826,0,4,'А16.01.014.010','Иссечение рубца до 5 см со свободной пересадкой кожи (м/а)',20,13),(6827,0,4,'А16.01.014.011','Иссечение рубцов более 5 см со свободной пересадкой кожи',18,12),(6828,0,4,'А16.01.014.012','Иссечение рубца более 5 см со свободной пересадкой кожи (м/а)',24,15),(6829,0,4,'А16.01.014.013','Свободная пересадка кожи полнослойным лоскутом',18,12),(6830,0,4,'А16.01.014.014','Свободная пересадка кожи полнослойным лоскутом(м/а)',20,13),(6831,0,4,'А16.01.014.015','Свободная пересадка кожи расщепленным лоскутом',12,9),(6832,0,4,'А16.01.014.016','Свободная пересадка кожи расщепленным лоскутом (м/а)',14,10),(6833,0,4,'А16.01.031.001','Дермабразия рубцов',3,6),(6834,0,4,'А16.01.031.002','Дермабразия рубцов (м/а)',4,7),(6835,0,4,'А16.01.034.001','Удаление новообразований кожи (м/а)',14,10),(6836,0,4,'А16.01.035.003','Удаление новообразований глубоких отделов лица и шеи',24,15),(6837,0,4,'А16.01.040.001','Иссечение рубцов до 5 см',3,6),(6838,0,4,'А16.01.040.002','Иссечение рубцов более 5 см',6,9),(6839,0,4,'А16.01.040.003','Иссечение рубцов до 5 см с местной пластикой',12,9),(6840,0,4,'А16.01.040.004','Иссечение рубца до 5 см (м/а)',4,7),(6841,0,4,'А16.01.040.005','Иссечение рубца более 5 см (м/а)',4,7),(6842,0,4,'А16.01.040.006','Иссечение рубца до 5 см с пластикой местными тканями (м/а)',14,10),(6843,0,4,'А16.01.040.007','Иссечение рубца свыше 5 см с пластикой местными тканями (м/а)',20,13),(6844,0,4,'А16.01.040.008','Иссечение рубцового изъяна кожи с пластикой лица лоскутом на ножке',24,15),(6845,0,4,'А16.03.001.001','Репозиция скуловой кости',3,6),(6846,0,4,'А16.03.001.002','Остеосинтез скуловой кости по скулолобному сочленению',12,9),(6847,0,4,'А16.03.004.001','Остеосинтез скуло-орбитального комплекса',24,15),(6848,0,4,'А16.03.004.002','Остеосинтез назоорбитального комплекса',12,9),(6849,0,4,'А16.03.004.003','Остеосинтез нижнеглазничного края',12,9),(6850,0,4,'А16.03.004.004','Репозиция назоорбитального комплекса',3,6),(6851,0,4,'А16.03.004.005','Пластика нижней стенки глазницы аутоушным хрящом',24,15),(6852,0,4,'А16.03.004.006','Репозиция скуловой кости (м/а)',4,7),(6853,0,4,'А16.03.004.007','Пластика нижней стенки глазницы аутореберным хрящом',48,30),(6854,0,4,'А16.03.004.008','Пластика нижней стенки глазницы фрагментом передней стенки верхнечелюстной пазухи',18,12),(6855,0,4,'А16.03.005.001','Остеосинтез верхней челюсти по Адамсу и модификации',12,9),(6856,0,4,'А16.03.005.002','Остеосинтез верхней челюсти при переломе по среднему типу',36,21),(6857,0,4,'А16.03.005.003','Остеосинтез верхней челюсти при переломе по верхнему типу',48,27),(6858,0,4,'А16.03.006.001','Репозиция костей носа ',3,6),(6859,0,4,'А16.03.006.002','Репозиция костей носа (м/а)',4,7),(6860,0,4,'А16.03.007.001','Шинирование при переломах челюстей',6,9),(6861,0,4,'А16.03.007.002','Остеосинтез нижней челюсти внутриротовой односторонний',12,9),(6862,0,4,'А16.03.007.003','Остеосинтез нижней челюсти внутриротовой двусторонний',24,15),(6863,0,4,'А16.03.007.004','Остеосинтез нижней челюсти в области мыщелкового отростка односторонний наружным доступом',12,9),(6864,0,4,'А16.03.007.005','Остеосинтез нижней челюсти в области мыщелкового отростка двусторонний',24,15),(6865,0,4,'А16.03.007.006','Остеосинтез нижней челюсти односторонний внутриротовой и в области мыщелкового отростка наружным доступом односторонний',24,15),(6866,0,4,'А16.03.007.007','Остеосинтез нижней челюсти двусторонний внутриротовой и в области мыщелкового отростка наружным доступом односторонний',36,21),(6867,0,4,'А16.03.007.008','Остеосинтез нижней челюсти односторонний внутриротовой и в области мыщелкового отростка  наружным доступом двусторонний',36,21),(6868,0,4,'А16.03.007.009','Реплантация мыщелкового отростка односторонняя наружным доступом с остеотомией ветви при внутрисуставном переломе',18,12),(6869,0,4,'А16.03.007.010','Шинирование при переломах челюстей (м/а)',7,10),(6870,0,4,'А16.03.007.011','Реплантация мыщелкового отростка двусторонняя наружным доступом с остеотомией ветви при внутрисуставном переломе',36,21),(6871,0,4,'А16.03.007.012','Шинирование при переломах челюстей с удалением зуба (м/а)',9,12),(6872,0,4,'А16.03.007.013','Шинирование при переломах челюстей с удалением нескольких зубов (м/а)',10,13),(6873,0,4,'А16.03.017.001','Удаление инородного тела кости (минипластины) односторонний',3,6),(6874,0,4,'А16.03.017.002','Удаление инородного тела кости (минипластины) двухсторонний',6,9),(6875,0,4,'А16.03.017.003','Удаление инородного тела кости( минипластина) односторонний (м/а)',4,7),(6876,0,4,'А16.03.017.004','Удаление инородного тела кости (минипластина) двухсторонний (м/а)',7,10),(6877,0,4,'А16.03.018.001','Секвестрэктомия двусторонняя',18,12),(6878,0,4,'А16.03.018.002','Секвестрэктомия с закреплением отломков',24,15),(6879,0,4,'А16.03.018.003','Секвестрэктомия с закреплением отломков двухсторонняя',24,15),(6880,0,4,'А16.03.081.006','Резекция верхней челюсти с одновременной костной пластикой аутотрансплантатов (двусторонней)',136,74),(6881,0,4,'А16.03.081.005','Резекция верхней челюсти с одновременной костной пластикой аутотрансплантатов (односторонней)',168,90),(6882,0,4,'А16.03.082.005','Резекция нижней челюсти с одновременной костной пластикой аутотрансплантатов (двусторонней)',136,74),(6883,0,4,'А16.03.082.004','Резекция нижней челюсти с одновременной костной пластикой аутотрансплантатов (односторонней)',168,90),(6884,0,4,'А16.07.001.001','Удаление зуба (м/а)',4,7),(6885,0,4,'А16.07.001.002','Удаление ретинированных и дистопированных зубов',4,7),(6886,0,4,'А16.07.001.003','Удаление ретинированных и дистопированных зубов (м/а)',5,8),(6887,0,4,'А16.07.012.006','Вскрытие абсцесса внутриротовым способом',3,6),(6888,0,4,'А16.07.012.001','Вскрытие абсцесса наружным доступом',4,7),(6889,0,4,'А16.07.012.002','Вскрытие абсцесса наружным доступом с удалением зуба',6,9),(6890,0,4,'А16.07.012.003','Вскрытие абсцесса внутриротовым способом (м/а)',4,7),(6891,0,4,'А16.07.012.004','Вскрытие абсцесса наружным доступом (м/а)',5,8),(6892,0,4,'А16.07.012.005','Вскрытие абсцесса наружным доступом с удалением зуба (м/а)',7,10),(6893,0,4,'А16.07.016.002','Вскрытие абсцесса внутриротовым способом с удалением зуба',4,7),(6894,0,4,'А16.07.016.001','Вскрытие абсцесса внутриротовым способом с удалением зуба (м/а)',5,8),(6895,0,4,'А16.07.017.001','Вскрытие флегмоны одного клечаточного пространства без удаления зуба',4,7),(6896,0,4,'А16.07.017.002','Вскрытие флегмоны одного клечаточного пространства с удалением зуба',6,9),(6897,0,4,'А16.07.017.003','Вскрытие флегмон нескольких клечаточных пространств  без удаления зуба',6,9),(6898,0,4,'А16.07.017.004','Вскрытие флегмон нескольких клечаточных пространств с удалением зуба',8,11),(6899,0,4,'А16.07.017.005','Вскрытие флегмон глубоких отделов шеи',12,9),(6900,0,4,'А16.07.017.009','Медиастинотомия',12,9),(6901,0,4,'А16.07.018.001','Цистэктомия с резекцией верхушек корней без использования остеотропного материала',12,9),(6902,0,4,'А16.07.018.002','Цистэктомия без резекции верхушек корней без использования остеотропного материала',12,9),(6903,0,4,'А16.07.018.003','Цистэктомия с резекцией верхушек корней с использованием остеотропного материала',12,9),(6904,0,4,'А16.07.018.004','Цистэктомия без резекции верхушек корней с использованием остеотропного материала',18,12),(6905,0,4,'А16.07.018.005','Цистотомия (м/а)',14,10),(6906,0,4,'А16.07.018.006','Цистэктомия с резекцией верхушки корня без использования остеотропного материала (м/а)',14,10),(6907,0,4,'А16.07.018.007','Цистэктомия с резекцией верхушек корней (м/а) с использованием остеотропного материала',14,10),(6908,0,4,'А16.07.018.008','Цистэктомия без резекции верхушек корней (м/а) с использованием остеотропного материала',14,10),(6909,0,4,'А16.07.025.001','Контурная пластика лица мягкими тканями ',36,21),(6910,0,4,'А16.07.025.002','Контурная пластика лица аутохрящом ',24,15),(6911,0,4,'А16.07.025.003','Контурная пластика лица аллохрящом',12,9),(6912,0,4,'А16.07.025.004','Контурная пластика аллохрящом (м/а)',14,10),(6913,0,4,'А16.07.025.005','Контурная пластика лица аутокостью',48,30),(6914,0,4,'А16.07.025.006','Пластика дефектов и деформаций лица сложными трансплантатами с использованием микрохирургической техники',168,90),(6915,0,4,'А16.07.031.002','Остеотомия ветвей нижней челюсти',24,15),(6916,0,4,'А16.07.031.003','Фрагментальная остеотомия нижней челюсти во фронтальном отделе',12,9),(6917,0,4,'А16.07.031.004','Остеотомия подбородка',12,9),(6918,0,4,'А16.07.031.005','Остеотомия верхней челюсти',24,15),(6919,0,4,'А16.07.031.006','Фрагментальная остеотомия верхней челюсти',12,9),(6920,0,4,'А16.07.031.007','Остеотомия нижней челюсти и верхней челюсти одновременно',48,27),(6921,0,4,'А16.07.031.008','Остеотомия нижней челюсти и верхней челюсти и на других костях лицевого черепа',72,39),(6922,0,4,'А16.07.031.009','Остеотомия скулоорбитального комплекса',24,15),(6923,0,4,'А16.07.031.010','Остеотомия скулоорбитального комплекса с восстановлением дна орбиты аутотрансплантатом',72,42),(6924,0,4,'А16.07.033.001','Удаление доброкачественных новообразований околоушной слюнной железы',24,15),(6925,0,4,'А16.07.033.002','Удаление ранулы подъязычной слюнной железы (м/а)',6,6),(6926,0,4,'А16.07.044.001','Уранопластика',36,21),(6927,0,4,'А16.07.044.002','Закрытие остаточных изъянов неба местными тканями ',36,21),(6928,0,4,'А16.07.044.003','Закрытие остаточных изъянов неба лоскутом  с языка',42,24),(6929,0,4,'А16.07.044.004','Вестибулопластика  пластика преддверия рта местными тканями',12,9),(6930,0,4,'А16.07.044.005','Вестибулопластика преддверия рта со свободной пересадкой кожи',18,12),(6931,0,4,'А16.07.044.006','Вестибулопластика с ведением ран под тампоном',12,9),(6932,0,4,'А16.07.044.007','Отсечение ножки  при закрытии остаточных изъянов неба лоскутом с языка',18,12),(6933,0,4,'А16.07.044.008','Закрытие остаточных изъянов неба местными тканями (м/а)',38,22),(6934,0,4,'А16.07.044.009','Отсечение ножки при закрытии остаточных изъянов неба лоскутом с языка (м/а)',20,13),(6935,0,4,'А16.07.045.001','Костная пластика нижней челюсти с аутотрансплантатом',72,42),(6936,0,4,'А16.07.045.002','Костная пластика верхней челюсти',72,42),(6937,0,4,'А16.07.045.003','Костная пластика подбородка аутотрансплантатом',72,42),(6938,0,4,'А16.07.049.001','Вестибулопластика местными тканями (м/а)',14,10),(6939,0,4,'А16.07.094','Хейлопластика при остаточных деформациях после расщелины верхней губы',18,12),(6940,0,4,'А16.07.094.001','Операция Аббе',18,12),(6941,0,4,'А16.07.094.002','Отсечение ножки  при операции Аббе',12,9),(6942,0,4,'А16.07.094.003','Отсечение ножки при операции Аббе (м/а)',14,10),(6943,0,4,'А16.07.094.004','Операция Эстляндера',18,12),(6944,0,4,'А16.07.066.001','Пластика дефектов носа по Суслову',24,15),(6945,0,4,'А16.07.066.002','Пластика дефектов наружного носа филатовским стеблем',36,21),(6946,0,4,'А16.07.066.003','Пластика дефектов наружного носа местными тканями',18,12),(6947,0,4,'А16.07.066.004','Пластика дефектов наружного носа тканями на сосудистой ножке',48,27),(6948,0,4,'А16.07.066.005','Пластика дефектов носа по Суслову (м/а)',26,16),(6949,0,4,'А16.07.066.006','Формирование филатовского стебля',36,21),(6950,0,4,'А16.07.066.007','Пластика дефектов и деформаций мягкий тканей лица и шеи филатовским стеблем',36,21),(6951,0,4,'А16.07.066.008','Пластика носа лоскутом со лба',24,15),(6952,0,4,'А16.07.066.009','Формирование филатовского стебля (м/а)',38,22),(6953,0,4,'А16.07.071.006','Удаление околоушной слюнной железы',24,15),(6954,0,4,'А16.07.071.007','Удаление подчелюстной слюнной железы',12,9),(6955,0,4,'А16.07.071.008','Пластика протока околоушной слюнной железы',12,9),(6956,0,4,'А16.07.071.009','Пластика протока околоушной слюнной железы (м/а)',14,10),(6957,0,4,'А16.07.071.010','Пластика слюнного свища',12,9),(6958,0,4,'А16.07.071.011','Пластика слюнного свища (м/а)',14,10),(6959,0,4,'А16.07.078.004','Удаление новообразований полости рта',12,9),(6960,0,4,'А16.07.078.005','Удаление новообразований полости рта (м/а)',14,10),(6961,0,4,'А16.07.091.001','ПХО ран мягких тканей до 5 см',3,6),(6962,0,4,'А16.07.091.002','ПХО ран мягких тканей свыше 5 см',3,6),(6963,0,4,'А16.07.091.003','ПХО ран до 5 см с пластикой местными тканями',12,9),(6964,0,4,'А16.07.091.004','ПХО  ран свыше 5 см с пластикой местными тканями',12,9),(6965,0,4,'А16.07.091.005','ПХО ран свыше 5 см со свободной пересадкой кожи',24,15),(6966,0,4,'А16.07.091.006','ПХО множественных ран мягких тканей лица',18,12),(6967,0,4,'А16.07.091.007','ПХО множественных ран мягких тканей лица с пластикой местными тканями',24,15),(6968,0,4,'А16.07.091.008','ПХО ран до 5 см  (м/а)',4,7),(6969,0,4,'А16.07.091.009','ПХО ран свыше 5 см ( м/а)',4,7),(6970,0,4,'А16.07.091.010','ПХО ран до 5 см с пластикой местными тканями (м/а)',14,10),(6971,0,4,'А16.07.091.011','ПХО ран свыше 5 см с пластикой местными тканями (м/а)',14,10),(6972,0,4,'А16.07.091.012','ПХО ран свыше 5см со свободной пересадкой кожи (м/а)',26,16),(6973,0,4,'А16.07.091.013','ПХО множественных ран мягких тканей лица (м/а)',20,13),(6974,0,4,'А16.07.091.014','ПХО множественных ран мягких тканей с пластикой местными тканями (м/а)',26,16),(6975,0,4,'А16.07.091.015','ПХО ран до 5 см со свободной пересадкой кожи',18,12),(6976,0,4,'А16.07.091.016','ПХО ран до 5 см со свободной пересадкой кожи (м/а)',20,13),(6977,0,4,'А16.07.093.001','Артропластика височно-нижнечелюстного сустава при анкилозе',72,42),(6978,0,4,'А16.07.093.002','Устранение привычного вывиха нижней челюсти',24,15),(6979,0,4,'А16.07.093.003','Устранение мышечной контрактуры нижней челюсти ',12,9),(6980,0,4,'А16.08.008.002','Ринопластика после расщелины верхней губы',36,21),(6981,0,4,'А16.08.008.003','Риносептопластика после расщелины верхней губы ',36,21),(6982,0,4,'А16.08.008.004','Ринохейлопластика после расщелины верхней губы',42,24),(6983,0,4,'А16.08.008.005','Риносептохейлопластика после расщелины верхней губы',48,27),(6984,0,4,'А16.08.008.006','Хейлопластика после врожденной расщелины местными тканями',18,12),(6985,0,4,'А16.08.008.007','Хейлопластика после врожденной расщелины местными тканями (м/а)',20,13),(6986,0,4,'А16.08.021.001','Трахеостомия (м/а)',6,6),(6987,0,4,'А16.12.012.002','Перевязка сонной артерии односторонняя',12,9),(6988,0,4,'А16.12.012.003','Перевязка сонной артерии двусторонняя',18,12),(6989,0,4,'А16.12.012.004','Перевязка сонной артерии односторонняя (м/а)',12,9),(6990,0,4,'А16.12.012.005','Перевязка сонной артерии двусторонняя (м/а)',20,13),(6991,0,4,'А16.22.012.001','Удаление камня из протока слюнной железы (м/а)',4,7),(6992,0,4,'А16.25.021.001','Пластика ушной раковины с использованием лоскутов на временной ножке',24,15),(6993,0,4,'А16.25.021.002','Пластика ушной раковины лоскутом на ножке с армированием ушным хрящом',12,9),(6994,0,4,'А16.25.021.003','Пластика ушной раковины лоскутом на ножке с армированием ушным хрящом (м/а)',14,10),(6995,0,4,'А16.25.021.004','Пластика ушных раковин с использованием лоскута на временной ножке (м/а)',26,16),(6996,0,4,'А16.25.021.005','Пластика ушной раковины местными тканями ',18,12),(6997,0,4,'А16.25.021.006','Пластика ушных раковин местными тканями  (м/а)',20,13),(6998,0,4,'А16.25.022.001','Первый этап отопластики с использованием аутореберного хрящевого трансплантата ',36,21),(6999,0,4,'А16.25.022.002','Второй этап отопластики со свободной пересадкой кожи',24,15),(7000,0,4,'А16.25.022.003','Третий этап отопластики со свободной пересадкой кожи и пластикой местными тканями',12,9),(7001,0,4,'А16.25.022.004','Пластика частичных изъянов ушной раковины местными тканями со свободной пересадкой хряща',36,21),(7002,0,4,'А16.25.022.005','Третий этап отопластики со свободной пересадкой кожи и пластикой местными тканями (м/а)',12,9),(7003,0,4,'А16.25.022.006','Пластика ушных раковин местными тканями со свободной пересадкой кожи (м/а)',38,22),(7004,0,4,'А16.26.019.001','Операции при эпикантусе',12,9),(7005,0,4,'А16.26.019.002','Операции при эпикантусе (м/а)',14,10),(7006,0,4,'А16.27.004','Синусотомия',12,9),(7007,0,4,'А16.27.004.001','Синусотомия с пластикой ОАС',24,15),(7008,0,4,'А16.27.004.002','Синусотомия эндовидеоскопическая',18,12),(7009,0,4,'А16.27.004.003','Синусотомия с пластикой ОАС, с сохранением передней стенки пазухи и удалением зуба',24,15),(7010,0,4,'А16.27.004.004','Синусотомия с пластикой ороантрального сообщения местными тканями эндоскопически',24,15),(7011,0,4,'А16.27.004.005','Синусотомия с пластикой ороантрального сообщения лоскутом на сосудистой ножке',24,15),(7012,0,4,'А16.27.004.006','Синусотомия с пластикой ороантрального сообщения лоскутом на сосудистой ножке эндоскопически',24,15),(7013,0,4,'А16.03.007.014','Удаление назубных шин (м/а)',10,13),(7014,0,1,'В01.997.01','Прием (осмотр, консультация) врача рентгено-эндоваскулярного хирурга первичный',1,1),(7015,0,1,'В01.997.02','Прием (осмотр, консультация) врача рентгено-эндоваскулярного хирурга повторный',0.6,0.6),(7016,0,4,'А16.23.019.011','Удаление внутримозговой гематомы и клипирование шейки аневризмы артерий головного мозга',12,12),(7017,0,3,'А09.05.232','Иммунофиксация белков сыворотки крови',9,6),(7018,0,3,'А09.28.064','Иммунофиксация белков мочи',9,6),(7019,0,4,'А16.12.006.002','Первичная эндартерэктомия подключичной или позвоночной артерии',18,15),(7020,0,4,'А16.12.006.003','Повторная эндартерэктомия подключичной или позвоночной артерии ',18,15),(7021,0,4,'А16.12.006.004','Первичная эндартерэктомия брахиоцефального ствола',18,15),(7022,0,4,'А16.12.014.005','Первичная  реконструкция общих сонных и подключичных артерий с использованием аутовены (шунтирование, протезирование)',16,10),(7023,0,4,'А16.12.014.006','Повторная  реконструкция сонных и подключичных артерий с использованием аутовены (шунтирование, протезирование) ',16,10),(7024,0,4,'А16.12.023.003','Повторная эндартерэктомия брахиоцефального ствола',84,48),(7025,0,4,'А16.12.023.004','Повторная реконструкция брахиоцефального ствола с использованием синтетического сосудистого протеза (шунтирование, протезирование)',84,48),(7026,0,4,'А16.12.046.001','Реимплантация подключичной артерии в сонную или наоборот',84,48),(7027,0,4,'А16.12.053.002','Первичная реконструкция сонных и подключичных артерий с использованием синтетического сосудистого протеза (шунтирование, протезирование)',36,28),(7028,0,4,'А16.12.053.003','Повторная реконструкция сонных и подключичных артерий с использованием синтетического сосудистого протеза (шунтирование, протезирование)',36,28),(7029,0,4,'А16.12.053.004','Первичная реконструкция брахиоцефального ствола \nс использованием синтетического сосудистого протеза (шунтирование, протезирование)',36,28),(7030,0,3,'А12.06.046','Исследование на антинуклеарный фактор',0,0),(7031,0,1,'В01.040.03','Прием (осмотр, консультация) врача-ревматолога первичный на дому',4.2,0),(7032,0,4,'А19.23.003.001','Лечебная физкультура при заболеваниях центральной нервной системы (в группе из 3-х человек)',0.1,0.3),(7033,0,4,'А16.12.002.001','Аорто-коронарное шунтирование в условиях искуственного кровообращения',120,66),(7034,0,4,'А16.12.002.002','Аорто-коронарное шунтирование  без искуственного кровообращения',96,54),(7035,0,4,'А16.12.002.003','Аневризмэктомия в сочетании с аорто-коронарным шунтированием в условиях в условиях искуственного кровообращения',144,78),(7036,0,4,'А16.10.004.001','Операция на клапанах сердца в сочетании с аорто-коронарным шунтированием в условиях искуственного кровообращения',144,78),(7037,0,4,'А16.12.054.001','Коронаровентрикулография',9,12),(7038,0,5,'А16.12.025.001','Коронарная ангиопластика без стентирования',24,28),(7039,0,4,'А16.12.027.002','Коронарная ангиопластика со стентированием одной коронарной артерии одним стентом',24,28),(7040,0,4,'А16.12.027.003','Коронарная ангиопластика с множественным стентированием коронарных артерий двумя и более стентами',36,42),(7041,0,4,'А16.07.001.004','Удаление зуба при челюстно-лицевых  травмах из линии перелома (м/а)',4,7),(7042,0,4,'А16.07.001.005','Удаление ретинированных и дистопированных зубов при челюстно-лицевых травмах из линии перелома (м/а)',5,8),(7043,0,4,'А16.07.012.007','Вскрытие абсцесса в результате травматического  остеомиелита внутриротовым доступом (м/а)',4,7),(7044,0,4,'А16.07.016.003','Вскрытие абсцесса в результате травматического  остеомиелита внутриротовым способом (м/а)',5,8),(7045,0,1,'В01.053.03','Прием (осмотр, консультация) врача-уролога первичный на дому',4.2,0),(7046,0,1,'В01.001.06','Прием (осмотр, консультация) врача-гинеколога первичный (на дому)',4.2,0),(7047,0,2,'А06.12.030.001','Панаортография с описанием и интерпретацией',8,4),(7048,0,2,'А06.12.049.001','Спленопортография трансселезеночная пункционная с описанием и интерпретацией',12,12),(7049,0,2,'А06.12.051.001','Компьютерно - томографическая  ангиография с описанием и интерпретацией',15,10),(7050,0,2,'А06.14.003.001','Операционная и послеоперационная холангиография с описанием и интерпретацией',5,4),(7051,0,2,'А06.14.008.002','Ретроградная холангиопанкреатография (РХПГ) с описанием и интерпретацией',11,9),(7052,0,2,'А06.14.008.003','РХПГ эндоскопическая с описанием и интерпретацией',7,5),(7053,0,2,'А06.14.009.001','Холицисто-холангиография лапараскопическая с описанием и интерпретацией',13,11),(7054,0,2,'А06.23.007.001','Компьютерно-томографическая вентрикулография с описанием и интерпретацией',15,10),(7055,0,2,'А06.23.008.001','Компьютерно-томографическая цистернография с описанием и интерпретацией',15,10),(7056,0,2,'А06.01.002.001','Компьютерная томография мягких тканей с описанием и интерпретацией',7,5),(7057,0,2,'А06.02.001.001','Рентгенография мягких тканей лица с описанием и интерпретацией',3,1.5),(7058,0,2,'А06.02.002.001','Рентгенография мягких тканей шеи с описанием и интерпретацией с описанием и интерпретацией',3,1.5),(7059,0,2,'А06.02.003.001','Рентгенография мягких тканей верхней конечности с описанием и интерпретацией',3,1.5),(7060,0,2,'А06.02.004.001','Рентгенография мягких тканей нижней конечности с описанием и интерпретацией',3,1.5),(7061,0,2,'А06.02.005.001','Рентгенография мягких тканей туловища с описанием и интерпретацией',3,1.5),(7062,0,2,'А06.03.001.001','Рентгенография черепа тангенциальная с описанием и интерпретацией',3,2),(7063,0,2,'А06.03.002.005','Компьютерная томография головы с описанием и интерпретацией',6.5,3.8),(7064,0,2,'А06.03.002.006','Компьютерная томография головы для трехмерной реконструкции с описанием и интерпретацией',10,7.6),(7065,0,2,'А06.03.002.007','Компьютерная томография головы без контрастирования структур головного мозга с описанием и интерпретацией',6.5,3.8),(7066,0,2,'А06.03.002.008','Спиральная компьютерная томография головы с описанием и интерпретацией',0,0),(7067,0,2,'А06.03.002.009','Спиральная компьютерная томография лицевого отдела черепа с описанием и интерпретацией',9,0),(7068,0,2,'А06.03.003.001','Рентгенография основания черепа с описанием и интерпретацией',3,2),(7069,0,2,'А06.03.004.001','Рентгенография черепных отверстий с описанием и интерпретацией',3,2),(7070,0,2,'А06.03.006.001','Рентгенография всего черепа, в одной или более проекциях с описанием и интерпретацией',3,2),(7071,0,2,'А06.03.007.001','Рентгенография ячеек решетчатой кости с описанием и интерпретацией',3,2),(7072,0,2,'А06.03.008.001','Рентгенография первого и второго шейного позвонка с описанием и интерпретацией',3,2),(7073,0,2,'А06.03.009.001','Рентгенография сочленения затылочной кости и первого шейного позвонка с описанием и интерпретацией',3,1.5),(7074,0,2,'А06.03.010.001','Рентгенография зубовидного отростка (второго шейного позвонка) с описанием и интерпретацией',3,1.5),(7075,0,2,'А06.03.011.001','Рентгенография другого шейного отдела позвоночника с описанием и интерпретацией',3,1.5),(7076,0,2,'А06.03.012.001','Рентгенография шейно-дорсального отдела позвоночника с описанием и интерпретацией',3,1.5),(7077,0,2,'А06.03.013.001','Компьютерная томография шеи с описанием и интерпретацией',7,4.5),(7078,0,2,'А06.03.014.001','Рентгенография дорсального отдела позвоночника с описанием и интерпретацией',3,1.5),(7079,0,2,'А06.03.015.001','Рентгенография дорсолюмбального отдела позвоночника с описанием и интерпретацией',3,1.5),(7080,0,2,'А06.03.016.001','Рентгенография поясничного отдела позвоночника с описанием и интерпретацией',3,1.5),(7081,0,2,'А06.03.017.001','Рентгенография пояснично-крестцового отдела позвоночника с описанием и интерпретацией',3,1.5),(7082,0,2,'А06.03.018.001','Рентгенография крестца и копчика с описанием и интерпретацией',3,1.5),(7083,0,2,'А06.03.019.001','Рентгенография позвоночника, специальные исследования и проекции с описанием и интерпретацией',4,2.5),(7084,0,2,'А06.03.020.001','Рентгенография позвоночника в динамике с описанием и интерпретацией',3,1.5),(7085,0,2,'А06.03.021.001','Рентгенография позвоночника, вертикальная с описанием и интерпретацией',3,1.5),(7086,0,2,'А06.03.022.001','Рентгенография ключицы с описанием и интерпретацией',3,1.5),(7087,0,2,'А06.03.023.001','Рентгенография ребра (ер) с описанием и интерпретацией',4,2),(7088,0,2,'А06.03.025.001','Рентгенография грудины с описанием и интерпретацией',5.5,3.5),(7089,0,2,'А06.03.026.001','Рентгенография подвздошной кости с описанием и интерпретацией',3,1.5),(7090,0,2,'А06.03.027.001','Рентгенография седалищной кости с описанием и интерпретацией',3,1.5),(7091,0,2,'А06.03.028.001','Рентгенография лобка с описанием и интерпретацией',3,1.5),(7092,0,2,'А06.03.029.001','Рентгенография лонного сочленения с описанием и интерпретацией',3,1.5),(7093,0,2,'А06.03.030.001','Рентгенография всего таза с описанием и интерпретацией',3,2.5),(7094,0,2,'А06.03.031.001','Рентгенография плеча с описанием и интерпретацией',4,2.5),(7095,0,2,'А06.03.032.001','Рентгенография лопатки с описанием и интерпретацией',3.5,2),(7096,0,2,'А06.03.033.001','Рентгенография головки плечевой кости с описанием и интерпретацией',3,1.5),(7097,0,2,'А06.03.034.001','Рентгенография плечевой кости с описанием и интерпретацией',3,1.5),(7098,0,2,'А06.03.035.001','Рентгенография локтевой кости и лучевой кости с описанием и интерпретацией',3,1.5),(7099,0,2,'А06.03.036.001','Рентгенография запястья с описанием и интерпретацией',3,1.5),(7100,0,2,'А06.03.037.001','Рентгенография пясти с описанием и интерпретацией',3,1.5),(7101,0,2,'А06.03.038.001','Рентгенография кисти руки с описанием и интерпретацией',3,1.5),(7102,0,2,'А06.03.039.001','Рентгенография фаланг кисти с описанием и интерпретацией',3,1.5),(7103,0,2,'А06.03.040.001','Рентгенография пальцев руки с описанием и интерпретацией',3,1.5),(7104,0,2,'А06.03.041.001','Рентгенография большого пальца с описанием и интерпретацией',3,1.5),(7105,0,2,'А06.03.042.001','Рентгенография головки и шейки бедренной кости с описанием и интерпретацией',3,1.5),(7106,0,2,'А06.03.043.001','Рентгенография бедренной кости с описанием и интерпретацией',3,1.5),(7107,0,2,'А06.03.044.001','Рентгенография диафиза бедренной кости с описанием и интерпретацией',3,1.5),(7108,0,2,'А06.03.045.001','Рентгенография коленной чашечки с описанием и интерпретацией',3,1.5),(7109,0,2,'А06.03.046.001','Рентгенография большеберцовой и малоберцовой кости с описанием и интерпретацией',3,1.5),(7110,0,2,'А06.03.047.001','Рентгенография диафиза большеберцовой и малоберцовой костей с описанием и интерпретацией',3,1.5),(7111,0,2,'А06.03.048.001','Рентгенография лодыжки с описанием и интерпретацией',3,1.5),(7112,0,2,'А06.03.049.001','Рентгенография предплюсны с описанием и интерпретацией',3,1.5),(7113,0,2,'А06.03.050.001','Рентгенография пяточной кости с описанием и интерпретацией',3,1.5),(7114,0,2,'А06.03.051.001','Рентгенография плюсны и фаланг стопы с описанием и интерпретацией',3,1.5),(7115,0,2,'А06.03.052.002','Рентгенография стопы с описанием и интерпретацией',3,1.5),(7116,0,2,'А06.03.052.003','Рентгенография стопы в двух проекциях с описанием и интерпретацией',3.5,2),(7117,0,2,'А06.03.053.001','Рентгенография пальцев ноги с описанием и интерпретацией',2,1.5),(7118,0,2,'А06.03.054.001','Рентгенография большого пальца стопы с описанием и интерпретацией',3,1.5),(7119,0,2,'А06.03.057.001','Рентгенография костей лицевого скелета с описанием и интерпретацией',3,1.5),(7120,0,2,'А06.03.058.001','Рентгенография пораженной части костного скелета с описанием и интерпретацией',4,2.5),(7121,0,2,'А06.03.059.004','Компьютерная томография позвоночника с описанием и интерпретацией',7,4),(7122,0,2,'А06.03.059.005','Компьютерная томография позвоночника для трехмерной реконструкции с описанием и интерпретацией',10,7.6),(7123,0,2,'А06.03.059.006','Компьютерная томография позвоночника спинальная с описанием и интерпретацией',8.3,5.7),(7124,0,2,'А06.03.059.007','Спиральная компьютерная томография позвоночника с описанием и интерпретацией',11,8),(7125,0,2,'А06.03.060.001','Телерентгенография черепа в боковой проекции с описанием и интерпретацией',3.5,2),(7126,0,2,'А06.03.061.001','Рентгенография черепа в прямой проекции с описанием и интерпретацией',3,1.5),(7127,0,2,'А06.03.062.004','Рентгеноденситометрия с описанием и интерпретацией',5,3),(7128,0,2,'А06.03.062.005','Рентгеноденситометрия поясничного отдела позвоночника с описанием и интерпретацией',5,3),(7129,0,2,'А06.03.062.006','Рентгеноденситометрия проксимального отдела бедренной кости с описанием и интерпретацией',5,3),(7130,0,2,'А06.03.062.007','Рентгеноденситометрия лучевой кости с описанием и интерпретацией',4,2),(7131,0,2,'А06.03.063.001','Компьютерная томография кости с описанием и интерпретацией',7,5),(7132,0,2,'А06.04.001.001','Рентгенография височно-нижнечелюстного сустава с описанием и интерпретацией',3.5,2),(7133,0,2,'А06.04.002.001','Рентгенография межпозвонкового сочленения с описанием и интерпретацией',3,1.5),(7134,0,2,'А06.04.004.001','Рентгенография локтевого сустава с описанием и интерпретацией',4,2.5),(7135,0,2,'А06.04.005.001','Рентгенография лучезапястного сустава с описанием и интерпретацией',4,2.5),(7136,0,2,'А06.04.006.001','Рентгенография коленного сустава с описанием и интерпретацией',4,2.5),(7137,0,2,'А06.04.008.001','Контрастная рентгенография межпозвонкового диска с описанием и интерпретацией',5,3.5),(7138,0,2,'А06.04.011.001','Внутрисуставная контрастная рентгенография крестцовоподвздошного сочленения',5,3.5),(7139,0,2,'А06.04.012.001','Внутрисуставная контрастная рентгенография бедренного сустава с описанием и интерпретацией',4,2.5),(7140,0,2,'А06.04.013.001','Двойная контрастная артрография конечностей с описанием и интерпретацией',5,3.5),(7141,0,2,'А06.04.015.001','Рентгенография плечевого сустава с описанием и интерпретацией',4,2.5),(7142,0,2,'А06.04.016.001','Рентгенография бедренного сустава с описанием и интерпретацией',4,2.5),(7143,0,2,'А06.04.017.001','Рентгенография голеностопного сустава с описанием и интерпретацией',4,2.5),(7144,0,2,'А06.04.018.001','Рентгенография акромиально-ключичного сустава с описанием и интерпретацией',4,2.5),(7145,0,2,'А06.04.019.001','Рентгенография грудино-ключичного сочленения с описанием и интерпретацией',4,2.5),(7146,0,2,'А06.04.020.001','Томография височно-нижнечелюстного сустава с описанием и интерпретацией',6.5,6),(7147,0,2,'А06.04.021.001','Внутрисуставная контрастная рентгенография височно-нижнечелюстного сустава с описанием и интерпретацией',4,2.5),(7148,0,2,'А06.04.022.002','Компьютерная томография сустава с описанием и интерпретацией',7,4),(7149,0,2,'А06.04.022.003','Спиральная компьютерная томография сустава с описанием и интерпретацией',11,8),(7150,0,2,'А06.07.001.001','Панорамная рентгенография верхней челюсти с описанием и интерпретацией',3.5,2),(7151,0,2,'А06.07.002.001','Панорамная рентгенография нижней челюсти с описанием и интерпретацией',3.5,2),(7152,0,2,'А06.07.003.001','Прицельная внутриротовая контактная рентгенография с описанием и интерпретацией',2.2,1),(7153,0,2,'А06.07.004.001','Ортопантомография с описанием и интерпретацией',2.5,1.5),(7154,0,2,'А06.07.005.001','Контрастная рентгенография протоков слюнных желез (сиалография) с описанием и интерпретацией',3.5,2),(7155,0,2,'А06.07.006.001','Телерентгенография челюстей с описанием и интерпретацией',3.5,2),(7156,0,2,'А06.07.007.001','Внутриротовая рентгенография в прикус с описанием и интерпретацией',3,0),(7157,0,2,'А06.07.008.001','Рентгенография верхней челюсти в косой проекции с описанием и интерпретацией',3,2.5),(7158,0,2,'А06.07.009.001','Рентгенография нижней челюсти в боковой проекции с описанием и интерпретацией',3.5,2),(7159,0,2,'А06.08.001.001','Рентгенография глотки с описанием и интерпретацией',3.5,2.5),(7160,0,2,'А06.08.002.001','Рентгенография гортани и трахеи с описанием и интерпретацией',3.5,2),(7161,0,2,'А06.08.003.001','Рентгенография придаточных пазух носа с описанием и интерпретацией',3,2),(7162,0,2,'А06.08.004.001','Рентгенография носоглотки с описанием и интерпретацией',3.5,2),(7163,0,2,'А06.08.005.001','Рентгенография основной кости с описанием и интерпретацией',3.5,2),(7164,0,2,'А06.08.006.001','Томография придаточных пазух носа, гортани с описанием и интерпретацией',6.5,6),(7165,0,2,'А06.08.007.003','Компьютерная томография придаточных пазух носа, гортани с описанием и интерпретацией',6,3),(7166,0,2,'А06.08.007.004','Спиральная компьютерная томография  гортани с описанием и интерпретацией',6,2.5),(7167,0,2,'А06.08.007.005','Спиральная компьютерная томография с внутривенным болюсным контрастным усилением гортани с описанием и интерпретацией',9,3),(7168,0,2,'А06.08.008.001','Рентгенография придаточных пазух носа с контрастом с описанием и интерпретацией',3.5,2),(7169,0,2,'А06.08.010.004','Компьютерная томография верхних дыхательных путей и шеи с описанием и интерпретацией',7,5),(7170,0,2,'А06.08.010.005','Спиральная компьютерная томография шеи с описанием и интерпретацией',6,2.5),(7171,0,2,'А06.08.010.006','Спиральная компьютерная томография шеи с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(7172,0,2,'А06.08.011.001','Трахеография  контрастная с описанием и интерпретацией',10,8),(7173,0,2,'А06.09.002.001','Рентгенография мягких тканей грудной стенки с описанием и интерпретацией',3,2),(7174,0,2,'А06.09.003.001','Бронхография с описанием и интерпретацией',3.5,2.5),(7175,0,2,'А06.09.005.001','Избирательная бронхография с описанием и интерпретацией',3,1.5),(7176,0,2,'А06.09.006.007','Компьютерная томография органов грудной полости с описанием и интерпретацией',7,5),(7177,0,2,'А06.09.006.008','Спиральная компьютерная томография органов грудной полости с описанием и интерпретацией',6.5,3),(7178,0,2,'А06.09.006.009','Спиральная компьютерная томография органов грудной полости с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(7179,0,2,'А06.09.006.010','Спиральная компьютерная томография грудной полости с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',12,8),(7180,0,2,'А06.09.007.002','Флюорография легких с описанием и интерпретацией',3,1),(7181,0,2,'А06.09.007.003','Флюорография легких цифровая с описанием и интерпретацией',3,1),(7182,0,2,'А06.09.008.003','Рентгенография легких с описанием и интерпретацией',3.5,2.5),(7183,0,2,'А06.09.008.004','Прицельная рентгенография органов грудной клетки с описанием и интерпретацией',3.5,1),(7184,0,2,'А06.09.008.005','Рентгенография легких цифровая с описанием и интерпретацией',3,1),(7185,0,2,'А06.09.009.001','Томография легких с описанием и интерпретацией',6.5,6),(7186,0,2,'А06.10.002.001','Рентгенография сердца в трех проекциях с описанием и интерпретацией',3.9,2.5),(7187,0,2,'А06.10.003.001','Рентгенография сердца с контрастированием пищевода с описанием и интерпретацией',5,3.5),(7188,0,2,'А06.10.004.001','Рентгенография перикарда с описанием и интерпретацией',3,1.5),(7189,0,2,'А06.10.006.001','Рентгенокимография сердца с описанием и интерпретацией',4,2.5),(7190,0,2,'А06.10.008.001','Контрастная рентгенография перикардиальной полости с описанием и интерпретацией',5,3.5),(7191,0,2,'А06.10.009.001','Вентрикулография сердца с описанием и интерпретацией',8,8),(7192,0,2,'А06.10.010.002','Компьютерная томография сердца с описанием и интерпретацией',7,4),(7193,0,2,'А06.10.010.003','Спиральная компьютерная томография сердца с описанием и интерпретацией',6.5,3),(7194,0,2,'А06.11.001.002','Рентгенография средостения с описанием и интерпретацией',3,1.5),(7195,0,2,'А06.11.001.003','Рентгенография средостения цифровая с описанием и интерпретацией',3,1),(7196,0,2,'А06.11.003.001','Пневмомедиастинография с описанием и интерпретацией',8,6.5),(7197,0,2,'А06.11.005.001','Компьютерная томография средостенья с описанием и интерпретацией',7,4),(7198,0,2,'А06.12.001.001','Рентгенография аорты с описанием и интерпретацией',6,3),(7199,0,2,'А06.12.002.001','Рентгенография легочной артерии с описанием и интерпретацией',3.5,2.5),(7200,0,2,'А06.12.021.001','Флебография верхней полой вены с описанием и интерпретацией',3.5,1.5),(7201,0,2,'А06.12.022.001','Флебография нижней полой вены с описанием и интерпретацией',3.5,1.5),(7202,0,2,'А06.12.023.002','Флебография воротной вены с описанием и интерпретацией',3.5,1.5),(7203,0,2,'А06.12.023.003','Флебография воротной вены возвратная с описанием и интерпретацией',4,2),(7204,0,2,'А06.12.024.001','Флебография почечной вены с описанием и интерпретацией',3.5,1.5),(7205,0,2,'А06.12.025.001','Флебография женских половых органов с описанием и интерпретацией',3.5,1.5),(7206,0,2,'А06.12.026.001','Флебография таза с описанием и интерпретацией',3.5,1.5),(7207,0,2,'А06.12.027.001','Флебография мужских половых органов с описанием и интерпретацией',3.5,1.5),(7208,0,2,'А06.12.028.001','Флебография бедренная с описанием и интерпретацией',3.5,1.5),(7209,0,2,'А06.12.029.001','Флебография нижней конечности прямая с описанием и интерпретацией',3.5,1.5),(7210,0,2,'А06.12.033.001','Флебография венозных коллектеров (каменистых синусов) головного мозга с описанием и интерпретацией',4,2),(7211,0,2,'А06.12.034.001','Флебография центральной надпочечниковой вены с описанием и интерпретацией',4,2),(7212,0,2,'А06.12.035.001','Флебография нижней конечности ретроградная с описанием и интерпретацией',3.5,1.5),(7213,0,2,'А06.12.036.001','Флебография нижней конечности трансартериальная с описанием и интерпретацией',3.5,1.5),(7214,0,2,'А06.12.037.001','Флебография верхней конечности прямая с описанием и интерпретацией',3.5,1.5),(7215,0,2,'А06.12.038.001','Флебография верхней конечности ретроградная с описанием и интерпретацией',3.5,1.5),(7216,0,2,'А06.12.039.001','Флебография верхней конечности трансартериальная с описанием и интерпретацией',3.5,1.5),(7217,0,2,'А06.12.047.001','Мезентерикопортография трансартериальная с описанием и интерпретацией',5,3),(7218,0,2,'А06.12.048.001','Флебография воротной вены чрезяремная ретроградная с описанием и интерпретацией',3.5,1.5),(7219,0,2,'А06.14.001.001','Рентгенография желчного пузыря с описанием и интерпретацией',3.5,2),(7220,0,2,'А06.14.002.001','Рентгенография печени с описанием и интерпретацией',3.5,2),(7221,0,2,'А06.14.004.001','Внутривенная холецистография и холангиография с описанием и интерпретацией',5,3),(7222,0,2,'А06.14.005.001','Пероральная холецистография и холангиография с описанием и интерпретацией',4,2.5),(7223,0,2,'А06.14.006.001','Восходящая папилография фатерова сосочка с описанием и интерпретацией',5,3),(7224,0,2,'А06.14.011.001','Компьютерная томография печени с описанием и интерпретацией',7,4),(7225,0,2,'А06.14.010.001','Чрезкожная чрезпеченочная холангиография с описанием и интерпретацией',5,3),(7226,0,2,'А06.15.001.001','Панкреатография с описанием и интерпретацией',6,3),(7227,0,2,'А06.16.003.001','Рентгенография кардиально-пищеводного соединения с описанием и интерпретацией',3.5,2),(7228,0,2,'А06.16.004.001','Рентгенография пищеводного отверстия диафрагмы с описанием и интерпретацией',3.5,2),(7229,0,2,'А06.16.005.001','Рентгенография пищевода с описанием и интерпретацией с описанием и интерпретацией',3,2),(7230,0,2,'А06.16.006.001','Рентгенография кардии с описанием и интерпретацией',3.6,2),(7231,0,2,'А06.16.007.001','Рентгенография пищеводного отверстия диафрагмы с описанием и интерпретацией',4,2.5),(7232,0,2,'А06.16.008.001','Рентгенография желудка и двенадцатиперстной кишки с описанием и интерпретацией',4.5,3),(7233,0,2,'А06.16.009.001','Рентгенография желудка и двенадцатиперстной кишки, двойной контраст с описанием и интерпретацией',5,3),(7234,0,2,'А06.16.010.001','Рентгенография желудочно-кишечная с описанием и интерпретацией',5,3),(7235,0,2,'А06.17.001.001','Рентгенография средней части брюшной полости с описанием и интерпретацией',3,1.5),(7236,0,2,'А06.17.002.001','Рентгеноконтроль прохождения контраста по желудку, тонкой и ободочной кишке с описанием и интерпретацией',5,3.5),(7237,0,2,'А06.17.003.001','Рентгенография тонкой кишки с описанием и интерпретацией',8,4),(7238,0,2,'А06.17.004.001','Илеоцекальное контрастирование с описанием и интерпретацией',5,2),(7239,0,2,'А06.18.002.001','Ирригоскопия с описанием и интерпретацией',5.5,4.5),(7240,0,2,'А06.18.003.001','Рентгеноконтроль прохождения контраста по толстой кишке с описанием и интерпретацией',5,3.5),(7241,0,2,'А06.18.004.001','Ирригография с описанием и интерпретацией',5.5,4.5),(7242,0,2,'А06.19.001.001','Рентгенография нижней части брюшной полости с описанием и интерпретацией',3.5,2),(7243,0,2,'А06.19.002.003','Прямой кишки и ободочной двойное контрастирование с описанием и интерпретацией',10,6),(7244,0,2,'А06.19.002.004','Проктовагинография с описанием и интерпретацией',4,1.5),(7245,0,2,'А06.20.001.001','Рентгенография женских внутренних органов неакушерская с описанием и интерпретацией',3,1.5),(7246,0,2,'А06.20.002.001','Рентгенография наружных женских половых органов с описанием и интерпретацией',3,1.5),(7247,0,2,'А06.20.003.001','Гистеросальпингография с описанием и интерпретацией',5,3.5),(7248,0,2,'А06.20.004.004','Компьютерная томография органов малого таза у женщин с описанием и интерпретацией',6,3),(7249,0,2,'А06.20.004.005','Спиральная компьютерная томография органов малого таза у женщин с описанием и интерпретацией',6.5,3.5),(7250,0,2,'А06.20.004.006','Спиральная компьютерная томография органов малого таза у женщин с внутривенным  болюсным контрастным усилением с описанием и интерпретацией',9,5),(7251,0,2,'А06.20.004.007','Компьютерная томография органов малого таза у женщин с контрастированием с описанием и интерпретацией',0,0),(7252,0,2,'А06.20.005.001','Биконтрастная ренгенопельвиография с описанием и интерпретацией',4.5,2.8),(7253,0,2,'А06.20.006.006','Маммография с описанием и интерпретацией',4,2.5),(7254,0,2,'А06.20.006.007','Обзорная рентгенография молочной железы в одной проекции с описанием и интерпретацией',2,2.5),(7255,0,2,'А06.20.006.008','Прицельная рентгенография молочной железы с описанием и интерпретацией',4,2.5),(7256,0,2,'А06.20.006.009','Рентгенография молочной железы с разметкой удаленного сектора с описанием и интерпретацией',8,5),(7257,0,2,'А06.20.006.010','Внутритканевая маркировка непальпируемых образований молочной железы под контролем цифровой стереотаксической приставки с описанием и интерпретацией',5.5,3.5),(7258,0,2,'А06.20.006.011','Рентгенография с разметкой серии срезов сектора молочной железы с описанием и интерпретацией',5.5,3.5),(7259,0,2,'А06.20.007.001','Телерентгенологическая гистеросальпингография с описанием и интерпретацией',5,3.5),(7260,0,2,'А06.20.008.001','Метрография с описанием и интерпретацией',5,3),(7261,0,2,'А06.20.009.001','Хронгидротубация с описанием и интерпретацией',5,3),(7262,0,2,'А06.21.001.001','Рентгенография мужских наружных половых органов с описанием и интерпретацией',3,1.5),(7263,0,2,'А06.21.002.001','Везикулография с описанием и интерпретацией',3,2),(7264,0,2,'А06.21.003.004','Компьютерная томография органов малого таза у мужчин с описанием и интерпретацией',7.5,4.5),(7265,0,2,'А06.21.003.005','Спиральная компьютерная томография органов малого таза у мужчин с описанием и интерпретацией',7.5,4.5),(7266,0,2,'А06.21.003.006','Спиральная компьютерная томография органов малого таза у мужчин с внутривенным болюсным  контрастным усилением с описанием и интерпретацией',9,5),(7267,0,2,'А06.21.003.007','Компьютерная  томография органов малого таза у мужчин с контрастированием с описанием и интерпретацией',9,5),(7268,0,2,'А06.22.001.001','Тириоидолимфография с описанием и интерпретацией',4.5,3),(7269,0,2,'А06.23.002.001','Контрастная нейрорентгенография с описанием и интерпретацией',8,5),(7270,0,2,'А06.23.003.001','Пневмомиелография с описанием и интерпретацией',8,3),(7271,0,2,'А06.23.004.006','Компьютерная томография головы с контрастированием структур головного мозга с описанием и интерпретацией',15,10),(7272,0,2,'А06.23.004.007','Компьютерно-томографическое перфузионное исследование с описанием и интерпретацией',10,7.6),(7273,0,2,'А06.23.004.008','Компьютерная томография головы спиральная с контрастированием с описанием и интерпретацией',10,7.6),(7274,0,2,'А06.23.004.009','Компьютерно-томографическое спиральное перфузионное исследование с описанием и интерпретацией',10,7.6),(7275,0,2,'А06.23.004.010','Спиральная компьютерная томография лицевого отдела черепа с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(7276,0,2,'А06.23.004.011','Спиральная компьютерная томография лицевого отдела черепа с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(7277,0,2,'А06.23.006.001','Цистернография с описанием и интерпретацией',8,4),(7278,0,2,'А06.23.009.001','Компьютерно-томографическое перфузионное исследование с описанием и интерпретацией',15,10),(7279,0,2,'А06.23.010.001','Миелография с описанием и интерпретацией',5,3),(7280,0,2,'А06.25.001.001','Рентгенография мягких тканей уха с описанием и интерпретацией',3,1.5),(7281,0,2,'А06.25.002.001','Рентгенография пирамиды (височной кости) с описанием и интерпретацией',3,1.5),(7282,0,2,'А06.25.003.001','Компьютерная томография пирамиды (височной кости) с описанием и интерпретацией',6,3),(7283,0,2,'А06.26.001.001','Рентгенография глазницы с описанием и интерпретацией',3.5,2),(7284,0,2,'А06.26.002.001','Рентгенография глазного отверстия и канала зрительного нерва с описанием и интерпретацией',3.5,2),(7285,0,2,'А06.26.003.001','Контрастная рентгенография глазницы с описанием и интерпретацией',3.5,2),(7286,0,2,'А06.26.004.001','Контрастная рентгенография слезной железы и протока с описанием и интерпретацией',3.5,2),(7287,0,2,'А06.26.005.001','Рентгенография глазного яблока с протезом-индикатором Комберга-Балтина с описанием и интерпретацией',3.5,2),(7288,0,2,'А06.26.006.001','Компьютерная томография глазницы с описанием и интерпретацией',6,3),(7289,0,2,'А06.26.007.001','Контрастная рентгенография слезных путей с описанием и интерпретацией',3.5,2),(7290,0,2,'А06.27.001.001','Рентгенография лобной пазухи с описанием и интерпретацией',3.5,2),(7291,0,2,'А06.27.002.001','Рентгенография гайморовой пазухи с описанием и интерпретацией',3,2),(7292,0,2,'А06.28.001.001','Рентгенография почки с описанием и интерпретацией',3.5,2),(7293,0,2,'А06.28.004.001','Внутривенная урография с описанием и интерпретацией',6,6),(7294,0,2,'А06.28.006.001','Ретроградная пиелография с описанием и интерпретацией',6,5),(7295,0,2,'А06.28.007.001','Ретроградная уретеропиелография с описанием и интерпретацией',6,5),(7296,0,2,'А06.28.008.001','Негативная и двойная контрастная цистография или уретероцистография с описанием и интерпретацией',6,6),(7297,0,2,'А06.28.009.001','Опорожняющая цистоуретрография с описанием и интерпретацией',5,3.5),(7298,0,2,'А06.28.010.001','Цистография с описанием и интерпретацией',5,3.5),(7299,0,2,'А06.28.011.002','Уретероцистография с описанием и интерпретацией',5,3.5),(7300,0,2,'А06.28.012.003','Компьютерная томография почек с описанием и интерпретацией',7,4),(7301,0,2,'А06.28.012.004','Компьютерная томография почек и верхних мочевых путей с контрастированием с описанием и интерпретацией',9,5),(7302,0,2,'А06.28.012.005','Спиральная компьютерная томография почек и надпочечников с описанием и интерпретацией',6.5,3),(7303,0,2,'А06.28.013.001','Микционная цистоуретрография с описанием и интерпретацией',6,4),(7304,0,2,'А06.28.014.001','Уретрография восходящая с описанием и интерпретацией',5,3.5),(7305,0,2,'А06.28.015.001','Везикулография с описанием и интерпретацией',3,2),(7306,0,2,'А06.28.017.001','Обзорная урография (рентгенография мочевой системы) с описанием и интерпретацией',3.6,1.8),(7307,0,2,'А06.31.001.001','Обзорный снимок брюшной полости и органов малого таза с описанием и интерпретацией',3,1),(7308,0,2,'А06.31.002.005','Компьютерная томография органов брюшной полости с описанием и интерпретацией',7,5),(7309,0,2,'А06.31.002.006','Спиральная компьютерная томография брюшной полости с описанием и интерпретацией',6.5,3.5),(7310,0,2,'А06.31.002.007','Спиральная компьютерная томография  органов брюшной полости с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(7311,0,2,'А06.31.002.008','Спиральная компьютерная томография брюшной полости с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(7312,0,2,'А06.31.002.009','Компьютерная томография брюшной полости с контрастированием с описанием и интерпретацией',9,5),(7313,0,2,'А06.31.003.001','Рентгенография промежности с описанием и интерпретацией',3,1.5),(7314,0,2,'А06.31.004.003','Компьютерная томография забрюшинного пространства с описанием и интерпретацией',9,4),(7315,0,2,'А06.31.004.004','Спиральная компьютерная томография забрюшинного пространства с описанием и интерпретацией',6.5,3.5),(7316,0,2,'А06.31.004.005','Спиральная компьютерная томография забрюшинного пространства с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(7317,0,2,'А06.31.005.001','Фистулография с описанием и интерпретацией',5,3),(7318,0,2,'А06.31.007.001','Топометрия компьютерно-томографическая с описанием и интерпретацией',8,6),(7319,0,2,'А06.31.008.004','Компьютерная томография органов малого таза с описанием и интерпретацией',7,4),(7320,0,2,'А06.31.008.005','Спиральная компьютерная томография органов малого таза с описанием и интерпретацией',6.5,3.5),(7321,0,2,'А06.31.008.006','Спиральная компьютерная томография  органов малого таза с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(7322,0,2,'А06.31.008.007','Спиральная компьютерная томография органов малого таза с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(7323,0,2,'А06.31.009.001','Рентгенотопометрия',5,2),(7324,0,2,'А06.31.010.004','Компьютерная томография верхней конечности с описанием и интерпретацией',7,5),(7325,0,2,'А06.31.010.005','Спиральная компьютерная томография верхней конечности с описанием и интерпретацией',6.5,3.5),(7326,0,2,'А06.31.010.006','Спиральная компьютерная томография  верхней конечности с внутривенным болюсным контрастированием',9,5),(7327,0,2,'А06.31.010.007','Спиральная компьютерная томография верхней конечности с внутривенным болюсным контрастированием, мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(7328,0,2,'А06.31.011.004','Компьютерная томография нижней конечности с описанием и интерпретацией',7,5),(7329,0,2,'А06.31.011.005','Спиральная компьютерная томография нижней конечности с описанием и интерпретацией',6.5,3.5),(7330,0,2,'А06.31.011.006','Спиральная компьютерная томография нижней конечности с внутривенным болюсным контрастированием с описанием и интерпретацией',9,5),(7331,0,2,'А06.31.011.007','Спиральная компьютерная томография нижней конечности с внутривенным болюсным контрастированием мультипланарной и трехмерной реконструкцией с описанием и интерпретацией',9,5),(7332,0,2,'А05.10.001.003','Регистрация электрокардиограммы с расшифровкой, описанием и интерпретацией',2,1),(7333,0,2,'А05.10.002.001','Регистрация электрической активности проводящей системы сердца с расшифровкой, описанием и интерпретацией',5,3),(7334,0,2,'А05.10.003.001','Прикроватное непрерывное мониторирование электрокардиографических данных с расшифровкой, описанием и интерпретацией',2,12),(7335,0,2,'А05.10.004.001','Холтеровское мониторирование с расшифровкой, описанием и интерпретацией',8,4.7),(7336,0,2,'А05.01.002.003','Магнитно- резонансная томография мягких тканей с описанием и интерпретацией',7,4),(7337,0,2,'А05.01.002.004','Магнитно-резонансная томография мягких тканей с контрастированием с описанием и интерпретацией',31,24),(7338,0,2,'А05.02.002.001','Магнитно-резонансная томография мышечной системы с описанием и интерпретацией',11,8),(7339,0,2,'А05.03.001.001','Магнитно-резонансная томография костной ткани с описанием и интерпретацией',6,3),(7340,0,2,'А05.03.002.002','Магнитно-резонансная томография позвоночника с описанием и интерпретацией',3,8),(7341,0,2,'А05.03.002.003','Магнитно-резонансная томография позвоночника с контрастированием с описанием и интерпретацией',31,24),(7342,0,2,'А05.04.001.002','Магнитно-резонансная томография суставов с описанием и интерпретацией',7,4),(7343,0,2,'А05.04.001.003','Магнитно-резонансная томография суставов с контрастированием с описанием и интерпретацией',31,24),(7344,0,2,'А05.08.001.001','Магнитно-резонансная томография придаточных пазух носа с описанием и интерпретацией',7,4),(7345,0,2,'А05.08.002.001','Магнитно-резонансная томография гортаноглотки с описанием и интерпретацией',7,4),(7346,0,2,'А05.09.001.001','Магнитно-резонансная томография легких с описанием и интерпретацией',11,8),(7347,0,2,'А05.10.008.002','Магнитно-резонансная томография сердца с описанием и интерпретацией',15,3),(7348,0,2,'А05.10.008.003','Магнитно-резонансная томография сердца с контрастированием с описанием и интерпретацией',31,24),(7349,0,2,'А05.11.001.001','Магнитно-резонансная томография средостения с описанием и интерпретацией',7,4),(7350,0,2,'А05.12.004.001','Магнитно-резонансная артериография с описанием и интерпретацией',15,3),(7351,0,2,'А05.12.005.001','Магнитно-резонансная  венография с описанием и интерпретацией',15,3),(7352,0,2,'А05.12.006.001','Магнитно-резонансная  ангиография с контрастным усилением с описанием и интерпретацией',15,3),(7353,0,2,'А05.14.001.001','Магнитно-резонансная томография печени с описанием и интерпретацией',7,4),(7354,0,2,'А05.14.002.001','Магнитно-резонансная холангиография с описанием и интерпретацией',15,3),(7355,0,2,'А05.15.001.001','Магнитно-резонансная томография поджелудочной железы с описанием и интерпретацией',7,4),(7356,0,2,'А05.15.002.001','Магнитно-резонансная холангиопанкреатография с описанием и интерпретацией',15,3),(7357,0,2,'А05.23.002.010','Магнитно-резонансная томография центральной нервной системы и головного мозга с контрастированием с описанием и интерпретацией',31,24),(7358,0,2,'А05.23.002.011','Магнитно-резонансная томография головного мозга с функциональными пробами с описанием и интерпретацией',31,24),(7359,0,2,'А05.23.002.012','Магнитно-резонансная перфузия центральной нервной системы и головного мозга с описанием и интерпретацией',31,24),(7360,0,2,'А05.23.002.013','Магнитно-резонансная диффузия центральной нервной системы и головного мозга с описанием и интерпретацией',24,18),(7361,0,2,'А05.23.002.014','Магнитно-резонансная ликворография центральной нервной системы и головного мозга с описанием и интерпретацией',24,18),(7362,0,2,'А05.23.002.015','Магнитно-резонансная томография центральной нервной системы и головного мозга топометрическая с описанием и интерпретацией',31,24),(7363,0,2,'А05.23.002.016','Магнитно-резонансная томография центральной нервной системы и головного мозга с контрастированием топометрическая с описанием и интерпретацией',31,24),(7364,0,2,'А05.23.002.017','Магнитно-резонансная томография центральной нервной системы и головного мозга фазовоконтрастная с описанием и интерпретацией',31,24),(7365,0,2,'А05.26.008.001','Магнитно-резонансная томография глазницы с описанием и интерпретацией',7,4),(7366,0,2,'А05.28.002.001','Магнитно-резонансная томография почек с описанием и интерпретацией',7,4),(7367,0,2,'А05.31.002.002','Магнитно-резонансная томография малого таза с описанием и интерпретацией',7,4),(7368,0,2,'А05.31.002.003','Магнитно-резонансная томография органов малого таза с внутривенным контрастированием с описанием и интерпретацией',31,24),(7369,0,2,'А05.31.004.002','Магнитно-резонансная томография брюшной полости с описанием и интерпретацией',15,3),(7370,0,2,'А05.31.004.003','Магнитно-резонансная томография брюшной полости с контрастированием с описанием и интерпретацией',31,24),(7371,0,2,'А05.31.005.002','Магнитно-резонансная томография органов грудной клетки с описанием и интерпретацией',15,3),(7372,0,2,'А05.31.005.003','Магнитно-резонансная томография органов грудной клетки с внутривенным контрастированием с описанием и интерпретацией',31,24),(7373,0,2,'А05.31.006.002','Магнитно-резонансная томография забрюшиного пространства с описанием и интерпретацией',15,3),(7374,0,2,'А05.31.006.003','Магнитно-резонансная томография забрюшинного пространства с внутривенным контрастированием с описанием и интерпретацией',31,24),(7375,0,2,'А05.31.007.002','Магнитно-резонансная томография шеи с описанием и интерпретацией',7,4),(7376,0,2,'А05.31.007.003','Магнитно резонансная томография шеи с внутривенным контрастированием с описанием и интерпретацией',31,24),(7377,0,2,'А05.31.009.003','Магнитно-резонансная томография головы с описанием и интерпретацией',7,4),(7378,0,2,'А05.31.009.004','Магнитно резонансная томография лицевого отдела черепа с описанием и интерпретацией',31,24),(7379,0,2,'А05.31.009.005','Магнитно резонансная томография лицевого отдела черепа с внутривенным контрастированием с описанием и интерпретацией',31,24),(7380,0,2,'А05.31.010.002','Магнитно-резонансная томография верхней конечности с описанием и интерпретацией',7,4),(7381,0,2,'А05.31.010.003','Магнитно-резонансная томография верхней конечности с внутривенным контрастированием с описанием и интерпретацией',31,24),(7382,0,2,'А05.31.011.002','Магнитно-резонансная томография нижней конечности с описанием и интерпретацией',7,4),(7383,0,2,'А05.31.011.003','Магнитно-резонансная томография нижней конечности с внутривенным контрастированием с описанием и интерпретацией',31,24),(7384,0,1,'В01.995.01','Прием (осмотр, консультация) врача-кардиолога детского первичный',1.8,1.8),(7385,0,1,'В01.995.02','Прием (осмотр, консультация) врача-кардиолога детского повторный',1.3,1.3),(7386,0,1,'В01.996.01','Прием (осмотр, консультация) врача-уролога-андролога детского первичный',0.8,0.8),(7387,0,1,'В01.996.02','Прием (осмотр, консультация) врача-уролога-андролога детского повторный',0.7,0.7),(7388,0,1,'В01.011.01','Прием (осмотр, консультация) врача-эндокринолога детского первичный',1.5,1.5),(7389,0,1,'В01.011.02','Прием (осмотр, консультация) врача-эндокринолога детского повторный',1,1),(7390,0,1,'В01.994.01','Прием (консультация) клинического миколога',0.5,0.5),(7391,0,4,'А22.01.004.001','Лазерное склерозирование сосудистых образований (точечные и звездочные гемангиомы)',1,1),(7392,0,4,'А22.01.004.002','Лазерное склерозирование сосудистых образований (капилярная гемангиома и сосудистая дисплазия)',2.5,4.5),(7393,0,4,'А22.01.004.003','Лазерное склерозирование сосудистых образований (телеангиоэктазии и сосудистая дисплазия, капилярная гемангиома)',4,7),(7394,0,1,'В01.057.03','Прием (осмотр, консультация) врача-хирурга первичный на дому',4.2,0),(7395,0,4,'А17.08.007','Физиотерапевтическое воздействие на гортань',1,2),(7396,0,3,'А26.05.017.001','Молекулярно-биологическое исследование крови на цитомегаловирус количественный (Cytomegalovirus)',1.5,9),(7397,0,3,'А26.05.024','Молекулярно-биологическое исследование крови на BK virus (полиомма)',1.5,9),(7398,0,1,'В01.008.03','Прием (осмотр, консультация) дерматовенерологического больного на дому врачом в рамках первичной медико-санитарной помощи первичный',4.2,0),(7399,0,1,'В01.008.04','Прием (осмотр, консультация) дерматовенерологического больного на дому врачом в рамках первичной медико-санитарной помощи повторный',4.2,0),(7400,0,4,'А22.01.009','Ультрафонофорез препаратов при болезнях кожи',0,2),(7401,0,2,'А03.16.001.004','Эзофагогастродуоденоскопия (амб)',4.5,4.5),(7402,0,7,'В01.992.01','оперирующий хирург',0,0),(7403,0,8,'В01.992.02','ассистент оперирующего хирурга',0,0),(7404,0,9,'В02.992.01','операционная медсестра',0,0),(7405,0,10,'В02.992.02','младшая медсестра операционной',0,0),(7406,0,4,'А16.26.049.001','Сквозная кератопластика',0,0),(7407,0,1,'В01.014.05','Прием (осмотр, консультация) первичный ребенка с инфекционным заболеванием на дому в рамках врачебной медико-санитарной помощи',4.2,0),(7408,0,1,'В01.014.06','Прием (осмотр, консультация) повторный ребенка с инфекционным заболеванием на дому в рамках врачебной медико-санитарной помощи',4.2,0),(7409,0,3,'В03.014.04','Бактериологическое исследование кала (посев) на возбудители кишечных инфекций',3,4),(7410,0,5,'А11.19.011.001','Сбор кала для бактериологического исследования в стерильную пробирку',0,1),(7411,0,3,'В03.014.05','Определение антител к Salmonella с различными диагностикумами',1.5,4),(7412,0,3,'В03.014.06','Определение антител класса M, G (Ig M, IgG) Shigella различных серотипов',1,4),(7413,0,3,'А26.19.018','Бактериологическое исследование кала на эшерихии (Escherichia coli)',3,4),(7414,0,1,'В02.065.01','Прием (осмотр) гигиениста стоматологического',0,1),(7415,0,5,'А21.07.002','Апликационная анестезия слизистой полости рта',0,0.5),(7416,0,4,'А21.07.003','Снятие зубного налета пескоструйным аппаратом',0,2.5),(7417,0,4,'А21.07.004','Механическое снятие зубного налета',0,1.5),(7418,0,4,'А21.07.005','Полировка зубной эмали',0,1.5),(7419,0,4,'А21.07.001','Фторирование зубов',0,1),(7420,0,4,'А16.15.001.003','Некрсеквестрэктомия поджелудочной железы',0,0),(7421,0,4,'А16.31.006.001','Лапароцентез',0,0),(7422,0,4,'А16.31.007.003','Дренирование и санация брюшной полости эндовидеохирургическое',0,0),(7423,0,4,'А16.15.015','Дренирование абсцесса поджелудочной железы (наружное)',0,0),(7424,0,4,'А16.15.015.001','Дренирование абсцесса поджелудочной железы (наружное) под ультразвуковым наведением',0,0),(7425,0,4,'А16.15.016','Дренирование гнойно-некротического парапанкреатита (наружное)',0,0),(7426,0,4,'А16.15.016.001','Дренирование гнойно-некротического парапанкреатита (наружное) под ультразвуковым наведением',0,0),(7427,0,4,'А16.31.034','Вскрытие, ревизия и дренирование сальниковой сумки эндовидеохирургическое',0,0),(7428,0,4,'А16.16.020.001','Отключение желуда от 12-ти перстной кишки с наложением гастроэнтероанастамоза с межкишечным соустьем',0,0),(7429,0,1,'В01.032.03','Прием (осмотр, консультация) врача-реаниматолга-неонатолога первичный',2,0),(7430,0,1,'В01.032.04','Прием (осмотр, консультация) врача-реаниматолога-неонатолога повторный',1.5,0),(7431,0,4,'А16.12.055','Клипирование открытого артериального протока',0,0),(7432,0,1,'А25.31.039','Назначение лекарственной терапии при системном заболевании желудочно-кишечного тракта',0.3,0),(7433,0,1,'А25.31.040','Назначение диетической терапии при системном заболевании желудочно-кишечного тракта',0.5,0),(7434,0,1,'А25.31.041','Назначение лечебно-оздоровительного режима при системном забоевании желудочно-кишечного тракта',0.5,0),(7435,0,4,'А16.18.006.001','Резекция участка толстой кишки при язвенно-некротическом энтероколите с наложением колостомы у новорожденных',0,0),(7436,0,4,'А16.17.012','Резекция участка тонкой кишки при язвенно-некротическом энтероколите с наложением энтеростомы у новорожденных',0,0),(7437,0,4,'А16.18.013.001','Закрытие колостомы у новорожденных',0,0),(7438,0,4,'А16.17.013','Закрытие энтеростомы у новорожденных',0,0),(7439,0,4,'А16.12.003.001','Перевязка (клипирование) открытого артериального протока',0,0),(7440,0,4,'А16.23.056.001','Вентрикулярный дренаж наружный (субгалеалное дренирование) в неонатологии',0,0),(7441,0,2,'А04.06.002.001','Ультразвуковое исследование мезентериальных лимфоузлов',2,0),(7442,0,2,'А03.16.001.005','Эзофагогастродуоденоскопия (амб) с биопсией и морфологическим исследованием препарата',6,7),(7443,0,2,'А03.19.003.001','Сигмоидоскопия  (амб)',3,3),(7444,0,2,'А03.19.003.002','Сигмоидоскопия  (амб) с биопсией и морфологическим исследованием препарата',5,6),(7445,0,4,'А16.10.014.002','Имплантация нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером',12,18),(7446,0,4,'А16.10.014.003','Имплантация частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером',12,18),(7447,0,4,'А16.10.014.004','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером',12,18),(7448,0,4,'А16.10.014.005','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером',12,18),(7449,0,4,'А16.10.014.006','Имплантация нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером, м/а',12,18),(7450,0,4,'А16.10.014.007','Имплантация частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',12,18),(7451,0,4,'А16.10.015.001','Удаление имплантированного кардиостимулятора',4,3),(7452,0,4,'А16.10.015.002','Удаление имплантированного кардиостимулятора, м/а',4,3),(7453,0,4,'А16.10.015.003','Замена нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером',4,3),(7454,0,4,'А16.10.015.004','Замена частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером',4,3),(7455,0,4,'А16.10.015.005','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером',4,3),(7456,0,4,'А16.10.015.006','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером',4,3),(7457,0,4,'А16.10.015.007','Замена нечастотно-адаптированного однокамерного электрокардиостимулятора с электродом и интродьюсером, м/а',4,3),(7458,0,4,'А16.10.015.008','Замена частотно-адаптированного однокамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',4,3),(7459,0,4,'А16.10.015.009','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',4,3),(7460,0,4,'А16.10.015.010','Замена частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером, м/а',4,3),(7461,0,4,'А16.10.019.001','Радиочастотная абляция атриовентрикулярного соединения',16,10),(7462,0,4,'А16.10.019.002','Радиочастотная абляция трепетания предсердий',16,10),(7463,0,4,'А16.10.019.003','Радиочастотная абляция при атриовентрикулярной узловой тахикардии',16,10),(7464,0,4,'А16.10.019.004','Радиочастотная абляция дополнительного проводящего пути',16,10),(7465,0,4,'А16.10.019.005','Радиочастотная абляция предсердной экстрасистолии (тахикардии) с использованием трехмерной навигации',16,10),(7466,0,4,'А16.10.019.006','Радиочастотная абляция желудочковой экстрасистолии (тахикардии) с использованием трехмерной навигации',16,10),(7467,0,4,'А16.10.019.007','Радиочастотная абляция легочных вен с использованием трехмерной навигации',16,10),(7468,0,4,'А16.10.019.008','Криоабляция при атриовентрикулярной узловой тахикардии',16,10),(7469,0,4,'А16.10.019.009','Криоабляция дополнительного проводящего пути',16,10);
INSERT INTO `mrbService` VALUES (7470,0,4,'А16.10.019.010','Криоабляция легочных вен',16,10),(7471,0,4,'А16.10.019.011','Криоабляция при трепетании предсердий',16,10),(7472,0,4,'А16.10.019.012','Криоабляция при предсердной экстрасистолии (тахикардии)',16,10),(7473,0,4,'А16.10.019.013','Криоабляция при желудочковой экстрасистолии (тахикардии)',16,10),(7474,0,4,'А18.05.019','Плазмаобмен',6,6),(7475,0,6,'D03.10.06','Экспертиза объема оказанной медицинской помощи II категории',2,4),(7476,0,4,'А16.26.102.001','Транскутанная поднадкостничная орбитотомия при переломе нижней стенки с пластикой перелома',0,0),(7477,0,4,'А16.26.102.002','Транскутанная поднадкостничная орбитотомия при переломе внутренней стенки с пластикой перелома',0,0),(7478,0,4,'А16.26.102.003','Транскутанная поднадкостничная орбититомия при переломе нижней стенки без пластики зоны перелома',0,0),(7479,0,4,'А16.26.102.004','Трансконъюнктивальная поднадкостничная орбитотомия при новообразовании орбиты',0,0),(7480,0,4,'А16.26.102.005','Трансконъюнктивальная поднадкостничная орбитотомия с локализацией инородного тела орбиты и его удалением',0,0),(7481,0,4,'А16.26.089.001','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23',0,0),(7482,0,4,'А16.26.089.002','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23 и газовой тампонадой',0,0),(7483,0,4,'А16.26.110.001','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23 и тампонады перфторорагническими соединениями',0,0),(7484,0,4,'А16.26.111.001','Транспупиллярная реконструктивная эндовитреальная витреоэктомия с приминением гейджа 23 и тампонады силиконом',0,0),(7485,0,4,'А16.26.126','Транспупиллярная микроинвазивная реконструктивная эндовитреальная 23 гейджевая хирургия тракционной отслойки с применением бимануальной методики',0,0),(7486,0,4,'А16.26.030.001','Резекция верхних косых мышц',0,0),(7487,0,4,'А16.26.021.001','Резекция леватора',0,0),(7488,0,4,'А16.26.089.003','Эндоскопическая витрэктомия',0,0),(7489,0,3,'А09.05.233','Исследование уровня липопротеидов высокой плотности',0.5,1),(7490,0,3,'В03.016.16','Оценка липидного спектра с расчетом коэффициента атерогенности',0.8,2),(7491,0,1,'В01.001.07','Прием (осмотр, консультация) врача-гинеколога-эндокринолога первичный',1,1),(7492,0,1,'В01.001.08','Прием (осмотр, консультация) врача-гинеколога-эндокринолога повторный',0.9,0.9),(7493,0,4,'А20.31.030','Абдоминальная декомпрессия',0.5,3),(7494,0,2,'А04.12.018','Ультразвуковая допплерография сосудов матки',1,1),(7495,0,4,'А16.16.013.001','Иссечение и ушивание язвы желудка или 12-перстной кишки',16,12),(7496,0,4,'А16.16.021.001','Лапароскопическое ушивание язвы желудка и 12-перстной кишки',18,15),(7497,0,4,'А24.20.004','Криодеструкция вульвы',3,3),(7498,0,4,'А24.07.001','Криодеструкция губы',4,4),(7499,0,4,'А24.07.002','Криодеструкция полости рта',4,4),(7500,0,2,'А11.20.009.001','Раздельное диагностическое выскабливание эндометрия (м/а)',3,8),(7501,0,2,'А11.01.001.001','Биопсия новообразования кожи и слизистых различных локализаций м/а',3,5),(7502,0,3,'А08.01.001.001','Гистологическое исследование препарата новообразований кожи и слизистых различных локализаций',3,2),(7503,0,3,'А08.01.002.001','Цитологическое исследование препарата новообразований кожи и слизистых различных локализаций',3,2),(7504,0,3,'А08.01.003.001','Иммуногистохимическое исследование препарата новообразований кожи и слизистых различных локализаций',3,2),(7505,0,3,'А08.01.003.002','Иммуноцитохимическое исследование препарата новообразований слизистых различных локализаций',3,2),(7506,0,4,'А15.01.001.001','Перевязки при нарушениях целостности кожных покровов и слизистых различных локализаций',3,2),(7507,0,5,'А15.01.004','Снятие фиксирующей повязки',0,0.5),(7508,0,4,'А24.01.004.001','Криодеструкция множественных доброкачественных опухолей кожи и слизистых',3,3),(7509,0,4,'А24.01.004.002','Криодеструкция одиночной опухоли кожи и слизистых размером до 20 мм.',3,3),(7510,0,4,'А24.01.004.003','Криодеструкция одиночной опухоли кожи и слизистых размером от 21 мм. до 50 мм.',4,4),(7511,0,4,'А24.01.004.004','Криодеструкция одиночной опухоли кожи и слизистых размером более 51 мм.',6,6),(7512,0,4,'А16.01.034.002','Иссечение опухоли наружной локализации с пластикой местными тканями (м/а)',8,16),(7513,0,4,'А16.01.034.003','Иссечение опухоли наружной локализации с пластикой свободным кожным трансплантантом (м/а)',12,24),(7514,0,2,'А04.26.006','Ультразвуковое А-сканирование глазного яблока с регистрацией ПЗО',3,3),(7515,0,2,'А04.26.007','Ультразвуковое В-сканирование глазного яблока',3,3),(7516,0,2,'А04.26.008','Расчет оптической силы ИОЛ на оптическом когерентном биометре',3,0),(7517,0,2,'А04.26.009','Расчет оптической силы ИОЛ на компьютере',0,1),(7518,0,4,'А16.20.037.001','Электроконизация шейки матки м/а',18,15),(7519,0,2,'А16.20.081.001','Радиоволновая деструкция шейки матки м/а',3,3),(7520,0,2,'А16.20.082.001','Лазерная деструкция шейки матки м/а',3,3),(7521,0,4,'А03.20.003.001','Гистероскопия м/а',4.5,4.5),(7522,0,2,'А16.20.080.001','Вакуум-аспирация эндометрия из полости матки',3,3),(7523,0,4,'А16.20.033.001','Удаление полипа женских половых органов',3,3),(7524,0,4,'А16.26.092.002','Экстракция хрусталика с имплантацией интраокулярной линзы',16,10),(7525,0,4,'А16.26.092.003','Лазерная экстракция хрусталика с имплантацией интраокулярной линзы',4,3),(7526,0,4,'А16.26.093.001','Факоэмульсификация, факофрагментация, факоаспирация с имплантацией интраокулярной линзы',10,8),(7527,0,4,'А16.26.094.001','Имплантация интраокулярной линзы м/а',24,15),(7528,0,5,'В05.004.01','Услуга воспитателя детского медицинского учреждения в гастроэнтерологии (в группе ) ',1,0),(7529,0,5,'В05.025.01','Услуга воспитателя детского медицинского учреждения в нефрологии (в группе ) ',1,0),(7530,0,5,'В05.027.01','Услуга воспитателя детского медицинского учреждения в онкологии (в группе ) ',1,0),(7531,0,5,'В05.035.01','Услуга воспитателя детского медицинского учреждения в психо-неврологии (в группе ) ',1,0),(7532,0,5,'В05.037.01','Услуга воспитателя детского медицинского учреждения в пульмонологии (в группе ) ',1,0),(7533,0,5,'В05.015.02','Услуга воспитателя детского медицинского учреждения в кардиологии (в группе ) ',1,0),(7534,0,5,'В05.050.03','Услуга воспитателя детского медицинского учреждения в травматологии и ортопедии (в группе ) ',1,0),(7535,0,5,'В05.058.01','Услуга воспитателя детского медицинского учреждения в эндокринологии (в группе ) ',1,0),(7536,0,5,'В05.002.01','Услуга воспитателя детского медицинского учреждения в аллергологии (в группе ) ',1,0),(7537,0,5,'В05.023.02','Услуга воспитателя детского медицинского учреждения в неврологии (в группе ) ',1,0),(7538,0,2,'А11.12.010.001','Катетеризация аорты термодилюционным катетером',6,6),(7539,0,2,'А12.12.005','Исслед. центральной гемодинамики методом термодилюции с использ. гемодинамического монитора',1,1),(7540,0,4,'А18.05.006.001','Селективная гемосорбция ЛПС (липополисахаридов) на колонке ',16,16),(7541,0,3,'А26.05.001.001','Получение культуры с помощью бактериологического анализатора',1,1),(7542,0,3,'А26.05.001.002','Идентификация микроорганизмов с помощью бактериологического анализатора',1,1),(7543,0,3,'А26.31.004.001','Определение чувствительности микроорганизмов к антимикробным препаратам (антимикотикам) с помощью бактериологического анализатора',1,1),(7544,0,3,'А26.05.025','Генное типирование микроорганизмов с помощью автоматизированных систем',1,5),(7545,0,4,'А16.01.003.006','Некрэктомия опухоли наружной локализации м/а',12,9),(7546,0,4,'А16.01.034.004','Удаление опухоли наружной локализации (м/а)',12,24),(7547,0,4,'А16.07.078.006','Удаление поверхностных новообразований полости рта (м/а)',14,10),(7548,0,4,'А16.26.106.001','Транскутанная (трансконъюнктивальная) поднадкостничная орбитотомия при переломах стенок орбиты с пластикой зоны перелома',84,48),(7549,0,4,'А16.26.104.001','Транскутанная (трансконъюнктивальная) поднадкостничная орбитотомия при новообразованиях орбиты или при локализации и удалении инородного тела орбиты',18,15),(7550,0,4,'А16.26.089.004','Транспупиллярная реконструктивная эндовитреальная витрэктомия (20 гейджевая хирургия)',16,10),(7551,0,4,'А16.26.031.001','Операция на наружних прямых мышцах (вертикального или горизонтального действия), наружних косых мышцах при косоглазии',7,6),(7552,0,4,'А16.26.075.001','Склероукрепляющая операция при близорукости',10,8),(7553,0,4,'А16.26.052.001','ПХО при проникающем ранении глазного яблока',10,8),(7554,0,4,'А16.26.035.001','ПХО раны века и коньюктивы',8,6),(7555,0,4,'А16.26.081.001','Круговое (меридиональное, экваториальное) пломбирование склеры',16,10),(7556,0,4,'А16.26.092.008','Экстракапсулярная экстракция катаракты ',16,10),(7557,0,4,'А16.26.094.002','Имплантация ИОЛ с или без экстракапсулярной экстракцией катаракты',24,15),(7558,0,4,'А16.26.067.001','Операция при повышении внутриглазного давления ',3,3),(7559,0,4,'А16.26.011.001','Зондирование и промывание слезных путей',2,1.5),(7560,0,4,'А16.26.084.001','Транспупиллярная лазерная коагуляция',16,10),(7561,0,4,'А16.26.025.001','Удаление новообразований век и коньюктивы',12,9),(7562,0,4,'А16.26.098.001','Энуклеация глазного яблока с формированием подвижной культи',10,8),(7563,0,4,'А16.26.021.002','Операция при птозе верхнего века',7,6),(7564,0,4,'А16.26.007.001','Пластика слезных канальцев, пластика слезных точек, установка временного каркаса слезно-носового протока (при врожденных и воспалительных заболеваниях глаза)',2,3),(7565,0,4,'А16.26.038.001','Пластика век аутотканью, устранение симблефорона',8,6),(7566,0,3,'А12.06.047','Изоэлектрофокусирование олигоклонального IgG в ликворе',1,3.5),(7567,0,3,'А12.06.048','Иммунобиологическое исследование легких каппа и лямда цепей в ликворе',0.6,0.4),(7568,0,3,'А12.06.049','Изоэлектрофокусирование олигоклонального IgG в сыворотке крови',1,3.5),(7569,0,3,'А12.06.050','Иммунобиологическое исследование легких каппа и лямда цепей в сыворотке крови',0.6,0.4),(7570,0,3,'А12.06.051','Иммунобиологическое исследование антител к аквапорину-4 в сыворотке крови',3,2),(7571,0,4,'А20.04.001','Воздействие радоно-маслянным концентратом',0,2),(7572,0,5,'А11.31.014','Получение эякулята и его обработка',2,2),(7573,0,4,'А11.20.026','Пункция  заднего свода влагалища и получение яйцеклетки',0,0),(7574,0,4,'А11.20.027','Экстракорпоральное оплодотворение и культивирование эмбриона',0,0),(7575,0,4,'А11.20.028','Внутриматочное введение эмбриона',0,0),(7576,0,4,'А16.07.001.006','Сложное удаление зуба с разъединением корней (м/а)',5,8),(7577,0,2,'А05.10.007.001','Мониторирование электрокардиографических данных',6,0),(7578,0,3,'А12.05.032.001','Мониторирование степени насыщения кислородом гемоглобина',0,2),(7579,0,2,'А02.12.002.002','Мониторирование артериального давления',0,6),(7580,0,5,'В01.069.02','Прием (тестирование, консультация) медицинского психолога первичный',6,0),(7581,0,5,'В01.069.03','Прием (тестирование, консультация) медицинского психолога повторный',3,0),(7582,0,4,'А16.28.052.001','Трансуретральная эндоскопическая уретеролитотрипсия с литоэкстракцией',18,15),(7583,0,2,'А06.28.011.003','Уретроцистография с двумя бужами с описанием и интерпретацией',6,4),(7584,0,4,'А16.26.092.009','Экстракция хрусталика с имплантацией интраокулярной линзы (без учета стоимости линзы)',16,10),(7585,0,4,'А16.26.092.010','Лазерная экстракция хрусталика с имплантацией интраокулярной линзы (без учета стоимости линзы)',4,3),(7586,0,4,'А16.26.093.004','Факоэмульсификация, факофрагментация, факоаспирация с имплантацией интраокулярной линзы (без учета стоимости линзы)',10,8),(7587,0,4,'А16.26.094.003','Имплантация интраокулярной линзы (без учета стоимости линзы)',24,15),(7588,0,5,'В04.037.04','Школа для больных бронхо-легочными заболеваниями',3,3),(7589,0,5,'В04.015.04','Школа для больных с ишемической болезнью сердца',3,3),(7590,0,5,'А14.31.004.001','Кормление новорожденного через рот и назогастральный зонд',0,2),(7591,0,5,'А14.31.001.004','Перемещение новорожденного в постели',0,1),(7592,0,5,'А14.19.001.001','Пособие при дефекации новорожденного',0,2),(7593,0,5,'А14.28.001.001','Пособие при мочеиспускании новорожденного',0,1),(7594,0,5,'А14.31.003.001','Транспортировка новорожденного внутри учреждения',0,3),(7595,0,5,'А14.01.002.001','Уход за волосами, ногтями новорожденного',0,2),(7596,0,5,'А14.01.001.001','Уход за кожей новорожденного',0,2),(7597,0,5,'А14.07.002.001','Уход за полостью рта новорожденного',0,1),(7598,0,5,'А14.31.007.001','Уход за промежностью и наружными половыми органами новорожденного',0,2),(7599,0,5,'А14.26.001.001','Уход за глазами новорожденного',0,1),(7600,0,4,'А16.01.045.001','Удаление ногтевых пластинок, м/а',3,3),(7601,0,4,'А16.28.047.001','Перевязка и пересечение яичковой вены, м/а',8,6),(7602,0,4,'А16.21.031','Оперативное лечение водянки яичка',0,0),(7603,0,4,'А16.21.031.001','Оперативное лечение водянки яичка, м/а',0,0),(7604,0,4,'А16.28.066','Оперативное лечение фимоза',0,0),(7605,0,4,'А16.28.066.001','Оперативное лечение фимоза, м/а',0,0),(7606,0,4,'А16.28.067','Оперативное лечение короткой уздечки',0,0),(7607,0,4,'А16.28.067.001','Оперативное лечение короткой уздечки, м/а',0,0),(7608,0,4,'А16.02.026','Удаление новообразований кисти до 2 см',0,0),(7609,0,4,'А16.02.026.001','Удаление новообразований кисти до 2 см, м/а',0,0),(7610,0,4,'А16.02.027','Удаление новообразований кисти более 2 см',0,0),(7611,0,4,'А16.02.027.001','Удаление новообразований кисти более 2 см, м/а',0,0),(7612,0,4,'А16.02.005.001','Иссечение контрактуры Дюпюитрена, м/а',18,15),(7613,0,4,'А16.02.028','Оперативное лечение при стенозирующем лигаментите пальцев',0,0),(7614,0,4,'А16.02.028.001','Оперативное лечение при стенозирующем лигаментите пальцев, м/а',0,0),(7615,0,4,'А16.02.029','Оперативное лечение при стенозе фиброзных каналов',0,0),(7616,0,4,'А16.02.029.001','Оперативное лечение при стенозе фиброзных каналов, м/а',0,0),(7617,0,4,'А16.02.030','Оперативное лечение при повреждении сухожилий',0,0),(7618,0,4,'А16.02.030.001','Оперативное лечение при повреждении сухожилий, м/а',0,0),(7619,0,4,'А16.04.033','Оперативное лечение при гигроме (ганглии) кисти',0,0),(7620,0,4,'А16.04.033.001','Оперативное лечение при гигроме (ганглии) кисти, м/а',0,0),(7621,0,4,'А16.04.034','Оперативное лечение при теносиновите',0,0),(7622,0,4,'А16.04.034.001','Оперативное лечение при теносиновите, м/а',0,0),(7623,0,4,'А16.01.045.003','Оперативное лечение при деформации ногтевой пластинки, м/а',3,3),(7624,0,4,'А16.01.045.002','Оперативное лечение при деформации ногтевой пластинки',3,3),(7625,0,4,'А16.03.084','Оперативное лечение перелома костей кисти',0,0),(7626,0,4,'А16.03.084.001','Оперативное лечение перелома костей кисти, м/а',0,0),(7627,0,4,'А16.01.014.017','Кожная пластика при дефектах кисти',0,0),(7628,0,4,'А16.01.014.018','Кожная пластика при дефектах кисти, м/а',0,0),(7629,0,4,'А16.01.040.009','Иссечение келлоидных рубцов кисти',0,0),(7630,0,4,'А16.01.040.010','Иссечение келлоидных рубцов кисти, м/а',0,0),(7631,0,4,'А16.04.035','Иссечение бурсы крупных суставов',0,0),(7632,0,4,'А16.04.035.001','Иссечение бурсы крупных суставов, м/а',0,0),(7633,0,4,'А16.04.036','Иссечение бурсы мелких суставов',0,0),(7634,0,4,'А16.04.036.001','Иссечение бурсы мелких суставов, м/а',0,0),(7635,0,4,'А16.02.031','Удаление инородных тел кисти',0,0),(7636,0,4,'А16.02.031.001','Удаление инородных тел кисти, м/а',0,0),(7637,0,4,'А16.02.032','Оперативное лечение контрактуры пальцев кисти',0,0),(7638,0,4,'А16.02.032.001','Оперативное лечение контрактуры пальцев кисти, м/а',0,0),(7639,0,2,'А07.22.005.002','Сцинтиграфия околощитовидных желез  (амб)',2,2),(7640,0,2,'А07.22.001.001','Сцинтиграфия щитовидной железы  (амб)',1.7,1.1),(7641,0,2,'А11.22.001.002','Биопсия щитовидной или околощитовидной железы под контролем ультразвукового исследования  (амб)',4,6),(7642,0,2,'А06.03.013.002','Компьютерная томография шеи с описанием и интерпретацией (амб)',7,4.5),(7643,0,4,'А11.12.014.001','Введение склерозирующего препарата в периферическую вену, м/а',3,5),(7644,0,2,'А06.11.005.002','Компьютерная томография средостенья (амб)',4,4),(7645,0,2,'А05.23.002.018','Магнитно-резонансная томография центральной нервной системы и головного мозга (амб)',14,12),(7646,0,2,'А05.31.004.004','Магнитно-резонансная томография брюшной полости с контрастированием (амб)',28,24),(7647,0,2,'А05.31.005.004','Магнитно-резонансная томография органов грудной клетки (амб)',12,3),(7648,0,2,'А06.09.006.011','Спиральная компьютерная томография органов грудной полости (амб)',3.5,3),(7649,0,2,'А06.23.004.012','Компьютерная томография головы с контрастированием структур головного мозга (амб)',12,10),(7650,0,2,'А06.28.012.006','Спиральная компьютерная томография почек и надпочечников (амб)',3.5,3),(7651,0,2,'А06.31.002.010','Компьютерная томография брюшной полости с контрастированием (амб)',6,5),(7652,0,2,'А05.03.001.002','Магнитно-резонансная томография костной ткани (амб)',3,3),(7653,0,4,'А18.05.001.001','Плазмаферез (амб)',13.5,16.5),(7654,0,4,'А18.05.006.002','Гемосорбция (амб)',10.5,13.5),(7655,0,2,'А06.09.006.012','Компьютерная томография органов грудной полости (амб)',4,5),(7656,0,2,'А07.09.001.001','Сцинтиграфия легких (амб)',1.2,4.5),(7657,0,2,'А05.03.002.004','Магнитно-резонансная томография позвоночника (амб)',0,8),(7658,0,2,'А06.03.002.010','Компьютерная томография головы (амб)',3.5,3.8),(7659,0,2,'А06.03.059.008','Компьютерная томография позвоночника (амб)',4,4),(7660,0,2,'А05.31.009.006','Магнитно-резонансная томография головы (амб)',4,4),(7661,0,4,'А16.28.046.001','Перкутанная нефропиелостомия',3,2),(7662,0,2,'А06.28.016.001','Антеградная пиелоуретерография с описанием и интерпретацией',6,4),(7663,0,1,'А02.31.004.001','Визуальное исследование плаценты послеродовое',2,1),(7664,0,4,'А16.21.002.001','Трансуретральная резекция предстательной железы',45,21),(7665,0,4,'А16.28.003.002','Лапароскопическая клиновидная резекция почки ВТМП',0,0),(7666,0,4,'А16.28.015.001','Лапароскопическая уретеролитотомия',18,15),(7667,0,4,'А16.28.017.001','Цистолитотрипсия',45,21),(7668,0,4,'А16.28.025.001','Троакарная эпицистостомия',18,15),(7669,0,4,'А16.28.037.001','Уретролитотрипсия',24,18),(7670,0,3,'А09.05.208.001','Исследование уровня антигена аденогенных раков СА 15-3 в крови',3.5,12),(7671,0,3,'А08.20.019','Цитологическое исследование мазка-соскоба из шейки матки на атипичные клетки',5.5,2),(7672,0,3,'А08.20.020','Цитологическое исследование мазка-соскоба из цервикального канала на атипичные клетки',5.5,2),(7673,0,3,'А09.05.235','Молекулярно-биологическое исследование крови на вирус папилломы человека',24,5),(7674,0,3,'А08.20.021','Цитологическое исследование отделяемого из молочной железы на атипичные клетки',5.5,2),(7675,0,1,'А25.20.007','Определение риска развития онкологических заболеваний органов репродуктивной системы у женщин',2,2),(7676,0,1,'В01.027.03','Прием (осмотр, консультация) врача-маммолога-онколога первичный',2,2),(7677,0,1,'В01.027.04','Прием (осмотр, консультация) врача-маммолога-онколога повторный',2,2),(7678,0,4,'А16.28.057.001','Трансуретральная эндоскопическая уретеролитоэкстракция',18,15),(7679,0,3,'А09.05.225.001','Исследование уровня антимюллеровского гормона в крови',2,5),(7680,0,1,'В01.069.04','Заключение эмбриолога',2,4),(7681,0,1,'А01.31.024','Опрос (анкетирование) на выявление хронических неинфекционныхзаболеваний, факторов риска их  развития и туберкулеза',0.5,0),(7682,0,4,'А16.10.014.008','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с одним  электродом и интродьюсером, м/а',12,18),(7683,0,4,'А16.10.014.009','Имплантация частотно-адаптированного двухкамерного электрокардиостимулятора с двумя электродами и двумя интродьюсером, м/а',12,18),(7684,0,4,'А16.20.025.001','Зашивание разрыва шейки матки',3,4),(7685,0,4,'А16.20.025.002','Зашивание множественных разрывов мягких тканей родовых путей',3,4),(7686,0,4,'А16.20.084','Физиологические роды',3,4),(7687,0,4,'А16.20.084.001','Физиологические роды с ручным отделением плаценты и выделение последа',3,4),(7688,0,4,'А11.20.029','Амниотомия, м/а',6,8),(7689,0,4,'А16.20.073.004','Наружный поворот плода на головку при тазовом предлежании плода',3,4),(7690,0,5,'А13.31.012','Школа пациента',3,3),(7691,0,3,'А09.05.023.004','Исследование уровня глюкозы в крови экспресс-методом',0,1),(7692,0,3,'А09.05.026.001','Исследование уровня холестерина в крови экспресс-методом',0,1),(7693,0,1,'В01.001.09','Осмотр фельдшера',1,0),(7694,0,1,'В01.001.10','Осмотр акушерки',1,0),(7695,0,1,'В01.044.02','Осмотр врача скорой медицинской помощи повторный',1.5,1.5),(7696,0,2,'А04.04.001.001','Ультразвуковое исследование тазобедренных суставов',2,2),(7697,0,2,'А04.23.001.001','Нейросонография',2.5,2.5),(7698,0,4,'А16.01.004.003','Некрэктомия с использованием гидрохирургической системы',9,6),(7699,0,4,'А16.20.060.004','Разрез промежности (эпизиотомия), м/а',3,4),(7700,0,4,'А16.07.001.007','Удаление зуба (м/а) амб',4,7),(7701,0,4,'А16.07.001.008','Удаление ретинированного и дистопированного зуба (м/а) амб',5,8),(7702,0,4,'А16.07.001.009','Удаление зуба сложное с разъединением корней (м/а) амб',5,8),(7703,0,4,'А16.07.018.009','Цистотомия (м/а) амб',14,10),(7704,0,4,'А16.07.018.010','Цистэктомия с резекцией верхушки корня без использования остеотропного материала (м/а) амб',14,10),(7705,0,4,'А16.07.018.011','Цистэктомия с резекцией верхушек корней с использованием остеотропного материала (м/а) амб',14,10),(7706,0,4,'А16.07.018.012','Цистэктомия без резекции верхушек корней с использованием остеотропного материала (м/а) амб',14,10),(7707,0,4,'А16.20.047.001','Кесарево сечение с хирургическим гемостазом',8,10),(7708,0,4,'А16.28.002.001','Иссечение кист почек',45,21),(7709,0,1,'А25.31.042','Расчет скорости клубочковой фильтрации',0.5,0),(7710,0,5,'А13.31.013','Школа интермиттирующей катетеризации',2,1),(7711,0,4,'А16.07.001.010','Удаление зуба сложное с разъединением корней с выкраиванием надкостного лоскута и резекции костной пластинки (м/а) амб',5,8),(7712,0,1,'А13.29.006.001','Индивидуальное психологическое консультирование',0,0),(7713,0,1,'А13.28.001.001','Повторное индивидуальное углубленное профилактическое консультирование терапевтом, ВОП',0,0),(7714,0,2,'А05.10.005*','Спирометрия',0,1),(7715,0,1,'В01.057.01.001','Прием (осмотр, консультация) врача-хирурга первичный(колопроктология)',1,1),(7716,0,1,'В01.057.01.002','Прием (осмотр, консультация) врача-хирурга первичный(урология)',1,1);
/*!40000 ALTER TABLE `mrbService` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbServiceGroup`
--

DROP TABLE IF EXISTS `mrbServiceGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbServiceGroup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL COMMENT 'Код',
  `name` varchar(64) NOT NULL COMMENT 'Наименование',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8 COMMENT='Группы услуг';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbServiceGroup`
--

LOCK TABLES `mrbServiceGroup` WRITE;
/*!40000 ALTER TABLE `mrbServiceGroup` DISABLE KEYS */;
INSERT INTO `mrbServiceGroup` VALUES (1,0,'в','услуги лечащего врача'),(2,0,'д','инструментальные диагностические услуги'),(3,0,'к','лабораторные диагностические услуги'),(4,0,'л','немедикаментозная терапия'),(5,0,'с','вспомогательные услуги'),(6,0,'э','услуги по экспертизе'),(7,0,'г','Что-то типа В01.992.01*'),(8,0,'п','Что-то типа В01.992.02*'),(9,0,'б','Что-то типа В02.992.01*'),(10,0,'м','Что-то типа В02.992.02*'),(55,1,'55','Несгруппированные услуги');
/*!40000 ALTER TABLE `mrbServiceGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbService_Contents`
--

DROP TABLE IF EXISTS `mrbService_Contents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbService_Contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `master_id` int(11) NOT NULL COMMENT 'Главная услуга {mrbService}',
  `service_id` int(11) NOT NULL COMMENT 'Часть услуги {mrbService}',
  `averageQnt` int(11) NOT NULL COMMENT 'СЧЕ - среднее число единиц на курс лечения',
  `necessity` double NOT NULL COMMENT 'ЧН - частота назначения (потребность) в рамках настоящего стандарта',
  PRIMARY KEY (`id`),
  KEY `master_id` (`master_id`),
  KEY `service_id` (`service_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6532 DEFAULT CHARSET=utf8 COMMENT='Расшифровка сложной услуги';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbService_Contents`
--

LOCK TABLES `mrbService_Contents` WRITE;
/*!40000 ALTER TABLE `mrbService_Contents` DISABLE KEYS */;
INSERT INTO `mrbService_Contents` VALUES (1,0,4757,299,1,1),(2,0,4757,345,1,1),(3,0,4757,574,1,1),(4,0,4757,1919,1,0.5),(5,0,4757,3185,1,0.5),(6,0,4757,4378,1,1),(7,0,4758,213,1,0.5),(8,0,4758,215,1,0.5),(9,0,4758,234,1,1),(10,0,4758,235,1,1),(11,0,4758,236,1,1),(12,0,4758,46,1,1),(13,0,4758,47,1,1),(14,0,4758,48,1,1),(15,0,4758,134,1,1),(16,0,4758,4299,1,1),(17,0,4758,4300,1,1),(18,0,4758,4301,1,1),(19,0,4759,213,1,0.5),(20,0,4759,215,1,0.5),(21,0,4759,234,1,1),(22,0,4759,235,1,1),(23,0,4759,236,1,1),(24,0,4759,45,1,0.5),(25,0,4759,46,1,0.5),(26,0,4759,47,1,0.5),(27,0,4759,48,1,0.5),(28,0,4759,134,1,1),(29,0,4759,4299,1,0.5),(30,0,4759,4300,1,0.5),(31,0,4759,4301,1,0.5),(32,0,4760,234,1,1),(33,0,4760,235,1,1),(34,0,4760,236,1,1),(35,0,4760,45,1,0.5),(36,0,4760,46,1,0.5),(37,0,4760,47,1,0.5),(38,0,4760,48,1,0.5),(39,0,4760,52,1,0.5),(40,0,4760,134,1,1),(41,0,4760,4299,1,1),(42,0,4760,4300,1,1),(43,0,4760,4301,1,1),(44,0,4761,234,1,1),(45,0,4761,235,1,1),(46,0,4761,236,1,1),(47,0,4761,45,1,0.5),(48,0,4761,46,1,0.5),(49,0,4761,47,1,0.5),(50,0,4761,48,1,0.5),(51,0,4761,52,1,0.5),(52,0,4761,134,1,1),(53,0,4761,4299,1,0.5),(54,0,4761,4300,1,0.5),(55,0,4761,4301,1,0.5),(56,0,4762,45,1,1),(57,0,4762,46,1,1),(58,0,4762,47,1,1),(59,0,4762,48,1,1),(60,0,4762,52,1,1),(61,0,4762,114,1,1),(62,0,4762,128,1,1),(63,0,4762,257,1,1),(64,0,4762,260,1,1),(65,0,4762,261,1,1),(66,0,4762,263,1,1),(67,0,4762,299,1,1),(68,0,4762,510,1,0.5),(69,0,4762,4379,1,1),(70,0,4762,4380,1,1),(71,0,4762,4381,1,1),(72,0,4763,45,1,1),(73,0,4763,46,1,1),(74,0,4763,47,1,1),(75,0,4763,48,1,1),(76,0,4763,52,1,1),(77,0,4763,257,1,1),(78,0,4763,260,1,1),(79,0,4763,261,1,1),(80,0,4763,263,1,1),(81,0,4763,299,1,1),(82,0,4763,510,1,0.5),(83,0,4763,1778,1,0.5),(84,0,4763,1780,1,0.5),(85,0,4763,2725,1,0.5),(86,0,4763,4040,1,0.5),(87,0,4763,4385,1,1),(88,0,4763,4386,1,1),(89,0,4763,4387,1,1),(90,0,4764,45,1,1),(91,0,4764,46,1,1),(92,0,4764,47,1,1),(93,0,4764,48,1,1),(94,0,4764,52,1,1),(95,0,4764,114,1,0.5),(96,0,4764,128,1,0.5),(97,0,4764,257,1,1),(98,0,4764,260,1,1),(99,0,4764,261,1,1),(100,0,4764,263,1,1),(101,0,4764,299,1,1),(102,0,4764,510,1,0.5),(103,0,4764,1778,1,0.5),(104,0,4764,1780,1,1),(105,0,4764,2725,1,0.5),(106,0,4764,4040,1,0.5),(107,0,4764,4385,1,1),(108,0,4764,4386,1,1),(109,0,4764,4387,1,1),(110,0,4765,46,1,1),(111,0,4765,47,1,1),(112,0,4765,48,1,1),(113,0,4765,52,1,1),(114,0,4765,114,1,1),(115,0,4765,128,1,1),(116,0,4765,261,1,1),(117,0,4765,263,1,1),(118,0,4765,4896,1,1),(119,0,4765,510,1,0.5),(120,0,4765,1759,1,0.5),(121,0,4765,1760,1,1),(122,0,4765,1778,1,0.5),(123,0,4765,1779,1,1),(124,0,4765,1780,1,1),(125,0,4765,2725,1,1),(126,0,4765,4382,1,1),(127,0,4765,4383,1,1),(128,0,4765,4384,1,1),(129,0,4766,169,1,0.5),(130,0,4766,170,1,0.5),(131,0,4766,171,1,0.5),(132,0,4766,172,1,0.5),(133,0,4766,173,1,0.5),(134,0,4766,174,1,0.5),(135,0,4766,175,1,0.5),(136,0,4766,177,1,0.5),(137,0,4766,178,1,0.5),(138,0,4766,179,1,0.5),(139,0,4766,180,1,0.5),(140,0,4766,181,1,0.5),(141,0,4766,182,1,0.5),(142,0,4784,263,1,1),(143,0,4773,17,1,0.5),(144,0,4773,21,1,0.5),(145,0,4773,25,1,0.5),(146,0,4773,34,1,0.5),(147,0,4773,45,1,1),(148,0,4773,47,1,1),(149,0,4773,48,1,1),(150,0,4773,52,1,1),(151,0,4773,114,1,0.5),(152,0,4773,128,1,0.5),(153,0,4773,257,1,0.5),(154,0,4773,260,1,0.5),(155,0,4773,261,1,1),(156,0,4773,263,1,1),(157,0,4773,4374,1,1),(158,0,4773,4375,1,1),(159,0,4773,4376,1,1),(160,0,4774,211,1,1),(161,0,4774,213,1,1),(162,0,4774,215,1,1),(163,0,4774,218,1,1),(164,0,4774,115,1,0.5),(165,0,4774,302,1,1),(166,0,4774,303,1,1),(167,0,4774,3944,1,0.5),(168,0,4774,4084,1,0.5),(169,0,4774,4085,1,0.5),(170,0,4774,4086,1,0.5),(171,0,4774,4087,1,0.5),(172,0,4774,4088,1,0.5),(173,0,4774,4089,1,0.5),(174,0,4774,4260,1,0.5),(175,0,4774,4261,1,0.5),(179,0,4775,211,1,1),(180,0,4775,213,1,1),(181,0,4775,215,1,1),(182,0,4775,218,1,0.5),(183,0,4775,115,1,0.5),(184,0,4775,302,1,0.5),(185,0,4775,303,1,0.5),(186,0,4775,3944,1,0.5),(187,0,4775,4084,1,0.5),(188,0,4775,4085,1,0.5),(189,0,4775,4086,1,0.5),(190,0,4775,4087,1,0.5),(191,0,4775,4088,1,0.5),(192,0,4775,4089,1,0.5),(193,0,4775,4260,1,0.5),(194,0,4775,4261,1,0.5),(198,0,4776,45,1,1),(199,0,4776,46,1,1),(200,0,4776,47,1,1),(201,0,4776,48,1,1),(202,0,4776,52,1,1),(203,0,4776,114,1,1),(204,0,4776,128,1,1),(205,0,4776,134,1,1),(206,0,4776,298,1,1),(207,0,4776,1695,1,0.5),(208,0,4776,1697,1,0.5),(209,0,4776,4388,1,0.5),(210,0,4776,4389,1,0.5),(211,0,4776,4390,1,0.5),(212,0,4777,45,1,1),(213,0,4777,46,1,1),(214,0,4777,47,1,1),(215,0,4777,48,1,1),(216,0,4777,52,1,1),(217,0,4777,134,1,1),(218,0,4777,298,1,1),(219,0,4777,1695,1,0.5),(220,0,4777,1697,1,0.5),(221,0,4777,4388,1,1),(222,0,4777,4389,1,1),(223,0,4777,4390,1,1),(224,0,4778,45,1,1),(225,0,4778,46,1,1),(226,0,4778,47,1,1),(227,0,4778,48,1,1),(228,0,4778,52,1,1),(229,0,4778,134,1,1),(230,0,4778,261,1,1),(231,0,4778,298,1,1),(232,0,4779,45,1,1),(233,0,4779,46,1,1),(234,0,4779,47,1,1),(235,0,4779,48,1,1),(236,0,4779,52,1,1),(237,0,4779,4374,1,0.5),(238,0,4779,4375,1,0.5),(239,0,4779,4376,1,0.5),(240,0,4780,20,1,1),(241,0,4780,45,1,1),(242,0,4780,46,1,1),(243,0,4780,47,1,1),(244,0,4780,48,1,1),(245,0,4780,114,1,1),(246,0,4780,4326,1,0.5),(247,0,4780,4327,1,0.5),(248,0,4780,4328,1,0.5),(249,0,4781,45,1,1),(250,0,4781,46,1,1),(251,0,4781,47,1,1),(252,0,4781,48,1,1),(253,0,4781,4326,1,1),(254,0,4781,4327,1,1),(255,0,4781,4328,1,1),(256,0,4782,45,1,1),(257,0,4782,46,1,1),(258,0,4782,47,1,1),(259,0,4782,48,1,1),(260,0,4782,52,1,1),(261,0,4782,114,1,1),(262,0,4782,128,1,1),(263,0,4782,4374,1,1),(264,0,4782,4375,1,1),(265,0,4782,4376,1,1),(266,0,4782,4391,1,0.5),(267,0,4783,46,1,1),(268,0,4783,47,1,1),(269,0,4783,48,1,1),(270,0,4783,52,1,1),(271,0,4783,114,1,1),(272,0,4783,128,1,1),(273,0,4783,4374,1,0.5),(274,0,4783,4375,1,0.5),(275,0,4783,4376,1,0.5),(276,0,4783,4391,1,0.5),(277,0,4784,37,1,1),(278,0,4784,38,1,1),(279,0,4784,39,1,1),(280,0,4784,40,1,1),(281,0,4784,41,1,1),(282,0,4784,134,1,1),(283,0,4784,260,1,1),(284,0,4784,261,1,1),(285,0,4767,4332,1,1),(286,0,4767,4333,1,1),(287,0,4767,4334,1,1),(288,0,4767,4335,1,1),(289,0,4767,4336,1,1),(290,0,4767,4337,1,1),(291,0,4768,230,1,1),(292,0,4768,231,1,1),(293,0,4768,232,1,1),(294,0,4768,134,1,1),(295,0,4768,1121,1,0.5),(296,0,4768,1122,1,0.5),(297,0,4768,1127,1,1),(298,0,4768,1695,1,0.5),(299,0,4768,1696,1,0.5),(300,0,4768,4296,1,0.5),(301,0,4768,4297,1,0.5),(302,0,4768,4298,1,0.5),(303,0,4769,230,1,1),(304,0,4769,231,1,1),(305,0,4769,232,1,1),(306,0,4769,4296,1,1),(307,0,4769,4297,1,1),(308,0,4769,4298,1,1),(309,0,4770,45,1,0.5),(310,0,4770,46,1,0.5),(311,0,4770,47,1,0.5),(312,0,4770,48,1,0.5),(313,0,4770,49,1,1),(314,0,4770,50,1,1),(315,0,4770,51,1,1),(316,0,4770,52,1,0.5),(317,0,4770,1950,1,0.5),(318,0,4771,45,1,1),(319,0,4771,46,1,0.5),(320,0,4771,47,1,0.5),(321,0,4771,48,1,0.5),(322,0,4771,50,1,1),(323,0,4771,52,1,0.5),(324,0,4772,222,1,1),(325,0,4772,224,1,1),(326,0,4772,226,1,1),(327,0,4772,227,1,1),(328,0,4772,228,1,1),(329,0,4772,13,1,1),(330,0,4772,17,1,0.5),(331,0,4772,21,1,0.5),(332,0,4772,25,1,0.5),(333,0,4772,34,1,1),(334,0,4772,45,1,1),(335,0,4772,47,1,1),(336,0,4772,48,1,1),(337,0,4772,52,1,1),(338,0,4772,114,1,1),(339,0,4772,128,1,1),(340,0,4772,257,1,1),(341,0,4772,260,1,1),(342,0,4772,261,1,1),(343,0,4772,263,1,1),(344,0,4772,510,1,0.5),(345,0,4772,733,1,0.5),(346,0,4772,1301,1,0.5),(347,0,4772,4374,1,0.5),(348,0,4772,4375,1,0.5),(349,0,4772,4376,1,0.5),(350,0,4773,222,1,0.5),(351,0,4773,224,1,0.5),(352,0,4773,226,1,0.5),(353,0,4773,227,1,0.5),(354,0,4773,228,1,0.5),(355,0,4773,13,1,0.5),(356,0,4766,183,1,0.5),(357,0,4766,184,1,0.5),(358,0,4766,185,1,0.5),(359,0,4766,186,1,0.5),(360,0,4766,187,1,0.5),(361,0,4766,188,1,0.5),(362,0,4766,189,1,0.5),(363,0,4766,190,1,0.5),(364,0,4766,191,1,0.5),(365,0,4766,192,1,0.5),(366,0,4766,193,1,0.5),(367,0,4766,1,1,0.5),(368,0,4766,46,1,1),(370,0,4766,47,1,1),(371,0,4766,48,1,1),(372,0,4766,52,1,1),(373,0,4766,4323,1,0.5),(374,0,4766,4324,1,0.5),(375,0,4766,4325,1,0.5),(376,0,4766,4326,1,0.5),(377,0,4766,4327,1,0.5),(378,0,4766,4328,1,0.5),(379,0,4766,4329,1,0.5),(380,0,4766,4330,1,0.5),(381,0,4766,4331,1,0.5),(382,0,4766,4332,1,0.5),(383,0,4766,4333,1,0.5),(384,0,4766,4334,1,0.5),(385,0,4766,4335,1,0.5),(386,0,4766,4336,1,0.5),(387,0,4766,4337,1,0.5),(388,0,4767,169,1,0.5),(389,0,4767,170,1,0.5),(390,0,4767,171,1,0.5),(391,0,4767,172,1,0.5),(392,0,4767,173,1,0.5),(393,0,4767,174,1,0.5),(394,0,4767,175,1,0.5),(395,0,4767,177,1,0.5),(396,0,4767,178,1,0.5),(397,0,4767,179,1,0.5),(398,0,4767,180,1,0.5),(399,0,4767,181,1,0.5),(400,0,4767,182,1,0.5),(401,0,4767,183,1,0.5),(402,0,4767,184,1,0.5),(403,0,4767,185,1,0.5),(404,0,4767,186,1,0.5),(405,0,4767,187,1,0.5),(406,0,4767,188,1,0.5),(407,0,4767,189,1,0.5),(408,0,4767,190,1,0.5),(409,0,4767,191,1,0.5),(410,0,4767,192,1,0.5),(411,0,4767,193,1,0.5),(412,0,4767,1,1,0.5),(413,0,4767,46,1,1),(415,0,4767,47,1,1),(416,0,4767,48,1,1),(417,0,4767,52,1,1),(418,0,4767,4323,1,1),(419,0,4767,4324,1,1),(420,0,4767,4325,1,1),(421,0,4767,4326,1,1),(422,0,4767,4327,1,1),(423,0,4767,4328,1,1),(424,0,4767,4329,1,1),(425,0,4767,4330,1,1),(426,0,4767,4331,1,1),(427,0,4753,2,1,1),(428,0,4753,3,1,1),(429,0,4753,5,1,1),(430,0,4753,266,1,1),(431,0,4753,267,1,0.5),(432,0,4753,268,1,0.5),(433,0,4753,345,1,1),(434,0,4753,1835,1,1),(435,0,4753,1838,1,1),(436,0,4753,1852,1,0.5),(437,0,4753,4341,1,1),(438,0,4753,4342,1,1),(439,0,4753,4343,1,1),(440,0,4754,2,1,1),(441,0,4754,3,1,1),(442,0,4754,5,1,1),(443,0,4754,266,1,1),(444,0,4754,267,1,0.5),(445,0,4754,268,1,0.5),(446,0,4754,345,1,0.5),(447,0,4754,1835,1,0.5),(448,0,4754,1838,1,0.5),(449,0,4754,1841,1,0.5),(450,0,4754,1849,1,0.5),(451,0,4754,1850,1,0.5),(452,0,4754,1851,1,0.5),(453,0,4754,1852,1,0.5),(454,0,4754,4341,1,1),(455,0,4754,4342,1,1),(456,0,4754,4343,1,1),(457,0,4755,2,1,1),(458,0,4755,3,1,1),(459,0,4755,5,1,1),(460,0,4755,114,1,1),(461,0,4755,128,1,1),(462,0,4755,261,1,1),(463,0,4755,263,1,1),(464,0,4755,266,1,0.5),(465,0,4755,269,1,1),(466,0,4755,299,1,1),(467,0,4755,345,1,0.5),(468,0,4755,1835,1,0.5),(469,0,4755,1838,1,0.5),(470,0,4755,2271,1,0.5),(471,0,4755,4344,1,1),(472,0,4755,4345,1,1),(473,0,4755,4346,1,1),(474,0,4756,2,1,1),(475,0,4756,3,1,1),(476,0,4756,5,1,1),(477,0,4756,114,1,1),(478,0,4756,128,1,1),(479,0,4756,261,1,1),(480,0,4756,263,1,1),(481,0,4756,266,1,0.5),(482,0,4756,269,1,1),(483,0,4756,299,1,1),(484,0,4756,345,1,0.5),(485,0,4756,574,1,0.5),(486,0,4756,1835,1,0.5),(487,0,4756,1838,1,0.5),(488,0,4756,2154,1,1),(489,0,4756,2271,1,0.5),(490,0,4756,4344,1,1),(491,0,4756,4345,1,1),(492,0,4756,4346,1,1),(493,0,4757,3,1,1),(494,0,4757,5,1,1),(495,0,4757,261,1,1),(496,0,4757,263,1,1),(497,0,4757,266,1,1),(498,0,4784,298,1,1),(499,0,4784,4374,1,0.5),(500,0,4784,4375,1,0.5),(501,0,4784,4376,1,0.5),(502,0,4785,37,1,1),(503,0,4785,38,1,1),(504,0,4785,39,1,1),(505,0,4785,40,1,1),(506,0,4785,41,1,1),(507,0,4785,134,1,0.5),(508,0,4785,260,1,1),(509,0,4785,261,1,1),(510,0,4785,263,1,1),(511,0,4785,298,1,1),(512,0,4785,4374,1,1),(513,0,4785,4375,1,1),(514,0,4785,4376,1,1),(515,0,4786,152,1,1),(516,0,4786,153,1,1),(517,0,4786,154,1,1),(518,0,4786,155,1,1),(519,0,4786,156,1,1),(520,0,4786,160,1,0.5),(521,0,4786,161,1,0.5),(522,0,4786,162,1,0.5),(523,0,4786,163,1,0.5),(524,0,4786,128,1,1),(525,0,4786,260,1,1),(526,0,4786,261,1,1),(527,0,4786,263,1,1),(528,0,4786,510,1,1),(529,0,4786,4311,1,0.5),(530,0,4786,4312,1,0.5),(531,0,4786,4313,1,0.5),(532,0,4786,4317,1,0.5),(533,0,4786,4318,1,0.5),(534,0,4786,4319,1,0.5),(535,0,4787,152,1,1),(536,0,4787,153,1,1),(537,0,4787,154,1,1),(538,0,4787,155,1,1),(539,0,4787,156,1,1),(540,0,4787,4311,1,1),(541,0,4787,4312,1,1),(542,0,4787,4313,1,1),(543,0,4787,4317,1,0.5),(544,0,4787,4318,1,0.5),(545,0,4787,4319,1,0.5),(546,0,4788,45,1,1),(547,0,4788,46,1,1),(548,0,4788,47,1,1),(549,0,4788,48,1,1),(550,0,4788,114,1,1),(551,0,4788,298,1,1),(552,0,4788,510,1,1),(553,0,4788,4374,1,1),(554,0,4863,187,1,1),(555,0,4863,188,1,1),(556,0,4863,189,1,1),(557,0,4863,190,1,1),(558,0,4863,191,1,1),(559,0,4863,193,1,0.5),(560,0,4863,1,1,0.5),(561,0,4863,342,1,0.5),(562,0,4863,343,1,0.5),(563,0,4863,344,1,0.5),(564,0,4863,4335,1,0.5),(565,0,4863,4336,1,0.5),(566,0,4863,4337,1,0.5),(567,0,4863,4338,1,0.5),(568,0,4863,4339,1,0.5),(569,0,4863,4340,1,0.5),(570,0,4864,187,1,1),(571,0,4864,188,1,1),(572,0,4864,189,1,1),(573,0,4864,190,1,1),(574,0,4864,191,1,1),(575,0,4864,192,1,0.5),(576,0,4864,193,1,0.5),(577,0,4864,1,1,0.5),(578,0,4864,342,1,0.5),(579,0,4864,343,1,0.5),(580,0,4864,344,1,0.5),(581,0,4864,4335,1,1),(582,0,4864,4336,1,1),(583,0,4864,4337,1,1),(584,0,4864,4338,1,0.5),(585,0,4864,4339,1,0.5),(586,0,4864,4340,1,0.5),(587,0,4789,45,1,1),(588,0,4789,46,1,1),(589,0,4789,47,1,1),(590,0,4789,48,1,1),(591,0,4789,52,1,1),(592,0,4789,4392,1,0.5),(593,0,4865,45,1,1),(594,0,4865,46,1,1),(595,0,4865,47,1,1),(596,0,4865,48,1,1),(597,0,4865,52,1,1),(598,0,4865,114,1,1),(599,0,4865,128,1,1),(600,0,4865,260,1,1),(601,0,4865,261,1,1),(602,0,4865,263,1,1),(603,0,4865,4391,1,0.5),(604,0,4790,13,1,1),(605,0,4790,14,1,1),(606,0,4790,15,1,1),(607,0,4790,16,1,1),(608,0,4790,17,1,1),(609,0,4790,18,1,1),(610,0,4790,19,1,1),(611,0,4790,20,1,1),(612,0,4790,458,1,0.5),(619,0,4791,13,1,1),(620,0,4791,14,1,1),(621,0,4791,15,1,1),(622,0,4791,16,1,1),(623,0,4791,17,1,1),(624,0,4791,18,1,1),(625,0,4791,19,1,1),(626,0,4791,20,1,1),(627,0,4791,458,1,0.5),(634,0,4792,13,1,1),(635,0,4792,14,1,1),(636,0,4792,15,1,1),(637,0,4792,16,1,1),(638,0,4792,20,1,0.5),(639,0,4792,26,1,1),(640,0,4792,280,1,1),(641,0,4792,292,1,1),(642,0,4793,13,1,1),(643,0,4793,14,1,1),(644,0,4793,15,1,1),(645,0,4793,16,1,1),(646,0,4793,26,1,0.5),(647,0,4793,280,1,0.5),(648,0,4793,292,1,0.5),(649,0,4794,30,1,1),(650,0,4794,31,1,1),(651,0,4794,32,1,1),(652,0,4794,33,1,1),(653,0,4794,114,1,1),(654,0,4794,259,1,1),(655,0,4794,260,1,1),(656,0,4794,263,1,1),(657,0,4794,298,1,0.5),(658,0,4794,4368,1,0.5),(659,0,4794,4369,1,0.5),(660,0,4794,4370,1,0.5),(661,0,4795,30,1,1),(662,0,4795,31,1,1),(663,0,4795,32,1,1),(664,0,4795,33,1,1),(665,0,4795,114,1,0.5),(666,0,4795,259,1,0.5),(667,0,4795,260,1,0.5),(668,0,4795,263,1,1),(669,0,4795,298,1,0.5),(670,0,4795,4368,1,1),(671,0,4795,4369,1,1),(672,0,4795,4370,1,1),(673,0,4796,45,1,1),(674,0,4796,46,1,1),(675,0,4796,47,1,1),(676,0,4796,48,1,1),(677,0,4796,52,1,1),(678,0,4796,114,1,1),(679,0,4796,128,1,1),(680,0,4796,257,1,1),(681,0,4796,260,1,1),(682,0,4796,261,1,1),(683,0,4796,263,1,1),(684,0,4796,298,1,1),(685,0,4796,510,1,0.5),(686,0,4796,4374,1,0.5),(687,0,4796,4375,1,0.5),(688,0,4796,4376,1,0.5),(689,0,4797,45,1,1),(690,0,4797,46,1,1),(691,0,4797,47,1,1),(692,0,4797,48,1,1),(693,0,4797,52,1,1),(694,0,4797,114,1,0.5),(695,0,4797,128,1,0.5),(696,0,4797,257,1,1),(697,0,4797,260,1,1),(698,0,4797,261,1,1),(699,0,4797,263,1,1),(700,0,4797,298,1,0.5),(701,0,4797,510,1,0.5),(702,0,4798,45,1,1),(703,0,4798,46,1,1),(704,0,4798,47,1,1),(705,0,4798,134,1,1),(706,0,4798,260,1,0.5),(707,0,4798,261,1,0.5),(708,0,4798,263,1,0.5),(712,0,4799,45,1,1),(713,0,4799,46,1,1),(714,0,4799,47,1,1),(715,0,4799,48,1,1),(716,0,4799,134,1,0.5),(717,0,4799,260,1,0.5),(718,0,4799,261,1,0.5),(719,0,4799,263,1,0.5),(720,0,4799,4374,1,1),(721,0,4799,4375,1,1),(722,0,4799,4376,1,1),(723,0,4866,143,1,1),(724,0,4866,144,1,1),(725,0,4866,145,1,1),(726,0,4866,21,1,1),(727,0,4866,22,1,1),(728,0,4866,23,1,1),(729,0,4866,24,1,1),(730,0,4866,104,1,1),(731,0,4866,27,1,1),(732,0,4866,28,1,1),(733,0,4866,255,1,1),(734,0,4866,272,1,1),(735,0,4866,309,1,1),(736,0,4866,312,1,1),(737,0,4866,352,1,1),(738,0,4866,2093,1,0.5),(739,0,4866,2094,1,0.5),(740,0,4866,2096,1,0.5),(741,0,4866,2097,1,0.5),(742,0,4866,2626,1,0.5),(743,0,4866,4305,1,1),(744,0,4866,4306,1,1),(745,0,4866,4307,1,1),(746,0,4866,4359,1,1),(747,0,4866,4360,1,1),(748,0,4866,4361,1,1),(749,0,4866,4366,1,0.5),(750,0,4866,4367,1,0.5),(751,0,4866,4365,1,0.5),(752,0,4867,143,1,1),(753,0,4867,144,1,1),(754,0,4867,145,1,1),(755,0,4867,22,1,1),(756,0,4867,23,1,1),(757,0,4867,24,1,1),(758,0,4867,27,1,1),(759,0,4867,28,1,1),(760,0,4867,255,1,0.5),(761,0,4867,272,1,0.5),(762,0,4867,309,1,0.5),(763,0,4867,312,1,0.5),(764,0,4867,354,1,0.5),(765,0,4867,2093,1,0.5),(766,0,4867,2094,1,0.5),(767,0,4867,2096,1,0.5),(768,0,4867,2097,1,0.5),(769,0,4867,2626,1,0.5),(770,0,4867,4305,1,1),(771,0,4867,4306,1,1),(772,0,4867,4307,1,1),(773,0,4867,4359,1,1),(774,0,4867,4360,1,1),(775,0,4867,4361,1,1),(776,0,4867,4366,1,0.5),(777,0,4867,4367,1,0.5),(778,0,4867,4365,1,0.5),(779,0,4800,25,1,1),(780,0,4800,26,1,1),(781,0,4800,168,1,1),(782,0,4800,274,1,0.5),(783,0,4800,275,1,0.5),(784,0,4800,276,1,1),(785,0,4800,277,1,0.5),(786,0,4800,54,1,0.5),(787,0,4800,107,1,0.5),(788,0,4800,108,1,0.5),(789,0,4800,247,1,0.5),(790,0,4800,278,1,1),(791,0,4800,279,1,0.5),(792,0,4800,280,1,0.5),(793,0,4800,281,1,0.5),(794,0,4800,282,1,1),(795,0,4800,283,1,0.5),(796,0,4800,284,1,0.5),(797,0,4800,285,1,0.5),(798,0,4800,286,1,0.5),(799,0,4800,287,1,0.5),(800,0,4800,288,1,0.5),(801,0,4800,289,1,0.5),(802,0,4800,290,1,0.5),(803,0,4800,291,1,0.5),(804,0,4800,292,1,0.5),(805,0,4800,293,1,0.5),(806,0,4800,356,1,0.5),(807,0,4800,357,1,0.5),(808,0,4800,358,1,0.5),(809,0,4800,359,1,0.5),(810,0,4800,360,1,0.5),(811,0,4800,362,1,0.5),(812,0,4800,363,1,0.5),(813,0,4800,364,1,0.5),(814,0,4800,365,1,0.5),(815,0,4800,366,1,0.5),(816,0,4800,367,1,0.5),(817,0,4800,368,1,0.5),(818,0,4800,369,1,0.5),(819,0,4800,370,1,0.5),(820,0,4800,371,1,0.5),(821,0,4800,372,1,0.5),(822,0,4800,373,1,0.5),(823,0,4800,459,1,0.5),(824,0,4800,460,1,0.5),(825,0,4800,1885,1,0.5),(826,0,4800,1886,1,0.5),(827,0,4800,1887,1,0.5),(828,0,4800,1888,1,0.5),(829,0,4800,1889,1,0.5),(830,0,4800,1890,1,0.5),(831,0,4800,1891,1,0.5),(832,0,4800,1892,1,0.5),(833,0,4800,1893,1,0.5),(834,0,4800,1894,1,0.5),(835,0,4800,1895,1,0.5),(836,0,4800,1896,1,0.5),(837,0,4800,2101,1,0.5),(838,0,4800,2102,1,0.5),(839,0,4800,2103,1,0.5),(840,0,4800,2104,1,0.5),(841,0,4800,2105,1,0.5),(842,0,4800,2106,1,0.5),(843,0,4800,2107,1,0.5),(844,0,4800,2108,1,0.5),(845,0,4800,2109,1,0.5),(846,0,4800,2110,1,0.5),(847,0,4800,2111,1,0.5),(848,0,4800,4246,1,0.5),(849,0,4800,4247,1,0.5),(850,0,4800,4362,1,0.5),(851,0,4800,4363,1,0.5),(852,0,4800,4364,1,0.5),(853,0,4801,25,1,1),(854,0,4801,26,1,1),(855,0,4801,168,1,1),(856,0,4801,274,1,0.5),(857,0,4801,275,1,0.5),(858,0,4801,276,1,1),(859,0,4801,277,1,0.5),(860,0,4801,54,1,0.5),(861,0,4801,107,1,0.5),(862,0,4801,108,1,0.5),(863,0,4801,247,1,0.5),(864,0,4801,278,1,1),(865,0,4801,279,1,0.5),(866,0,4801,280,1,0.5),(867,0,4801,281,1,0.5),(868,0,4801,282,1,1),(869,0,4801,283,1,0.5),(870,0,4801,284,1,0.5),(871,0,4801,285,1,0.5),(872,0,4801,286,1,0.5),(873,0,4801,287,1,0.5),(874,0,4801,288,1,0.5),(875,0,4801,289,1,0.5),(876,0,4801,290,1,0.5),(877,0,4801,291,1,0.5),(878,0,4801,292,1,0.5),(879,0,4801,293,1,0.5),(880,0,4801,4984,1,1),(881,0,4801,356,1,0.5),(882,0,4801,357,1,0.5),(883,0,4801,358,1,0.5),(884,0,4801,359,1,0.5),(885,0,4801,360,1,0.5),(886,0,4801,362,1,0.5),(887,0,4801,363,1,0.5),(888,0,4801,364,1,0.5),(889,0,4801,365,1,0.5),(890,0,4801,366,1,0.5),(891,0,4801,367,1,0.5),(892,0,4801,368,1,0.5),(893,0,4801,369,1,0.5),(894,0,4801,370,1,0.5),(895,0,4801,371,1,0.5),(896,0,4801,372,1,0.5),(897,0,4801,373,1,0.5),(898,0,4801,459,1,0.5),(899,0,4801,460,1,0.5),(900,0,4801,1885,1,0.5),(901,0,4801,1886,1,0.5),(902,0,4801,1887,1,0.5),(903,0,4801,1888,1,0.5),(904,0,4801,1889,1,0.5),(905,0,4801,1890,1,0.5),(906,0,4801,1891,1,0.5),(907,0,4801,1892,1,0.5),(908,0,4801,1893,1,0.5),(909,0,4801,1894,1,0.5),(910,0,4801,1895,1,0.5),(911,0,4801,1896,1,0.5),(912,0,4801,2101,1,0.5),(913,0,4801,2102,1,0.5),(914,0,4801,2103,1,0.5),(915,0,4801,2104,1,0.5),(916,0,4801,2105,1,0.5),(917,0,4801,2106,1,0.5),(918,0,4801,2107,1,0.5),(919,0,4801,2108,1,0.5),(920,0,4801,2109,1,0.5),(921,0,4801,2110,1,0.5),(922,0,4801,2111,1,0.5),(923,0,4801,2265,1,0.5),(924,0,4801,4362,1,1),(925,0,4801,4363,1,1),(926,0,4801,4364,1,1),(927,0,4802,45,1,1),(928,0,4802,46,1,1),(929,0,4802,47,1,1),(930,0,4802,48,1,1),(931,0,4802,52,1,1),(932,0,4802,114,1,1),(933,0,4802,128,1,1),(934,0,4802,298,1,1),(935,0,4802,4374,1,0.5),(936,0,4802,4375,1,0.5),(937,0,4802,4376,1,0.5),(938,0,4803,45,1,1),(939,0,4803,46,1,1),(940,0,4803,47,1,1),(941,0,4803,48,1,1),(942,0,4803,52,1,1),(943,0,4803,114,1,1),(944,0,4803,128,1,1),(945,0,4803,298,1,1),(946,0,4803,4374,1,0.5),(947,0,4803,4375,1,0.5),(948,0,4803,4376,1,0.5),(949,0,4804,42,1,1),(950,0,4804,44,1,1),(951,0,4804,47,1,1),(952,0,4804,48,1,1),(953,0,4804,52,1,1),(954,0,4804,114,1,1),(955,0,4804,125,1,1),(956,0,4804,128,1,1),(957,0,4804,298,1,1),(958,0,4804,4393,1,0.5),(959,0,4804,4394,1,0.5),(960,0,4804,4395,1,0.5),(961,0,4805,42,1,1),(962,0,4805,44,1,1),(963,0,4805,47,1,1),(964,0,4805,48,1,1),(965,0,4805,52,1,1),(966,0,4805,114,1,1),(967,0,4805,125,1,1),(968,0,4805,128,1,1),(969,0,4805,298,1,1),(970,0,4805,4393,1,0.5),(971,0,4805,4394,1,0.5),(972,0,4805,4395,1,0.5),(973,0,4806,45,1,1),(974,0,4806,46,1,1),(975,0,4806,47,1,1),(976,0,4806,48,1,1),(977,0,4806,52,1,1),(978,0,4806,4374,1,0.5),(979,0,4806,4375,1,0.5),(980,0,4806,4376,1,0.5),(981,0,4807,2136,1,1),(982,0,4807,2137,1,0.5),(983,0,4807,2138,1,0.5),(984,0,4807,2139,1,0.5),(985,0,4807,2140,1,0.5),(986,0,4807,2142,1,0.5),(987,0,4807,2143,1,0.5),(988,0,4807,2152,1,0.5),(989,0,4807,3852,1,0.5),(990,0,4807,3855,1,0.5),(991,0,4807,4371,1,0.5),(992,0,4807,4372,1,0.5),(993,0,4807,4373,1,0.5),(994,0,4808,2137,1,0.5),(995,0,4808,2138,1,0.5),(996,0,4808,2139,1,0.5),(997,0,4808,2140,1,1),(998,0,4808,2142,1,0.5),(999,0,4808,2143,1,1),(1000,0,4808,2152,1,0.5),(1001,0,4808,3855,1,0.5),(1002,0,4808,4371,1,1),(1003,0,4808,4372,1,1),(1004,0,4808,4373,1,1),(1005,0,4809,34,1,1),(1006,0,4809,35,1,1),(1007,0,4809,2136,1,0.5),(1008,0,4809,2137,1,0.5),(1009,0,4809,2139,1,0.5),(1010,0,4809,2140,1,0.5),(1011,0,4809,2142,1,0.5),(1012,0,4809,2143,1,0.5),(1013,0,4809,2144,1,0.5),(1014,0,4809,2152,1,0.5),(1015,0,4809,3855,1,0.5),(1016,0,4809,4371,1,0.5),(1017,0,4809,4372,1,0.5),(1018,0,4809,4373,1,0.5),(1019,0,4810,34,1,1),(1020,0,4810,35,1,1),(1021,0,4810,2136,1,1),(1022,0,4810,2137,1,0.5),(1023,0,4810,2139,1,0.5),(1024,0,4810,2140,1,0.5),(1025,0,4810,2142,1,0.5),(1026,0,4810,2143,1,0.5),(1027,0,4810,2152,1,0.5),(1028,0,4810,3852,1,0.5),(1029,0,4810,3855,1,0.5),(1030,0,4810,4371,1,1),(1031,0,4810,4372,1,1),(1032,0,4810,4373,1,1),(1033,0,4811,13,1,1),(1034,0,4811,14,1,1),(1035,0,4811,15,1,1),(1036,0,4811,16,1,1),(1037,0,4811,34,1,1),(1038,0,4811,35,1,1),(1039,0,4811,45,1,1),(1040,0,4811,46,1,1),(1041,0,4811,47,1,1),(1042,0,4811,48,1,1),(1043,0,4811,52,1,1),(1044,0,4811,2136,1,1),(1045,0,4811,2137,1,0.5),(1046,0,4811,2139,1,0.5),(1047,0,4811,2140,1,0.5),(1048,0,4811,2142,1,0.5),(1049,0,4811,2143,1,1),(1050,0,4811,2152,1,0.5),(1051,0,4811,3855,1,0.5),(1052,0,4811,4371,1,0.5),(1053,0,4811,4372,1,0.5),(1054,0,4811,4373,1,0.5),(1055,0,4812,14,1,1),(1056,0,4812,15,1,1),(1057,0,4812,16,1,1),(1058,0,4812,34,1,1),(1059,0,4812,35,1,1),(1060,0,4812,46,1,1),(1061,0,4812,47,1,1),(1062,0,4812,48,1,1),(1063,0,4812,52,1,1),(1064,0,4812,2136,1,1),(1065,0,4812,2137,1,0.5),(1066,0,4812,2139,1,0.5),(1067,0,4812,2140,1,0.5),(1068,0,4812,2142,1,0.5),(1069,0,4812,2143,1,1),(1070,0,4812,2152,1,0.5),(1071,0,4812,3855,1,0.5),(1072,0,4812,4371,1,1),(1073,0,4812,4372,1,1),(1074,0,4812,4373,1,1),(1075,0,4813,147,1,1),(1076,0,4813,148,1,1),(1077,0,4813,149,1,1),(1078,0,4813,150,1,1),(1079,0,4813,151,1,1),(1080,0,4813,298,1,1),(1081,0,4813,2067,1,0.5),(1082,0,4813,2708,1,0.5),(1083,0,4813,2712,1,0.5),(1084,0,4813,4308,1,0.5),(1085,0,4813,4309,1,0.5),(1086,0,4813,4310,1,0.5),(1087,0,4814,148,1,1),(1088,0,4814,149,1,1),(1089,0,4814,150,1,1),(1090,0,4814,151,1,1),(1091,0,4814,298,1,1),(1092,0,4814,2067,1,0.5),(1093,0,4814,4308,1,1),(1094,0,4814,4309,1,1),(1095,0,4814,4310,1,1),(1096,0,4815,45,1,1),(1097,0,4815,46,1,1),(1098,0,4815,47,1,1),(1099,0,4815,48,1,1),(1100,0,4815,52,1,1),(1101,0,4815,134,1,1),(1102,0,4815,261,1,1),(1103,0,4815,298,1,1),(1104,0,4816,45,1,1),(1105,0,4816,46,1,1),(1106,0,4816,47,1,1),(1107,0,4816,48,1,1),(1108,0,4816,52,1,1),(1109,0,4816,134,1,1),(1110,0,4816,261,1,1),(1111,0,4816,298,1,1),(1112,0,4817,45,1,1),(1113,0,4817,46,1,1),(1114,0,4817,47,1,1),(1115,0,4817,48,1,1),(1116,0,4817,52,1,1),(1117,0,4818,222,1,1),(1118,0,4818,223,1,1),(1119,0,4818,224,1,1),(1120,0,4818,225,1,1),(1121,0,4818,226,1,1),(1122,0,4818,227,1,1),(1123,0,4818,228,1,1),(1124,0,4818,229,1,1),(1125,0,4818,124,1,0.5),(1126,0,4818,125,1,0.5),(1127,0,4818,126,1,0.5),(1128,0,4818,127,1,0.5),(1129,0,4818,128,1,0.5),(1130,0,4818,130,1,0.5),(1131,0,4818,131,1,0.5),(1132,0,4818,132,1,0.5),(1133,0,4818,305,1,0.5),(1134,0,4818,4290,1,0.5),(1135,0,4818,4291,1,0.5),(1136,0,4818,4292,1,0.5),(1137,0,4818,4293,1,0.5),(1138,0,4818,4294,1,0.5),(1139,0,4818,4295,1,0.5),(1140,0,4819,222,1,1),(1141,0,4819,223,1,1),(1142,0,4819,224,1,1),(1143,0,4819,225,1,1),(1144,0,4819,226,1,1),(1145,0,4819,227,1,1),(1146,0,4819,228,1,1),(1147,0,4819,229,1,1),(1148,0,4819,124,1,0.5),(1149,0,4819,125,1,0.5),(1150,0,4819,126,1,0.5),(1151,0,4819,127,1,0.5),(1152,0,4819,128,1,0.5),(1153,0,4819,130,1,0.5),(1154,0,4819,131,1,0.5),(1155,0,4819,132,1,0.5),(1156,0,4819,305,1,0.5),(1157,0,4819,4290,1,1),(1158,0,4819,4291,1,1),(1159,0,4819,4292,1,1),(1160,0,4819,4293,1,1),(1161,0,4819,4294,1,1),(1162,0,4819,4295,1,1),(1163,0,4820,2,1,0.5),(1164,0,4820,3,1,0.5),(1165,0,4820,5,1,0.5),(1166,0,4820,7,1,1),(1167,0,4820,8,1,1),(1168,0,4820,9,1,1),(1169,0,4820,2143,1,1),(1170,0,4820,4374,1,0.5),(1171,0,4820,4375,1,0.5),(1172,0,4820,4376,1,0.5),(1173,0,4821,2,1,0.5),(1174,0,4821,3,1,0.5),(1175,0,4821,5,1,0.5),(1176,0,4821,7,1,1),(1177,0,4821,8,1,1),(1178,0,4821,9,1,1),(1179,0,4821,2140,1,0.5),(1180,0,4821,2143,1,0.5),(1181,0,4821,4374,1,1),(1182,0,4821,4375,1,1),(1183,0,4821,4376,1,1),(1184,0,4822,152,1,1),(1185,0,4822,153,1,1),(1186,0,4822,154,1,1),(1187,0,4822,155,1,1),(1188,0,4822,156,1,1),(1189,0,4822,259,1,1),(1190,0,4822,261,1,1),(1191,0,4822,263,1,1),(1192,0,4822,265,1,0.5),(1193,0,4822,510,1,1),(1194,0,4823,152,1,1),(1195,0,4823,153,1,1),(1196,0,4823,154,1,1),(1197,0,4823,155,1,1),(1198,0,4823,156,1,1),(1199,0,4823,259,1,0.5),(1200,0,4823,261,1,0.5),(1201,0,4823,263,1,0.5),(1202,0,4823,265,1,0.5),(1203,0,4823,510,1,0.5),(1204,0,4824,45,1,1),(1205,0,4824,46,1,1),(1206,0,4824,47,1,1),(1207,0,4824,48,1,1),(1208,0,4824,52,1,1),(1209,0,4824,260,1,1),(1210,0,4824,261,1,1),(1211,0,4824,263,1,1),(1212,0,4824,298,1,1),(1213,0,4824,504,1,0.5),(1214,0,4824,510,1,0.5),(1215,0,4824,1670,1,0.5),(1216,0,4824,1686,1,0.5),(1217,0,4824,1760,1,0.5),(1218,0,4824,1778,1,0.5),(1219,0,4824,1779,1,0.5),(1220,0,4824,1780,1,0.5),(1221,0,4824,1811,1,0.5),(1222,0,4824,1908,1,0.5),(1223,0,4824,2233,1,0.5),(1224,0,4824,2238,1,0.5),(1225,0,4824,2248,1,0.5),(1226,0,4824,2254,1,0.5),(1227,0,4824,2725,1,0.5),(1228,0,4824,3684,1,0.5),(1229,0,4824,4040,1,0.5),(1230,0,4825,45,1,1),(1231,0,4825,46,1,1),(1232,0,4825,47,1,1),(1233,0,4825,48,1,1),(1234,0,4825,52,1,1),(1235,0,4825,114,1,1),(1236,0,4825,128,1,1),(1237,0,4825,298,1,1),(1238,0,4825,510,1,0.5),(1239,0,4826,21,1,1),(1240,0,4826,22,1,1),(1241,0,4826,23,1,1),(1242,0,4826,24,1,1),(1243,0,4826,272,1,1),(1244,0,4826,4983,1,0.5),(1245,0,4826,354,1,1),(1246,0,4826,2140,1,0.5),(1247,0,4826,2143,1,0.5),(1248,0,4826,4359,1,0.5),(1249,0,4826,4360,1,0.5),(1250,0,4826,4361,1,0.5),(1251,0,4827,21,1,1),(1252,0,4827,22,1,0.5),(1253,0,4827,23,1,0.5),(1254,0,4827,24,1,0.5),(1255,0,4827,272,1,1),(1256,0,4827,354,1,1),(1257,0,4827,2140,1,0.5),(1258,0,4827,2143,1,0.5),(1259,0,4827,4359,1,1),(1260,0,4827,4360,1,1),(1261,0,4827,4361,1,1),(1262,0,4828,45,1,1),(1263,0,4828,46,1,1),(1264,0,4828,47,1,1),(1265,0,4828,48,1,1),(1266,0,4828,52,1,1),(1267,0,4828,114,1,1),(1268,0,4828,128,1,1),(1269,0,4828,257,1,1),(1270,0,4828,260,1,1),(1271,0,4828,261,1,1),(1272,0,4828,263,1,1),(1273,0,4828,298,1,1),(1274,0,4828,510,1,0.5),(1275,0,4828,4374,1,0.5),(1276,0,4828,4375,1,0.5),(1277,0,4828,4376,1,0.5),(1278,0,4829,45,1,1),(1279,0,4829,46,1,1),(1280,0,4829,47,1,1),(1281,0,4829,48,1,1),(1282,0,4829,52,1,1),(1283,0,4829,114,1,0.5),(1284,0,4829,128,1,0.5),(1285,0,4829,257,1,1),(1286,0,4829,260,1,1),(1287,0,4829,261,1,1),(1288,0,4829,263,1,1),(1289,0,4829,298,1,0.5),(1290,0,4829,510,1,0.5),(1291,0,4829,4374,1,1),(1292,0,4829,4375,1,1),(1293,0,4829,4376,1,1),(1294,0,4830,45,1,1),(1295,0,4830,46,1,1),(1296,0,4830,47,1,1),(1297,0,4830,48,1,1),(1298,0,4830,52,1,1),(1299,0,4830,298,1,1),(1300,0,4830,510,1,0.5),(1301,0,4830,4396,1,0.5),(1302,0,4830,4397,1,0.5),(1303,0,4830,4398,1,0.5),(1304,0,4831,45,1,1),(1305,0,4831,46,1,1),(1306,0,4831,47,1,1),(1307,0,4831,48,1,1),(1308,0,4831,52,1,1),(1309,0,4831,298,1,1),(1310,0,4831,4396,1,1),(1311,0,4831,4397,1,1),(1312,0,4831,4398,1,1),(1313,0,4832,147,1,1),(1314,0,4832,148,1,1),(1315,0,4832,149,1,1),(1316,0,4832,150,1,1),(1317,0,4832,151,1,1),(1318,0,4832,298,1,1),(1319,0,4832,4308,1,0.5),(1320,0,4832,4309,1,0.5),(1321,0,4832,4310,1,0.5),(1322,0,4833,147,1,1),(1323,0,4833,148,1,1),(1324,0,4833,149,1,1),(1325,0,4833,150,1,1),(1326,0,4833,151,1,1),(1327,0,4833,298,1,1),(1328,0,4833,2708,1,0.5),(1329,0,4833,2712,1,0.5),(1330,0,4833,4308,1,1),(1331,0,4833,4309,1,1),(1332,0,4833,4310,1,1),(1333,0,4834,219,1,1),(1334,0,4834,220,1,1),(1335,0,4834,221,1,1),(1336,0,4834,222,1,1),(1337,0,4834,223,1,1),(1338,0,4834,224,1,1),(1339,0,4834,225,1,1),(1340,0,4834,226,1,1),(1341,0,4834,227,1,1),(1342,0,4834,228,1,1),(1343,0,4834,229,1,1),(1344,0,4834,124,1,1),(1345,0,4834,130,1,1),(1346,0,4834,131,1,1),(1347,0,4834,298,1,1),(1348,0,4834,1691,1,0.5),(1349,0,4834,1692,1,0.5),(1350,0,4834,4287,1,0.5),(1351,0,4834,4288,1,0.5),(1352,0,4834,4289,1,0.5),(1353,0,4834,4290,1,0.5),(1354,0,4834,4291,1,0.5),(1355,0,4834,4292,1,0.5),(1356,0,4834,4293,1,0.5),(1357,0,4834,4294,1,0.5),(1358,0,4834,4295,1,0.5),(1359,0,4835,219,1,1),(1360,0,4835,220,1,1),(1361,0,4835,221,1,1),(1362,0,4835,223,1,1),(1363,0,4835,224,1,1),(1364,0,4835,225,1,1),(1365,0,4835,226,1,1),(1366,0,4835,227,1,1),(1367,0,4835,228,1,1),(1368,0,4835,229,1,1),(1369,0,4835,124,1,1),(1370,0,4835,130,1,1),(1371,0,4835,131,1,1),(1372,0,4835,298,1,1),(1373,0,4835,1691,1,0.5),(1374,0,4835,1692,1,0.5),(1375,0,4835,4287,1,1),(1376,0,4835,4288,1,1),(1377,0,4835,4289,1,1),(1378,0,4835,4290,1,1),(1379,0,4835,4291,1,1),(1380,0,4835,4292,1,1),(1381,0,4835,4293,1,1),(1382,0,4835,4294,1,1),(1383,0,4835,4295,1,1),(1384,0,4836,219,1,1),(1385,0,4836,220,1,1),(1386,0,4836,221,1,1),(1387,0,4836,222,1,1),(1388,0,4836,223,1,1),(1389,0,4836,224,1,1),(1390,0,4836,225,1,1),(1391,0,4836,226,1,1),(1392,0,4836,227,1,1),(1393,0,4836,228,1,1),(1394,0,4836,229,1,1),(1395,0,4836,124,1,1),(1396,0,4836,130,1,1),(1397,0,4836,131,1,1),(1398,0,4836,4287,1,0.5),(1399,0,4836,4288,1,0.5),(1400,0,4836,4289,1,0.5),(1401,0,4836,4290,1,0.5),(1402,0,4836,4291,1,0.5),(1403,0,4836,4292,1,0.5),(1404,0,4836,4293,1,0.5),(1405,0,4836,4294,1,0.5),(1406,0,4836,4295,1,0.5),(1407,0,4837,219,1,1),(1408,0,4837,220,1,1),(1409,0,4837,221,1,1),(1410,0,4837,222,1,1),(1411,0,4837,223,1,1),(1412,0,4837,224,1,1),(1413,0,4837,225,1,1),(1414,0,4837,226,1,1),(1415,0,4837,227,1,1),(1416,0,4837,228,1,1),(1417,0,4837,229,1,1),(1418,0,4837,124,1,1),(1419,0,4837,130,1,1),(1420,0,4837,131,1,1),(1421,0,4837,298,1,1),(1422,0,4837,4287,1,1),(1423,0,4837,4288,1,1),(1424,0,4837,4289,1,1),(1425,0,4837,4290,1,1),(1426,0,4837,4291,1,1),(1427,0,4837,4292,1,1),(1428,0,4837,4293,1,1),(1429,0,4837,4294,1,1),(1430,0,4837,4295,1,1),(1431,0,4838,45,1,1),(1432,0,4838,46,1,1),(1433,0,4838,260,1,1),(1434,0,4838,261,1,1),(1435,0,4838,263,1,1),(1436,0,4838,298,1,1),(1437,0,4838,1942,1,0.5),(1438,0,4838,1943,1,0.5),(1439,0,4838,1944,1,0.5),(1440,0,4839,45,1,1),(1441,0,4839,46,1,1),(1442,0,4839,260,1,1),(1443,0,4839,261,1,0.5),(1444,0,4839,263,1,0.5),(1445,0,4839,298,1,0.5),(1446,0,4839,1942,1,0.5),(1447,0,4839,1943,1,0.5),(1448,0,4839,1944,1,0.5),(1449,0,4840,30,1,1),(1450,0,4840,31,1,1),(1451,0,4840,32,1,1),(1452,0,4840,33,1,1),(1453,0,4840,298,1,1),(1454,0,4840,378,1,0.5),(1455,0,4840,381,1,0.5),(1456,0,4840,382,1,0.5),(1457,0,4840,383,1,0.5),(1458,0,4840,1905,1,0.5),(1459,0,4840,3683,1,0.5),(1460,0,4840,3684,1,0.5),(1461,0,4840,4368,1,0.5),(1462,0,4840,4369,1,0.5),(1463,0,4840,4370,1,0.5),(1464,0,4841,30,1,1),(1465,0,4841,31,1,1),(1466,0,4841,32,1,1),(1467,0,4841,33,1,1),(1468,0,4841,298,1,1),(1469,0,4841,378,1,0.5),(1470,0,4841,381,1,0.5),(1471,0,4841,382,1,0.5),(1472,0,4841,383,1,0.5),(1473,0,4841,1905,1,0.5),(1474,0,4841,3683,1,0.5),(1475,0,4841,3684,1,0.5),(1476,0,4841,4368,1,1),(1477,0,4841,4369,1,1),(1478,0,4841,4370,1,1),(1479,0,4842,45,1,1),(1480,0,4842,46,1,1),(1481,0,4842,47,1,1),(1482,0,4842,48,1,1),(1483,0,4842,52,1,1),(1484,0,4843,147,1,1),(1485,0,4843,148,1,1),(1486,0,4843,149,1,1),(1487,0,4843,150,1,1),(1488,0,4843,151,1,1),(1489,0,4843,298,1,1),(1490,0,4843,4308,1,0.5),(1491,0,4843,4309,1,0.5),(1492,0,4843,4310,1,0.5),(1493,0,4844,147,1,1),(1494,0,4844,148,1,1),(1495,0,4844,149,1,1),(1496,0,4844,150,1,1),(1497,0,4844,151,1,1),(1498,0,4844,298,1,1),(1499,0,4844,4308,1,1),(1500,0,4844,4309,1,1),(1501,0,4844,4310,1,1),(1502,0,4845,45,1,1),(1503,0,4845,46,1,1),(1504,0,4845,47,1,1),(1505,0,4845,48,1,1),(1506,0,4845,52,1,1),(1507,0,4845,134,1,1),(1508,0,4845,257,1,1),(1509,0,4845,260,1,1),(1510,0,4845,261,1,1),(1511,0,4845,263,1,1),(1512,0,4845,298,1,1),(1513,0,4845,4374,1,0.5),(1514,0,4845,4375,1,0.5),(1515,0,4845,4376,1,0.5),(1516,0,4846,45,1,1),(1517,0,4846,46,1,1),(1518,0,4846,47,1,1),(1519,0,4846,48,1,1),(1520,0,4846,52,1,1),(1521,0,4846,134,1,1),(1522,0,4846,257,1,1),(1523,0,4846,260,1,1),(1524,0,4846,261,1,1),(1525,0,4846,263,1,1),(1526,0,4846,298,1,1),(1527,0,4847,10,1,1),(1528,0,4847,11,1,1),(1529,0,4847,12,1,1),(1530,0,4847,114,1,1),(1531,0,4847,124,1,1),(1532,0,4847,259,1,1),(1533,0,4847,260,1,1),(1534,0,4847,261,1,1),(1535,0,4847,263,1,1),(1536,0,4847,298,1,1),(1537,0,4847,4350,1,0.5),(1538,0,4847,4351,1,0.5),(1539,0,4847,4352,1,0.5),(1540,0,4848,10,1,1),(1541,0,4848,11,1,1),(1542,0,4848,12,1,1),(1543,0,4848,114,1,0.5),(1544,0,4848,124,1,0.5),(1545,0,4848,259,1,0.5),(1546,0,4848,260,1,0.5),(1547,0,4848,261,1,0.5),(1548,0,4848,263,1,0.5),(1549,0,4848,298,1,0.5),(1550,0,4848,4350,1,1),(1551,0,4848,4351,1,1),(1552,0,4848,4352,1,1),(1553,0,4849,169,1,0.5),(1554,0,4849,173,1,0.5),(1555,0,4849,182,1,0.5),(1556,0,4849,187,1,0.5),(1557,0,4849,45,1,1),(1558,0,4850,169,1,0.5),(1559,0,4850,173,1,0.5),(1560,0,4850,177,1,1),(1561,0,4850,182,1,0.5),(1562,0,4850,187,1,0.5),(1563,0,4850,192,1,0.5),(1564,0,4850,45,1,0.5),(1565,0,4851,237,1,1),(1566,0,4851,239,1,1),(1567,0,4851,241,1,1),(1568,0,4851,243,1,1),(1569,0,4851,135,1,1),(1570,0,4851,136,1,0.5),(1571,0,4851,137,1,0.5),(1572,0,4851,138,1,0.5),(1573,0,4851,139,1,0.5),(1574,0,4851,306,1,0.5),(1575,0,4851,500,1,0.5),(1576,0,4851,2056,1,0.5),(1577,0,4851,4302,1,0.5),(1578,0,4851,4303,1,0.5),(1579,0,4851,4304,1,0.5),(1580,0,4852,237,1,1),(1581,0,4852,239,1,1),(1582,0,4852,241,1,1),(1583,0,4852,243,1,1),(1584,0,4852,135,1,1),(1585,0,4852,136,1,0.5),(1586,0,4852,137,1,0.5),(1587,0,4852,138,1,1),(1588,0,4852,139,1,0.5),(1589,0,4852,306,1,0.5),(1590,0,4852,500,1,0.5),(1591,0,4852,2056,1,0.5),(1592,0,4852,4302,1,1),(1593,0,4852,4303,1,1),(1594,0,4852,4304,1,1),(1595,0,4853,237,1,1),(1596,0,4853,239,1,1),(1597,0,4853,241,1,1),(1598,0,4853,243,1,1),(1599,0,4853,135,1,1),(1600,0,4853,136,1,0.5),(1601,0,4853,137,1,0.5),(1602,0,4853,138,1,0.5),(1603,0,4853,139,1,0.5),(1604,0,4853,306,1,0.5),(1605,0,4853,500,1,0.5),(1606,0,4853,2056,1,0.5),(1607,0,4853,4302,1,0.5),(1608,0,4853,4303,1,0.5),(1609,0,4853,4304,1,0.5),(1610,0,4854,237,1,1),(1611,0,4854,239,1,1),(1612,0,4854,241,1,1),(1613,0,4854,243,1,1),(1614,0,4854,135,1,1),(1615,0,4854,136,1,0.5),(1616,0,4854,137,1,0.5),(1617,0,4854,138,1,1),(1618,0,4854,139,1,1),(1619,0,4854,306,1,0.5),(1620,0,4854,500,1,0.5),(1621,0,4854,2056,1,0.5),(1622,0,4854,4302,1,1),(1623,0,4854,4303,1,1),(1624,0,4854,4304,1,1),(1625,0,4855,237,1,1),(1626,0,4855,239,1,1),(1627,0,4855,241,1,1),(1628,0,4855,243,1,1),(1629,0,4855,135,1,1),(1630,0,4855,136,1,0.5),(1631,0,4855,137,1,0.5),(1632,0,4855,138,1,0.5),(1633,0,4855,4302,1,0.5),(1634,0,4855,4303,1,0.5),(1635,0,4855,4304,1,0.5),(1636,0,4856,237,1,1),(1637,0,4856,239,1,1),(1638,0,4856,241,1,1),(1639,0,4856,243,1,1),(1640,0,4856,135,1,1),(1641,0,4856,136,1,0.5),(1642,0,4856,137,1,0.5),(1643,0,4856,138,1,1),(1644,0,4856,4302,1,1),(1645,0,4856,4303,1,1),(1646,0,4856,4304,1,1),(1647,0,4857,237,1,1),(1648,0,4857,239,1,1),(1649,0,4857,241,1,1),(1650,0,4857,243,1,1),(1651,0,4857,135,1,1),(1652,0,4857,136,1,0.5),(1653,0,4857,137,1,0.5),(1654,0,4857,138,1,0.5),(1655,0,4857,139,1,0.5),(1656,0,4857,306,1,0.5),(1657,0,4857,500,1,0.5),(1658,0,4857,2056,1,0.5),(1659,0,4857,4302,1,0.5),(1660,0,4857,4303,1,0.5),(1661,0,4857,4304,1,0.5),(1662,0,4858,237,1,1),(1663,0,4858,239,1,1),(1664,0,4858,241,1,1),(1665,0,4858,243,1,1),(1666,0,4858,135,1,1),(1667,0,4858,136,1,0.5),(1668,0,4858,137,1,0.5),(1669,0,4858,138,1,1),(1670,0,4858,139,1,0.5),(1671,0,4858,306,1,0.5),(1672,0,4858,500,1,0.5),(1673,0,4858,2056,1,0.5),(1674,0,4858,4302,1,1),(1675,0,4858,4303,1,1),(1676,0,4858,4304,1,1),(1677,0,4859,237,1,1),(1678,0,4859,239,1,1),(1679,0,4859,241,1,1),(1680,0,4859,243,1,1),(1681,0,4859,124,1,1),(1682,0,4859,125,1,1),(1683,0,4859,130,1,1),(1684,0,4859,135,1,1),(1685,0,4859,298,1,1),(1686,0,4859,306,1,0.5),(1687,0,4859,1688,1,0.5),(1688,0,4859,2056,1,0.5),(1689,0,4860,237,1,1),(1690,0,4860,239,1,1),(1691,0,4860,241,1,1),(1692,0,4860,243,1,1),(1693,0,4860,124,1,1),(1694,0,4860,125,1,1),(1695,0,4860,130,1,1),(1696,0,4860,135,1,1),(1697,0,4860,298,1,1),(1698,0,4860,306,1,0.5),(1699,0,4860,1688,1,0.5),(1700,0,4860,2056,1,0.5),(1701,0,4861,164,1,0.5),(1702,0,4861,165,1,0.5),(1703,0,4861,166,1,0.5),(1704,0,4861,167,1,0.5),(1705,0,4861,45,1,1),(1706,0,4861,46,1,1),(1707,0,4861,47,1,1),(1708,0,4861,48,1,1),(1709,0,4861,260,1,1),(1710,0,4861,261,1,1),(1711,0,4861,263,1,1),(1712,0,4861,510,1,1),(1713,0,4862,164,1,0.5),(1714,0,4862,165,1,0.5),(1715,0,4862,166,1,0.5),(1716,0,4862,167,1,0.5),(1717,0,4862,45,1,1),(1718,0,4862,46,1,1),(1719,0,4862,47,1,1),(1720,0,4862,48,1,1),(1721,0,4862,260,1,0.5),(1722,0,4862,261,1,0.5),(1723,0,4862,263,1,0.5),(1724,0,4862,510,1,0.5),(1725,0,4868,298,1,1),(1726,0,4868,504,1,0.5),(1727,0,4868,1670,1,1),(1728,0,4868,1780,1,1),(1729,0,4868,1787,1,1),(1730,0,4868,2138,1,0.5),(1731,0,4868,2150,1,1),(1732,0,4868,2159,1,1),(1733,0,4868,2199,1,1),(1734,0,4868,2216,1,1),(1735,0,4869,263,1,1),(1736,0,4869,298,1,1),(1737,0,4869,504,1,0.5),(1738,0,4869,1670,1,1),(1739,0,4869,1760,1,1),(1740,0,4869,1780,1,1),(1741,0,4869,1787,1,1),(1742,0,4869,2138,1,0.5),(1743,0,4869,2158,1,1),(1744,0,4869,2159,1,0.5),(1745,0,4869,2176,1,1),(1746,0,4869,2184,1,1),(1747,0,4869,2188,1,1),(1748,0,4869,2198,1,0.5),(1749,0,4869,2210,1,1),(1750,0,4869,2214,1,1),(1751,0,4869,2216,1,0.5),(1752,0,4869,2217,1,1),(1753,0,4869,2218,1,1),(1754,0,4869,2220,1,1),(1755,0,4870,263,1,1),(1756,0,4870,504,1,0.5),(1757,0,4870,1760,1,1),(1758,0,4870,1780,1,1),(1759,0,4870,1787,1,1),(1760,0,4870,2158,1,1),(1761,0,4870,2159,1,0.5),(1762,0,4870,2176,1,1),(1763,0,4870,2182,1,1),(1764,0,4870,2184,1,1),(1765,0,4870,2188,1,1),(1766,0,4870,2210,1,1),(1767,0,4870,2214,1,1),(1768,0,4870,2217,1,1),(1769,0,4870,2218,1,1),(1770,0,4870,2220,1,1),(1771,0,4871,263,1,0.5),(1772,0,4871,504,1,0.5),(1773,0,4871,1670,1,0.5),(1774,0,4871,1686,1,0.5),(1775,0,4871,1760,1,0.5),(1776,0,4871,1780,1,0.5),(1777,0,4871,1787,1,0.5),(1778,0,4871,2159,1,0.5),(1779,0,4871,2176,1,0.5),(1780,0,4871,2184,1,0.5),(1781,0,4871,2188,1,0.5),(1782,0,4871,2198,1,1),(1783,0,4871,2209,1,1),(1784,0,4871,2210,1,0.5),(1785,0,4871,2214,1,0.5),(1786,0,4871,2217,1,1),(1787,0,4871,2218,1,0.5),(1788,0,4871,2220,1,1),(1789,0,4872,257,1,1),(1790,0,4872,260,1,1),(1791,0,4872,261,1,1),(1792,0,4872,263,1,1),(1793,0,4872,504,1,0.5),(1794,0,4872,1670,1,0.5),(1795,0,4872,1686,1,0.5),(1796,0,4872,1780,1,0.5),(1797,0,4872,1787,1,0.5),(1798,0,4872,2158,1,1),(1799,0,4872,2176,1,1),(1800,0,4872,2198,1,1),(1801,0,4872,2209,1,1),(1802,0,4872,2214,1,1),(1803,0,4873,257,1,1),(1804,0,4873,260,1,1),(1805,0,4873,261,1,1),(1806,0,4873,263,1,1),(1807,0,4873,298,1,1),(1808,0,4873,504,1,0.5),(1809,0,4873,1670,1,0.5),(1810,0,4873,1686,1,0.5),(1811,0,4873,1760,1,0.5),(1812,0,4873,1780,1,0.5),(1813,0,4873,1787,1,0.5),(1814,0,4873,2158,1,1),(1815,0,4873,2159,1,0.5),(1816,0,4873,2176,1,1),(1817,0,4873,2184,1,1),(1818,0,4873,2188,1,0.5),(1819,0,4873,2210,1,1),(1820,0,4873,2214,1,1),(1821,0,4873,2216,1,0.5),(1822,0,4873,2217,1,1),(1823,0,4873,2218,1,1),(1824,0,4873,2219,1,0.5),(1825,0,4873,2220,1,1),(1826,0,4874,1670,1,0.5),(1827,0,4874,1808,1,1),(1828,0,4874,1810,1,0.5),(1829,0,4874,1812,1,1),(1830,0,4875,255,1,1),(1831,0,4875,257,1,1),(1832,0,4875,260,1,1),(1833,0,4875,261,1,1),(1834,0,4875,263,1,1),(1835,0,4875,298,1,1),(1836,0,4875,1670,1,0.5),(1837,0,4875,1780,1,1),(1838,0,4875,2158,1,1),(1839,0,4875,2159,1,1),(1840,0,4875,2177,1,1),(1841,0,4875,2184,1,0.5),(1842,0,4875,2188,1,1),(1843,0,4875,2198,1,0.5),(1844,0,4875,2209,1,0.5),(1845,0,4875,2210,1,0.5),(1846,0,4875,2214,1,1),(1847,0,4875,2217,1,0.5),(1848,0,4875,2218,1,1),(1849,0,4875,2219,1,1),(1850,0,4875,2220,1,1),(1851,0,4876,257,1,1),(1852,0,4876,260,1,1),(1853,0,4876,261,1,1),(1854,0,4876,263,1,1),(1855,0,4876,298,1,1),(1856,0,4876,504,1,0.5),(1857,0,4876,1670,1,0.5),(1858,0,4876,1686,1,0.5),(1859,0,4876,1780,1,0.5),(1860,0,4876,2150,1,1),(1861,0,4876,2153,1,1),(1862,0,4876,2158,1,1),(1863,0,4876,2159,1,1),(1864,0,4876,2176,1,0.5),(1865,0,4876,2177,1,0.5),(1866,0,4876,2198,1,0.5),(1867,0,4876,2199,1,0.5),(1868,0,4876,2200,1,0.5),(1869,0,4876,2201,1,0.5),(1870,0,4876,2209,1,0.5),(1871,0,4876,2210,1,0.5),(1872,0,4876,2214,1,1),(1873,0,4876,2216,1,0.5),(1874,0,4876,2217,1,0.5),(1875,0,4876,2218,1,0.5),(1876,0,4876,2219,1,0.5),(1877,0,4876,2220,1,0.5),(1878,0,4877,263,1,0.5),(1879,0,4877,298,1,0.5),(1880,0,4877,504,1,0.5),(1881,0,4877,1670,1,0.5),(1882,0,4877,1686,1,0.5),(1883,0,4877,1780,1,0.5),(1884,0,4877,1787,1,0.5),(1885,0,4877,2150,1,1),(1886,0,4877,2153,1,1),(1887,0,4877,2158,1,1),(1888,0,4877,2159,1,1),(1889,0,4877,2214,1,1),(1890,0,4877,2216,1,0.5),(1891,0,4877,2233,1,1),(1892,0,4877,2234,1,1),(1893,0,4878,257,1,1),(1894,0,4878,260,1,1),(1895,0,4878,261,1,1),(1896,0,4878,263,1,1),(1897,0,4878,504,1,1),(1898,0,4878,1686,1,0.5),(1899,0,4878,1780,1,0.5),(1900,0,4878,2138,1,0.5),(1901,0,4878,2215,1,1),(1902,0,4878,3953,1,0.5),(1903,0,4879,114,1,0.5),(1904,0,4879,257,1,1),(1905,0,4879,260,1,1),(1906,0,4879,261,1,1),(1907,0,4879,263,1,1),(1908,0,4879,298,1,0.5),(1909,0,4879,504,1,0.5),(1910,0,4879,1670,1,0.5),(1911,0,4879,1686,1,0.5),(1912,0,4879,1694,1,0.5),(1913,0,4879,1780,1,0.5),(1914,0,4879,1787,1,0.5),(1915,0,4879,2150,1,1),(1916,0,4879,2153,1,1),(1917,0,4879,2198,1,0.5),(1918,0,4879,2199,1,0.5),(1919,0,4879,2201,1,0.5),(1920,0,4879,2209,1,0.5),(1921,0,4879,2216,1,0.5),(1922,0,4880,257,1,1),(1923,0,4880,260,1,1),(1924,0,4880,261,1,1),(1925,0,4880,263,1,1),(1926,0,4880,298,1,0.5),(1927,0,4880,504,1,1),(1928,0,4880,1670,1,1),(1929,0,4880,1686,1,0.5),(1930,0,4880,1780,1,1),(1931,0,4880,2138,1,0.5),(1932,0,4880,2150,1,1),(1933,0,4880,2153,1,1),(1934,0,4880,2158,1,1),(1935,0,4880,2177,1,1),(1936,0,4880,2198,1,0.5),(1937,0,4880,2199,1,0.5),(1938,0,4880,2200,1,0.5),(1939,0,4880,2201,1,0.5),(1940,0,4880,2209,1,0.5),(1941,0,4880,2214,1,0.5),(1943,0,4880,2216,1,1),(1944,0,4880,2217,1,1),(1945,0,4880,2218,1,1),(1946,0,4880,2219,1,1),(1947,0,4880,2220,1,1),(1948,0,4881,114,1,1),(1949,0,4881,125,1,1),(1950,0,4881,128,1,1),(1951,0,4881,257,1,1),(1952,0,4881,260,1,1),(1953,0,4881,298,1,1),(1954,0,4881,2200,1,0.5),(1955,0,4881,2221,1,0.5),(1956,0,4881,2222,1,0.5),(1957,0,4881,4080,1,0.5),(1958,0,4882,257,1,1),(1959,0,4882,260,1,1),(1960,0,4882,261,1,1),(1961,0,4882,263,1,1),(1962,0,4882,298,1,1),(1963,0,4882,504,1,0.5),(1964,0,4882,1670,1,1),(1965,0,4882,1686,1,1),(1966,0,4882,1780,1,1),(1967,0,4882,1787,1,1),(1968,0,4882,2138,1,1),(1969,0,4882,2153,1,1),(1970,0,4882,2214,1,1),(1971,0,4882,2216,1,0.5),(1972,0,4883,114,1,1),(1973,0,4883,128,1,1),(1974,0,4883,257,1,1),(1975,0,4883,260,1,1),(1976,0,4883,261,1,1),(1977,0,4883,263,1,1),(1978,0,4883,298,1,1),(1979,0,4883,504,1,0.5),(1980,0,4883,1670,1,0.5),(1981,0,4883,1686,1,0.5),(1982,0,4883,1780,1,0.5),(1983,0,4883,2138,1,0.5),(1984,0,4883,2150,1,1),(1985,0,4883,2158,1,0.5),(1986,0,4883,2198,1,0.5),(1987,0,4883,2199,1,1),(1988,0,4883,2209,1,0.5),(1989,0,4883,2216,1,1),(1990,0,4884,4755,1,1),(1991,0,4884,261,1,1),(1992,0,4884,263,1,1),(1993,0,4884,299,1,1),(1994,0,4884,463,1,0.5),(1995,0,4884,468,1,1),(1996,0,4884,469,1,0.5),(1997,0,4884,574,1,0.5),(1998,0,4884,1276,1,1),(1999,0,4884,1294,1,1),(2000,0,4884,1298,1,1),(2001,0,4884,1552,1,1),(2002,0,4884,1592,1,1),(2003,0,4884,1594,1,1),(2004,0,4884,1603,1,1),(2005,0,4884,1610,1,1),(2006,0,4884,1615,1,1),(2007,0,4884,1939,1,1),(2008,0,4884,1943,1,1),(2009,0,4884,1944,1,1),(2010,0,4885,43,1,1),(2011,0,4885,299,1,1),(2012,0,4885,468,1,1),(2013,0,4885,469,1,0.5),(2014,0,4885,574,1,0.5),(2015,0,4885,1656,1,0.5),(2016,0,4885,1659,1,0.5),(2017,0,4886,4753,1,1),(2018,0,4886,346,1,0.5),(2019,0,4886,347,1,0.5),(2020,0,4886,447,1,0.5),(2021,0,4886,842,1,0.5),(2022,0,4886,1195,1,1),(2023,0,4886,1552,1,1),(2024,0,4886,1835,1,1),(2026,0,4886,1848,1,0.5),(2027,0,4887,4760,1,1),(2028,0,4887,134,1,1),(2029,0,4887,393,1,0.5),(2030,0,4887,394,1,0.5),(2031,0,4887,1137,1,0.5),(2032,0,4887,1285,1,1),(2033,0,4887,1288,1,1),(2034,0,4887,1699,1,0.5),(2035,0,4887,2001,1,1),(2036,0,4887,2015,1,1),(2037,0,4887,2016,1,1),(2038,0,4888,4760,1,1),(2039,0,4888,134,1,1),(2040,0,4888,393,1,0.5),(2041,0,4888,394,1,0.5),(2042,0,4888,1137,1,0.5),(2043,0,4888,1285,1,1),(2044,0,4888,1288,1,1),(2045,0,4888,1699,1,0.5),(2046,0,4888,2001,1,1),(2047,0,4888,2013,1,1),(2048,0,4889,4760,1,1),(2049,0,4889,134,1,1),(2050,0,4889,393,1,0.5),(2051,0,4889,394,1,0.5),(2052,0,4889,1137,1,0.5),(2053,0,4889,1285,1,1),(2054,0,4889,1288,1,1),(2055,0,4889,1699,1,0.5),(2056,0,4889,2001,1,1),(2057,0,4889,2013,1,1),(2058,0,4889,2016,1,1),(2059,0,4890,1397,1,1),(2060,0,4890,2017,1,1),(2061,0,4891,4762,1,1),(2062,0,4891,4945,1,1),(2063,0,4891,4948,1,1),(2064,0,4891,504,1,1),(2065,0,4891,510,1,1),(2066,0,4891,723,1,1),(2067,0,4891,1943,1,1),(2068,0,4891,1944,1,1),(2069,0,4891,2022,1,1),(2070,0,4891,2027,1,0.5),(2071,0,4892,4762,1,1),(2072,0,4892,4945,1,0.5),(2073,0,4892,4948,1,0.5),(2074,0,4892,504,1,1),(2075,0,4892,510,1,1),(2076,0,4892,723,1,0.5),(2077,0,4892,1276,1,1),(2078,0,4892,1943,1,1),(2079,0,4892,1944,1,1),(2080,0,4892,2022,1,0.5),(2081,0,4892,2027,1,0.5),(2082,0,4893,144,1,1),(2083,0,4893,48,1,1),(2084,0,4893,255,1,0.5),(2085,0,4893,261,1,1),(2086,0,4893,263,1,1),(2087,0,4893,298,1,0.5),(2088,0,4893,4944,1,0.5),(2089,0,4893,4948,1,0.5),(2090,0,4893,323,1,0.5),(2091,0,4893,504,1,0.5),(2092,0,4893,508,1,1),(2093,0,4893,510,1,0.5),(2094,0,4893,733,1,0.5),(2095,0,4893,1314,1,1),(2096,0,4893,1964,1,1),(2097,0,4893,1970,1,1),(2098,0,4894,4763,1,1),(2099,0,4894,298,1,1),(2100,0,4894,4945,1,1),(2101,0,4894,4948,1,1),(2102,0,4894,504,1,1),(2103,0,4894,510,1,1),(2104,0,4894,532,1,0.5),(2105,0,4894,535,1,0.5),(2106,0,4894,604,1,0.5),(2107,0,4894,611,1,1),(2108,0,4894,613,1,0.5),(2109,0,4894,908,1,0.5),(2110,0,4894,1290,1,0.5),(2111,0,4894,1291,1,0.5),(2112,0,4894,1292,1,0.5),(2113,0,4894,1294,1,0.5),(2114,0,4894,1298,1,1),(2115,0,4894,1312,1,0.5),(2116,0,4894,1313,1,0.5),(2117,0,4894,1314,1,0.5),(2118,0,4894,1569,1,0.5),(2119,0,4894,1594,1,0.5),(2120,0,4894,1598,1,0.5),(2121,0,4894,1603,1,0.5),(2122,0,4894,1875,1,0.5),(2123,0,4894,1964,1,0.5),(2124,0,4894,1970,1,0.5),(2125,0,4894,4693,1,0.5),(2126,0,4894,4695,1,0.5),(2127,0,4895,4763,1,1),(2128,0,4895,298,1,1),(2129,0,4895,4944,1,0.5),(2130,0,4895,4948,1,0.5),(2131,0,4895,504,1,1),(2132,0,4895,508,1,1),(2133,0,4895,510,1,1),(2134,0,4895,1307,1,0.5),(2135,0,4895,1308,1,0.5),(2136,0,4895,1314,1,0.5),(2137,0,4895,1614,1,1),(2138,0,4895,1964,1,0.5),(2139,0,4895,1970,1,0.5),(2140,0,4896,257,1,1),(2141,0,4896,260,1,1),(2142,0,4896,261,1,1),(2143,0,4896,263,1,1),(2144,0,4896,265,1,0.5),(2145,0,4896,504,1,0.5),(2146,0,4896,508,1,1),(2148,0,4896,1314,1,0.5),(2149,0,4896,1766,1,0.5),(2150,0,4896,1964,1,0.5),(2151,0,4896,1970,1,0.5),(2152,0,4897,4766,1,1),(2153,0,4897,335,1,1),(2154,0,4897,826,1,0.5),(2155,0,4897,1174,1,0.5),(2156,0,4897,1175,1,0.5),(2157,0,4897,1806,1,0.5),(2158,0,4898,1125,1,1),(2159,0,4898,1127,1,1),(2160,0,4898,1326,1,0.5),(2161,0,4898,1329,1,1),(2162,0,4898,1330,1,1),(2163,0,4898,1404,1,0.5),(2164,0,4898,1952,1,1),(2165,0,4898,1955,1,0.5),(2166,0,4898,1965,1,0.5),(2167,0,4898,1966,1,0.5),(2168,0,4898,1996,1,0.5),(2169,0,4899,1125,1,1),(2170,0,4899,1326,1,1),(2171,0,4899,1327,1,0.5),(2172,0,4899,1329,1,1),(2173,0,4899,1330,1,1),(2174,0,4899,1952,1,1),(2175,0,4899,1955,1,0.5),(2176,0,4899,1965,1,0.5),(2177,0,4899,1966,1,0.5),(2178,0,4899,1996,1,0.5),(2179,0,4900,1125,1,1),(2180,0,4900,1127,1,1),(2181,0,4900,1953,1,0.5),(2182,0,4900,1954,1,0.5),(2183,0,4900,1955,1,1),(2184,0,4900,1973,1,0.5),(2185,0,4900,1978,1,0.5),(2186,0,4900,1996,1,0.5),(2187,0,4901,1326,1,0.5),(2188,0,4901,1328,1,0.5),(2189,0,4901,1329,1,0.5),(2190,0,4901,1330,1,0.5),(2191,0,4901,1331,1,0.5),(2192,0,4901,1952,1,0.5),(2193,0,4901,1965,1,0.5),(2194,0,4901,1966,1,0.5),(2195,0,4901,1979,1,0.5),(2196,0,4901,1980,1,0.5),(2197,0,4901,1981,1,1),(2198,0,4902,1327,1,1),(2199,0,4902,1329,1,1),(2200,0,4902,1330,1,0.5),(2201,0,4902,1954,1,0.5),(2202,0,4902,1956,1,1),(2203,0,4903,1125,1,1),(2204,0,4903,1327,1,0.5),(2205,0,4903,1330,1,0.5),(2206,0,4903,1952,1,0.5),(2207,0,4903,1965,1,0.5),(2208,0,4904,1330,1,1),(2209,0,4904,1952,1,0.5),(2210,0,4904,1965,1,0.5),(2211,0,4905,1329,1,0.5),(2212,0,4905,1330,1,0.5),(2213,0,4905,1952,1,1),(2214,0,4905,1965,1,1),(2215,0,4906,1326,1,0.5),(2216,0,4906,1327,1,0.5),(2217,0,4906,1328,1,1),(2218,0,4906,1329,1,1),(2219,0,4906,1330,1,0.5),(2220,0,4906,1952,1,1),(2221,0,4906,1953,1,1),(2222,0,4906,1954,1,0.5),(2223,0,4906,1955,1,0.5),(2224,0,4906,1956,1,0.5),(2225,0,4906,1965,1,1),(2226,0,4906,1996,1,0.5),(2227,0,4907,4828,1,1),(2228,0,4907,1121,1,0.5),(2229,0,4907,1122,1,0.5),(2230,0,4907,1123,1,1),(2231,0,4907,1124,1,1),(2232,0,4907,1125,1,1),(2233,0,4907,1126,1,1),(2234,0,4907,1127,1,1),(2235,0,4907,1276,1,1),(2236,0,4907,1695,1,0.5),(2237,0,4907,1696,1,0.5),(2238,0,4908,4768,1,1),(2239,0,4908,4769,1,1),(2240,0,4908,1132,1,1),(2241,0,4908,1133,1,1),(2242,0,4908,1134,1,1),(2243,0,4908,1951,1,0.5),(2244,0,4909,4828,1,1),(2245,0,4909,1123,1,1),(2246,0,4909,1124,1,1),(2247,0,4909,1125,1,1),(2248,0,4909,1126,1,1),(2249,0,4909,1127,1,1),(2250,0,4909,1128,1,1),(2251,0,4909,1129,1,1),(2252,0,4909,1130,1,0.5),(2253,0,4909,1276,1,1),(2254,0,4909,1278,1,0.5),(2255,0,4909,1281,1,1),(2256,0,4909,1294,1,1),(2257,0,4909,1295,1,0.5),(2258,0,4909,1297,1,0.5),(2259,0,4910,4828,1,1),(2260,0,4910,946,1,0.5),(2261,0,4910,1121,1,0.5),(2262,0,4910,1122,1,0.5),(2263,0,4910,1124,1,1),(2264,0,4910,1125,1,1),(2265,0,4910,1126,1,1),(2266,0,4910,1127,1,1),(2267,0,4910,1129,1,1),(2268,0,4910,1130,1,0.5),(2269,0,4910,1276,1,1),(2270,0,4910,1281,1,1),(2271,0,4910,1282,1,0.5),(2272,0,4910,1355,1,0.5),(2273,0,4910,1949,1,0.5),(2274,0,4910,1958,1,0.5),(2275,0,4910,1959,1,0.5),(2276,0,4910,1968,1,0.5),(2277,0,4911,4828,1,1),(2278,0,4911,947,1,0.5),(2279,0,4911,1121,1,1),(2280,0,4911,1122,1,0.5),(2281,0,4911,1124,1,1),(2282,0,4911,1125,1,1),(2283,0,4911,1126,1,1),(2284,0,4911,1127,1,1),(2285,0,4911,1129,1,1),(2286,0,4911,1276,1,1),(2287,0,4911,1359,1,0.5),(2288,0,4911,1360,1,0.5),(2289,0,4911,1695,1,1),(2290,0,4912,4828,1,1),(2291,0,4912,1121,1,1),(2292,0,4912,1122,1,1),(2293,0,4912,1123,1,1),(2294,0,4912,1124,1,1),(2295,0,4912,1125,1,1),(2296,0,4912,1126,1,1),(2297,0,4912,1127,1,1),(2298,0,4912,1128,1,1),(2299,0,4912,1129,1,1),(2300,0,4912,1276,1,1),(2301,0,4912,1295,1,0.5),(2302,0,4912,1297,1,0.5),(2303,0,4912,1319,1,0.5),(2304,0,4912,1320,1,0.5),(2305,0,4912,1322,1,0.5),(2306,0,4912,1325,1,0.5),(2307,0,4912,1361,1,0.5),(2308,0,4912,1695,1,1),(2309,0,4912,1696,1,1),(2310,0,4912,1946,1,0.5),(2311,0,4912,1947,1,0.5),(2312,0,4912,1954,1,0.5),(2313,0,4912,1959,1,0.5),(2314,0,4913,4828,1,1),(2315,0,4913,1121,1,0.5),(2316,0,4913,1123,1,1),(2317,0,4913,1124,1,1),(2318,0,4913,1125,1,1),(2319,0,4913,1126,1,1),(2320,0,4913,1127,1,1),(2321,0,4913,1128,1,1),(2322,0,4913,1129,1,1),(2323,0,4913,1131,1,0.5),(2324,0,4913,1276,1,1),(2325,0,4913,1278,1,0.5),(2326,0,4913,1295,1,1),(2327,0,4913,1297,1,1),(2328,0,4913,1318,1,0.5),(2329,0,4913,1319,1,0.5),(2330,0,4913,1320,1,0.5),(2331,0,4913,1322,1,0.5),(2332,0,4913,1325,1,0.5),(2333,0,4913,1939,1,1),(2334,0,4913,1940,1,0.5),(2335,0,4913,1941,1,0.5),(2336,0,4913,1943,1,0.5),(2337,0,4913,1944,1,0.5),(2338,0,4913,1945,1,0.5),(2339,0,4913,1946,1,1),(2340,0,4913,1947,1,1),(2341,0,4913,1950,1,0.5),(2342,0,4913,1960,1,0.5),(2343,0,4913,1961,1,0.5),(2344,0,4913,1962,1,0.5),(2345,0,4913,1963,1,0.5),(2346,0,4914,1121,1,0.5),(2347,0,4914,1123,1,1),(2348,0,4914,1124,1,1),(2349,0,4914,1125,1,1),(2350,0,4914,1126,1,1),(2351,0,4914,1127,1,1),(2352,0,4914,1128,1,1),(2353,0,4914,1129,1,1),(2354,0,4914,1276,1,1),(2355,0,4914,1278,1,0.5),(2356,0,4914,1295,1,1),(2357,0,4914,1297,1,1),(2358,0,4914,1318,1,0.5),(2359,0,4914,1319,1,0.5),(2360,0,4914,1320,1,0.5),(2361,0,4914,1322,1,0.5),(2362,0,4914,1325,1,0.5),(2363,0,4914,1939,1,1),(2364,0,4914,1946,1,1),(2365,0,4914,1947,1,1),(2366,0,4914,1960,1,1),(2367,0,4914,1961,1,1),(2368,0,4914,1962,1,1),(2369,0,4914,1963,1,1),(2370,0,4915,4828,1,1),(2371,0,4915,1121,1,1),(2372,0,4915,1123,1,1),(2373,0,4915,1124,1,1),(2374,0,4915,1125,1,1),(2375,0,4915,1126,1,1),(2376,0,4915,1127,1,1),(2377,0,4915,1276,1,1),(2378,0,4915,1285,1,1),(2379,0,4915,1286,1,1),(2380,0,4915,1288,1,1),(2381,0,4915,1294,1,1),(2382,0,4915,1592,1,0.5),(2383,0,4915,1594,1,1),(2384,0,4915,1615,1,0.5),(2385,0,4915,1621,1,0.5),(2386,0,4915,1939,1,1),(2387,0,4915,2115,1,0.5),(2388,0,4916,4770,1,1),(2389,0,4916,49,1,1),(2390,0,4916,50,1,1),(2391,0,4916,51,1,1),(2392,0,4916,1951,1,0.5),(2393,0,4917,4770,1,1),(2394,0,4917,642,1,1),(2395,0,4917,1346,1,1),(2396,0,4917,1629,1,1),(2397,0,4917,1631,1,1),(2398,0,4917,1642,1,1),(2399,0,4917,1951,1,0.5),(2400,0,4918,4770,1,1),(2401,0,4918,1367,1,1),(2402,0,4918,1407,1,1),(2403,0,4918,1624,1,1),(2404,0,4918,1950,1,1),(2405,0,4918,1951,1,0.5),(2406,0,4919,4774,1,1),(2407,0,4919,4775,1,1),(2408,0,4919,1110,1,0.5),(2409,0,4919,1263,1,1),(2410,0,4919,1264,1,1),(2411,0,4920,4774,1,1),(2412,0,4920,118,1,1),(2413,0,4920,1263,1,1),(2414,0,4920,1264,1,0.5),(2415,0,4921,4774,1,1),(2416,0,4921,119,1,1),(2417,0,4921,1263,1,1),(2418,0,4921,1264,1,1),(2419,0,4921,1266,1,1),(2420,0,4921,4407,1,1),(2421,0,4922,4774,1,1),(2422,0,4922,1263,1,1),(2423,0,4922,1264,1,1),(2424,0,4922,1266,1,1),(2425,0,4922,4407,1,1),(2426,0,4923,4776,1,1),(2427,0,4923,458,1,1),(2428,0,4923,535,1,0.5),(2429,0,4923,611,1,1),(2430,0,4923,867,1,0.5),(2431,0,4923,1223,1,1),(2432,0,4923,1224,1,1),(2433,0,4924,4776,1,1),(2434,0,4924,470,1,1),(2435,0,4924,602,1,1),(2436,0,4924,915,1,0.5),(2437,0,4924,1248,1,1),(2438,0,4924,1249,1,1),(2439,0,4925,393,1,1),(2440,0,4925,394,1,1),(2441,0,4925,434,1,1),(2442,0,4925,733,1,1),(2443,0,4925,938,1,1),(2444,0,4926,4778,1,1),(2445,0,4926,335,1,1),(2446,0,4926,823,1,1),(2447,0,4926,1812,1,0.5),(2448,0,4927,4778,1,1),(2449,0,4927,4944,1,0.5),(2450,0,4927,385,1,0.5),(2451,0,4927,444,1,0.5),(2452,0,4927,908,1,1),(2453,0,4928,4778,1,1),(2454,0,4928,385,1,0.5),(2455,0,4928,444,1,0.5),(2456,0,4928,828,1,1),(2457,0,4928,908,1,1),(2458,0,4928,1307,1,0.5),(2459,0,4928,1308,1,0.5),(2460,0,4928,1311,1,0.5),(2461,0,4929,4778,1,1),(2462,0,4929,4943,1,1),(2463,0,4929,385,1,0.5),(2464,0,4929,444,1,0.5),(2465,0,4929,478,1,0.5),(2466,0,4930,4778,1,1),(2467,0,4930,914,1,1),(2468,0,4930,1825,1,1),(2469,0,4931,4778,1,1),(2470,0,4931,4945,1,0.5),(2471,0,4931,661,1,1),(2472,0,4931,1687,1,1),(2473,0,4931,4435,1,1),(2474,0,4931,4436,1,1),(2475,0,4932,4780,1,1),(2476,0,4932,1284,1,0.5),(2477,0,4932,1285,1,0.5),(2478,0,4932,1298,1,1),(2479,0,4932,1302,1,0.5),(2480,0,4932,1308,1,0.5),(2481,0,4932,1309,1,0.5),(2482,0,4932,1310,1,0.5),(2483,0,4932,1311,1,0.5),(2484,0,4932,1314,1,0.5),(2485,0,4932,1336,1,0.5),(2486,0,4932,1594,1,1),(2487,0,4932,1603,1,1),(2488,0,4932,1614,1,1),(2489,0,4932,1615,1,1),(2490,0,4932,2090,1,0.5),(2491,0,4933,4781,1,1),(2492,0,4933,1298,1,1),(2493,0,4933,1594,1,0.5),(2494,0,4933,1603,1,1),(2495,0,4934,4784,1,1),(2496,0,4934,4945,1,1),(2497,0,4934,1288,1,0.5),(2498,0,4934,2001,1,0.5),(2499,0,4934,2027,1,1),(2500,0,4935,4828,1,1),(2501,0,4935,4945,1,1),(2502,0,4935,4948,1,1),(2503,0,4935,405,1,0.5),(2504,0,4935,733,1,0.5),(2505,0,4935,1316,1,0.5),(2506,0,4935,1319,1,0.5),(2507,0,4935,1320,1,0.5),(2508,0,4935,1875,1,0.5),(2509,0,4935,2027,1,0.5),(2510,0,4935,2085,1,0.5),(2511,0,4935,4446,1,1),(2512,0,4935,4589,1,0.5),(2513,0,4935,4590,1,0.5),(2514,0,4935,4598,1,0.5),(2515,0,4935,4662,1,0.5),(2516,0,4935,4681,1,0.5),(2517,0,4935,4693,1,0.5),(2518,0,4935,4695,1,0.5),(2519,0,4935,4697,1,0.5),(2520,0,4936,4784,1,1),(2521,0,4936,604,1,0.5),(2522,0,4936,660,1,0.5),(2523,0,4936,1569,1,1),(2524,0,4936,1571,1,1),(2525,0,4936,1572,1,1),(2526,0,4936,1875,1,1),(2527,0,4936,2027,1,0.5),(2528,0,4936,2092,1,1),(2529,0,4936,4446,1,1),(2530,0,4936,4578,1,0.5),(2531,0,4936,4579,1,0.5),(2532,0,4936,4581,1,0.5),(2533,0,4936,4582,1,0.5),(2534,0,4936,4648,1,0.5),(2535,0,4936,4693,1,1),(2536,0,4937,4786,1,1),(2537,0,4937,405,1,0.5),(2538,0,4937,504,1,1),(2539,0,4937,508,1,0.5),(2540,0,4937,509,1,0.5),(2541,0,4937,510,1,1),(2542,0,4937,1124,1,1),(2543,0,4937,1276,1,1),(2544,0,4937,1316,1,1),(2545,0,4937,1319,1,1),(2546,0,4937,1320,1,1),(2547,0,4937,1321,1,1),(2548,0,4937,1939,1,1),(2549,0,4938,405,1,0.5),(2550,0,4938,504,1,1),(2551,0,4938,510,1,1),(2552,0,4938,1124,1,1),(2553,0,4938,1279,1,1),(2554,0,4938,1283,1,1),(2555,0,4938,1316,1,1),(2556,0,4938,1319,1,1),(2557,0,4938,1320,1,1),(2558,0,4938,1321,1,1),(2559,0,4938,1939,1,1),(2560,0,4939,405,1,0.5),(2561,0,4939,504,1,1),(2562,0,4939,510,1,1),(2563,0,4939,736,1,0.5),(2564,0,4939,739,1,1),(2565,0,4939,1124,1,1),(2566,0,4939,1126,1,1),(2567,0,4939,1127,1,1),(2568,0,4939,1276,1,1),(2569,0,4939,1316,1,1),(2570,0,4939,1319,1,1),(2571,0,4939,1320,1,1),(2572,0,4939,1321,1,1),(2573,0,4939,1939,1,1),(2574,0,4940,405,1,1),(2575,0,4940,504,1,1),(2576,0,4940,510,1,1),(2577,0,4941,4786,1,1),(2578,0,4941,404,1,1),(2579,0,4941,405,1,1),(2580,0,4941,504,1,1),(2581,0,4941,509,1,0.5),(2582,0,4941,510,1,1),(2583,0,4941,738,1,1),(2584,0,4941,739,1,0.5),(2585,0,4941,740,1,0.5),(2586,0,4941,743,1,0.5),(2587,0,4941,745,1,0.5),(2588,0,4941,1766,1,0.5),(2589,0,4941,1767,1,0.5),(2590,0,4941,2070,1,0.5),(2591,0,4942,4786,1,1),(2592,0,4942,404,1,1),(2593,0,4942,405,1,1),(2594,0,4942,504,1,1),(2595,0,4942,510,1,1),(2596,0,4942,738,1,1),(2597,0,4942,739,1,0.5),(2598,0,4942,740,1,0.5),(2599,0,4942,1124,1,1),(2600,0,4942,1939,1,1),(2601,0,4942,2026,1,0.5),(2602,0,4943,1124,1,1),(2603,0,4943,1126,1,1),(2604,0,4943,1283,1,1),(2605,0,4943,1288,1,0.5),(2606,0,4943,1329,1,1),(2607,0,4943,1939,1,1),(2608,0,4944,1124,1,1),(2609,0,4944,1126,1,1),(2610,0,4944,1276,1,1),(2611,0,4944,1939,1,1),(2612,0,4945,1123,1,1),(2613,0,4945,1124,1,1),(2614,0,4945,1125,1,1),(2615,0,4945,1126,1,1),(2616,0,4945,1127,1,0.5),(2617,0,4945,1128,1,1),(2618,0,4945,1130,1,1),(2619,0,4945,1275,1,0.5),(2620,0,4945,1276,1,1),(2621,0,4945,1939,1,1),(2622,0,4946,1283,1,0.5),(2623,0,4946,1284,1,1),(2624,0,4946,1285,1,1),(2625,0,4946,1291,1,0.5),(2626,0,4946,1294,1,1),(2627,0,4946,1295,1,0.5),(2628,0,4946,1298,1,0.5),(2629,0,4946,1303,1,0.5),(2630,0,4946,1307,1,0.5),(2631,0,4946,1308,1,0.5),(2632,0,4946,1319,1,1),(2633,0,4946,1320,1,1),(2634,0,4947,1284,1,1),(2635,0,4947,1285,1,1),(2636,0,4947,1301,1,1),(2637,0,4947,1302,1,1),(2638,0,4947,1303,1,1),(2639,0,4947,1304,1,1),(2640,0,4947,1306,1,1),(2641,0,4948,1592,1,1),(2642,0,4948,1594,1,1),(2643,0,4948,1603,1,0.5),(2644,0,4948,1610,1,1),(2645,0,4948,1612,1,0.5),(2646,0,4948,1614,1,1),(2647,0,4948,1615,1,1),(2648,0,4949,1284,1,1),(2649,0,4949,1285,1,1),(2650,0,4949,1303,1,1),(2651,0,4949,1326,1,1),(2652,0,4949,1329,1,1),(2653,0,4949,1952,1,1),(2654,0,4949,1965,1,1),(2655,0,4950,1281,1,1),(2656,0,4950,1316,1,1),(2657,0,4950,1320,1,1),(2658,0,4950,1322,1,1),(2659,0,4950,1325,1,1),(2660,0,4951,1295,1,1),(2661,0,4951,1297,1,1),(2662,0,4951,1303,1,1),(2663,0,4951,1322,1,1),(2664,0,4951,1325,1,1),(2665,0,4951,1408,1,1),(2666,0,4951,1543,1,1),(2667,0,4951,1625,1,1),(2668,0,4952,1543,1,1),(2669,0,4952,1544,1,1),(2670,0,4952,1545,1,1),(2671,0,4953,4790,1,1),(2672,0,4953,4945,1,1),(2673,0,4953,405,1,0.5),(2674,0,4953,458,1,0.5),(2675,0,4953,504,1,0.5),(2676,0,4953,510,1,0.5),(2677,0,4953,535,1,0.5),(2678,0,4953,611,1,1),(2679,0,4953,784,1,0.5),(2680,0,4953,864,1,0.5),(2681,0,4953,867,1,0.5),(2682,0,4953,1569,1,1),(2683,0,4953,1570,1,1),(2684,0,4953,1875,1,1),(2685,0,4953,1952,1,0.5),(2686,0,4953,2092,1,1),(2687,0,4954,4790,1,1),(2688,0,4954,458,1,0.5),(2689,0,4954,535,1,0.5),(2690,0,4954,604,1,0.5),(2691,0,4954,611,1,1),(2692,0,4955,4790,1,1),(2693,0,4955,458,1,1),(2694,0,4955,535,1,0.5),(2695,0,4955,611,1,1),(2696,0,4955,867,1,1),(2697,0,4956,4790,1,1),(2698,0,4956,613,1,1),(2699,0,4956,614,1,1),(2700,0,4956,615,1,1),(2701,0,4956,616,1,1),(2702,0,4956,617,1,1),(2703,0,4956,618,1,0.5),(2704,0,4956,619,1,1),(2705,0,4956,620,1,1),(2706,0,4956,621,1,1),(2707,0,4956,622,1,1),(2708,0,4956,623,1,1),(2709,0,4956,624,1,0.5),(2710,0,4956,625,1,0.5),(2711,0,4956,938,1,0.5),(2712,0,4957,4948,1,1),(2713,0,4957,1090,1,0.5),(2714,0,4957,1091,1,0.5),(2715,0,4957,1284,1,1),(2716,0,4957,1307,1,0.5),(2717,0,4957,1308,1,0.5),(2718,0,4957,1309,1,0.5),(2719,0,4957,1310,1,0.5),(2720,0,4957,1406,1,0.5),(2721,0,4957,1598,1,1),(2722,0,4957,2115,1,1),(2723,0,4957,2116,1,1),(2724,0,4958,4828,1,1),(2725,0,4958,4948,1,1),(2726,0,4958,463,1,0.5),(2727,0,4958,465,1,0.5),(2728,0,4958,466,1,0.5),(2729,0,4958,1090,1,0.5),(2730,0,4958,1091,1,0.5),(2731,0,4958,1276,1,1),(2732,0,4958,1294,1,1),(2733,0,4958,1307,1,1),(2734,0,4958,1308,1,1),(2735,0,4958,2115,1,1),(2736,0,4958,2116,1,1),(2737,0,4959,4795,1,1),(2738,0,4959,4948,1,0.5),(2739,0,4959,1276,1,1),(2740,0,4959,1294,1,1),(2741,0,4959,1307,1,1),(2742,0,4960,4798,1,1),(2743,0,4960,135,1,1),(2744,0,4960,309,1,1),(2745,0,4960,312,1,1),(2746,0,4960,710,1,0.5),(2747,0,4960,733,1,1),(2748,0,4960,748,1,0.5),(2749,0,4960,1151,1,1),(2750,0,4960,1726,1,1),(2751,0,4961,4798,1,1),(2752,0,4961,135,1,1),(2753,0,4961,309,1,1),(2754,0,4961,312,1,1),(2755,0,4961,710,1,0.5),(2756,0,4961,733,1,1),(2757,0,4961,748,1,0.5),(2758,0,4961,1151,1,1),(2759,0,4961,1726,1,1),(2760,0,4962,4798,1,1),(2761,0,4962,135,1,1),(2762,0,4962,309,1,1),(2763,0,4962,312,1,1),(2764,0,4962,713,1,0.5),(2765,0,4962,733,1,1),(2766,0,4962,748,1,0.5),(2767,0,4962,1151,1,1),(2768,0,4962,1726,1,1),(2769,0,4963,4798,1,1),(2770,0,4963,135,1,1),(2771,0,4963,309,1,1),(2772,0,4963,713,1,0.5),(2773,0,4963,733,1,1),(2774,0,4963,748,1,0.5),(2775,0,4963,1151,1,1),(2776,0,4964,4798,1,1),(2777,0,4964,135,1,1),(2778,0,4964,309,1,1),(2779,0,4964,733,1,1),(2780,0,4964,748,1,0.5),(2781,0,4964,823,1,0.5),(2782,0,4964,1151,1,1),(2783,0,4964,1735,1,1),(2784,0,4965,4798,1,1),(2785,0,4965,135,1,1),(2786,0,4965,309,1,1),(2787,0,4965,455,1,0.5),(2788,0,4965,733,1,0.5),(2789,0,4965,748,1,0.5),(2790,0,4965,823,1,0.5),(2791,0,4965,863,1,0.5),(2792,0,4965,1064,1,1),(2793,0,4965,1219,1,1),(2794,0,4965,1398,1,0.5),(2795,0,4965,1871,1,1),(2796,0,4966,4753,1,1),(2797,0,4966,4798,1,1),(2798,0,4966,385,1,0.5),(2799,0,4966,434,1,0.5),(2800,0,4966,449,1,0.5),(2801,0,4966,733,1,0.5),(2802,0,4966,748,1,0.5),(2803,0,4966,847,1,1),(2804,0,4966,938,1,0.5),(2805,0,4966,1200,1,1),(2806,0,4966,1843,1,1),(2807,0,4967,4798,1,1),(2808,0,4967,323,1,1),(2809,0,4967,327,1,0.5),(2810,0,4967,329,1,0.5),(2811,0,4967,723,1,0.5),(2812,0,4967,727,1,0.5),(2813,0,4967,733,1,1),(2814,0,4967,736,1,0.5),(2815,0,4967,823,1,1),(2816,0,4967,1156,1,1),(2817,0,4967,1749,1,0.5),(2818,0,4967,1751,1,1),(2819,0,4967,1757,1,0.5),(2820,0,4967,2714,1,0.5),(2821,0,4967,2819,1,0.5),(2822,0,4968,4798,1,1),(2823,0,4968,314,1,0.5),(2824,0,4968,323,1,1),(2825,0,4968,327,1,0.5),(2826,0,4968,329,1,0.5),(2827,0,4968,723,1,1),(2828,0,4968,725,1,0.5),(2829,0,4968,727,1,0.5),(2830,0,4968,733,1,1),(2831,0,4968,736,1,0.5),(2832,0,4968,748,1,1),(2833,0,4968,750,1,0.5),(2834,0,4968,823,1,1),(2835,0,4968,1162,1,1),(2836,0,4968,1749,1,0.5),(2837,0,4968,1751,1,1),(2838,0,4968,2819,1,0.5),(2839,0,4969,4798,1,1),(2840,0,4969,314,1,0.5),(2841,0,4969,323,1,0.5),(2842,0,4969,326,1,0.5),(2843,0,4969,335,1,1),(2844,0,4969,385,1,0.5),(2845,0,4969,394,1,0.5),(2846,0,4969,434,1,0.5),(2847,0,4969,727,1,0.5),(2848,0,4969,733,1,1),(2849,0,4969,818,1,1),(2850,0,4969,823,1,1),(2851,0,4969,826,1,0.5),(2852,0,4969,1172,1,1),(2853,0,4970,4798,1,1),(2854,0,4970,4944,1,0.5),(2855,0,4970,335,1,1),(2856,0,4970,385,1,0.5),(2857,0,4970,394,1,0.5),(2858,0,4970,434,1,0.5),(2859,0,4970,439,1,0.5),(2860,0,4970,733,1,0.5),(2861,0,4970,826,1,0.5),(2862,0,4970,938,1,0.5),(2863,0,4970,1173,1,1),(2864,0,4970,1805,1,1),(2865,0,4971,4798,1,1),(2866,0,4971,340,1,1),(2867,0,4971,385,1,0.5),(2868,0,4971,833,1,1),(2869,0,4971,834,1,1),(2870,0,4971,1182,1,1),(2871,0,4971,1816,1,1),(2872,0,4971,3746,1,0.5),(2873,0,4972,4798,1,1),(2874,0,4972,340,1,0.5),(2875,0,4972,342,1,1),(2876,0,4972,343,1,1),(2877,0,4972,378,1,0.5),(2878,0,4972,385,1,0.5),(2879,0,4972,434,1,0.5),(2880,0,4972,470,1,0.5),(2881,0,4972,833,1,1),(2882,0,4972,837,1,1),(2883,0,4972,1090,1,0.5),(2884,0,4972,1186,1,1),(2885,0,4972,1823,1,1),(2886,0,4972,3746,1,0.5),(2887,0,4973,4798,1,1),(2888,0,4973,385,1,0.5),(2889,0,4973,470,1,0.5),(2890,0,4973,602,1,1),(2891,0,4973,909,1,0.5),(2892,0,4973,1248,1,1),(2893,0,4973,1249,1,1),(2894,0,4974,4753,1,1),(2895,0,4974,4798,1,1),(2896,0,4974,345,1,1),(2897,0,4974,447,1,1),(2898,0,4974,842,1,0.5),(2899,0,4974,1202,1,1),(2900,0,4974,1552,1,1),(2901,0,4974,1841,1,1),(2902,0,4974,1848,1,1),(2903,0,4975,4753,1,1),(2904,0,4975,4798,1,1),(2905,0,4975,347,1,1),(2906,0,4975,447,1,1),(2907,0,4975,841,1,1),(2908,0,4975,842,1,0.5),(2909,0,4975,938,1,0.5),(2910,0,4975,1194,1,1),(2911,0,4975,1195,1,1),(2912,0,4975,1369,1,1),(2913,0,4975,1622,1,1),(2914,0,4975,1834,1,1),(2915,0,4975,1841,1,1),(2916,0,4976,4753,1,1),(2917,0,4976,4798,1,1),(2918,0,4976,385,1,0.5),(2919,0,4976,447,1,1),(2920,0,4976,841,1,1),(2921,0,4976,842,1,0.5),(2922,0,4976,938,1,0.5),(2923,0,4976,1195,1,1),(2924,0,4976,1196,1,1),(2925,0,4976,1514,1,0.5),(2926,0,4976,1655,1,0.5),(2927,0,4976,1754,1,0.5),(2928,0,4976,1832,1,1),(2929,0,4976,1916,1,0.5),(2930,0,4977,4798,1,1),(2931,0,4977,378,1,0.5),(2932,0,4977,385,1,0.5),(2933,0,4977,463,1,1),(2934,0,4977,465,1,0.5),(2935,0,4977,466,1,0.5),(2936,0,4977,773,1,0.5),(2937,0,4977,783,1,0.5),(2938,0,4977,891,1,1),(2939,0,4977,892,1,0.5),(2940,0,4977,900,1,0.5),(2941,0,4977,1090,1,0.5),(2942,0,4977,1232,1,0.5),(2943,0,4977,1901,1,0.5),(2944,0,4978,4798,1,1),(2945,0,4978,378,1,1),(2946,0,4978,463,1,1),(2947,0,4978,465,1,1),(2948,0,4978,466,1,1),(2949,0,4978,779,1,0.5),(2950,0,4978,892,1,0.5),(2951,0,4978,897,1,1),(2952,0,4978,1235,1,1),(2953,0,4978,1903,1,1),(2954,0,4979,4798,1,1),(2955,0,4979,378,1,1),(2956,0,4979,450,1,1),(2957,0,4979,463,1,0.5),(2958,0,4979,465,1,0.5),(2959,0,4979,466,1,0.5),(2960,0,4979,892,1,0.5),(2961,0,4979,897,1,0.5),(2962,0,4979,905,1,0.5),(2963,0,4979,938,1,0.5),(2964,0,4979,1209,1,1),(2965,0,4979,1409,1,1),(2966,0,4979,1865,1,1),(2967,0,4980,4798,1,1),(2968,0,4980,452,1,1),(2969,0,4980,463,1,0.5),(2970,0,4980,465,1,0.5),(2971,0,4980,466,1,0.5),(2972,0,4980,733,1,0.5),(2973,0,4980,748,1,0.5),(2974,0,4980,892,1,0.5),(2975,0,4980,1210,1,1),(2976,0,4980,1863,1,1),(2977,0,4981,4768,1,1),(2978,0,4981,4945,1,1),(2979,0,4981,4995,1,1),(2980,0,4981,733,1,1),(2981,0,4981,938,1,0.5),(2982,0,4981,948,1,0.5),(2983,0,4981,1121,1,0.5),(2984,0,4981,1122,1,0.5),(2985,0,4981,1137,1,1),(2986,0,4981,1138,1,1),(2987,0,4981,1166,1,0.5),(2988,0,4981,1695,1,0.5),(2989,0,4981,1696,1,0.5),(2990,0,4981,1699,1,1),(2991,0,4981,1792,1,0.5),(2992,0,4981,3746,1,0.5),(2993,0,4982,393,1,1),(2994,0,4982,394,1,1),(2995,0,4982,434,1,1),(2996,0,4982,733,1,1),(2997,0,4982,938,1,1),(2998,0,4983,2093,1,1),(2999,0,4983,2094,1,1),(3000,0,4983,2096,1,1),(3001,0,4984,4800,1,1),(3002,0,4984,357,1,1),(3003,0,4984,358,1,1),(3004,0,4984,364,1,1),(3005,0,4984,365,1,1),(3006,0,4984,366,1,1),(3007,0,4984,459,1,0.5),(3008,0,4984,571,1,0.5),(3009,0,4984,882,1,0.5),(3010,0,4985,4800,1,1),(3011,0,4985,357,1,1),(3012,0,4985,371,1,1),(3013,0,4985,459,1,1),(3014,0,4985,571,1,1),(3015,0,4986,1367,1,1),(3016,0,4986,1626,1,1),(3017,0,4986,1950,1,0.5),(3018,0,4986,1951,1,0.5),(3019,0,4986,2097,1,1),(3020,0,4987,147,1,1),(3021,0,4987,257,1,1),(3022,0,4987,260,1,1),(3023,0,4987,261,1,1),(3024,0,4987,263,1,0.5),(3025,0,4987,2062,1,1),(3026,0,4987,2064,1,1),(3027,0,4988,4813,1,1),(3028,0,4988,4944,1,1),(3029,0,4988,323,1,0.5),(3030,0,4988,504,1,1),(3031,0,4988,510,1,1),(3032,0,4988,733,1,1),(3033,0,4988,1314,1,0.5),(3034,0,4988,1964,1,1),(3035,0,4988,1970,1,1),(3036,0,4988,2062,1,1),(3037,0,4988,2064,1,0.5),(3038,0,4989,4818,1,1),(3039,0,4989,4943,1,1),(3040,0,4989,4946,1,1),(3041,0,4989,4948,1,1),(3042,0,4989,405,1,0.5),(3043,0,4989,495,1,0.5),(3044,0,4989,626,1,0.5),(3045,0,4989,676,1,0.5),(3046,0,4989,677,1,0.5),(3047,0,4989,678,1,0.5),(3048,0,4989,679,1,0.5),(3049,0,4989,684,1,0.5),(3050,0,4989,685,1,0.5),(3051,0,4989,686,1,0.5),(3052,0,4989,1110,1,0.5),(3053,0,4989,1236,1,0.5),(3054,0,4989,1329,1,1),(3055,0,4989,1669,1,0.5),(3056,0,4989,1901,1,0.5),(3057,0,4989,1944,1,1),(3058,0,4989,2014,1,1),(3059,0,4989,2030,1,1),(3060,0,4990,4818,1,1),(3061,0,4990,4943,1,1),(3062,0,4990,4946,1,1),(3063,0,4990,405,1,0.5),(3064,0,4990,740,1,0.5),(3065,0,4990,2026,1,1),(3066,0,4991,4763,1,0.5),(3067,0,4991,257,1,1),(3068,0,4991,260,1,1),(3069,0,4991,261,1,1),(3070,0,4991,263,1,1),(3071,0,4991,504,1,1),(3072,0,4991,510,1,1),(3073,0,4991,733,1,1),(3074,0,4991,736,1,0.5),(3075,0,4991,753,1,0.5),(3076,0,4992,4768,1,0.5),(3077,0,4992,4784,1,0.5),(3078,0,4992,4828,1,1),(3079,0,4992,4945,1,1),(3080,0,4992,332,1,0.5),(3081,0,4992,333,1,0.5),(3082,0,4992,434,1,1),(3083,0,4992,437,1,0.5),(3084,0,4992,439,1,0.5),(3085,0,4992,809,1,0.5),(3086,0,4992,811,1,0.5),(3087,0,4992,812,1,0.5),(3088,0,4992,813,1,0.5),(3089,0,4992,814,1,0.5),(3090,0,4992,909,1,0.5),(3091,0,4992,1003,1,0.5),(3092,0,4992,1166,1,0.5),(3093,0,4992,1284,1,1),(3094,0,4992,1295,1,1),(3095,0,4992,1297,1,1),(3096,0,4992,1303,1,1),(3097,0,4992,1319,1,1),(3098,0,4992,1320,1,1),(3099,0,4992,1322,1,1),(3100,0,4992,1325,1,1),(3101,0,4992,1525,1,0.5),(3102,0,4992,1543,1,1),(3103,0,4992,1599,1,1),(3104,0,4992,1792,1,0.5),(3105,0,4992,1946,1,0.5),(3106,0,4992,1947,1,0.5),(3107,0,4992,1960,1,0.5),(3108,0,4992,1961,1,0.5),(3109,0,4992,1962,1,0.5),(3110,0,4992,1963,1,0.5),(3111,0,4992,2027,1,0.5),(3112,0,4993,4830,1,1),(3113,0,4993,4945,1,1),(3114,0,4993,4946,1,0.5),(3115,0,4993,4948,1,1),(3116,0,4993,1278,1,1),(3117,0,4993,1307,1,0.5),(3118,0,4993,1308,1,0.5),(3119,0,4993,1312,1,1),(3120,0,4993,1313,1,1),(3121,0,4993,1314,1,0.5),(3122,0,4993,1315,1,0.5),(3123,0,4993,1370,1,0.5),(3124,0,4993,1371,1,0.5),(3125,0,4993,1372,1,0.5),(3126,0,4993,1609,1,1),(3127,0,4993,1964,1,0.5),(3128,0,4993,1969,1,0.5),(3129,0,4993,1970,1,0.5),(3130,0,4994,4838,1,0.5),(3131,0,4994,4839,1,0.5),(3132,0,4994,4944,1,1),(3133,0,4994,4948,1,1),(3134,0,4994,1942,1,1),(3135,0,4994,1943,1,1),(3136,0,4994,1944,1,1),(3137,0,4994,1945,1,0.5),(3138,0,4995,393,1,1),(3139,0,4995,394,1,0.5),(3140,0,4995,402,1,0.5),(3141,0,4995,403,1,0.5),(3142,0,4995,405,1,0.5),(3143,0,4995,434,1,1),(3144,0,4995,437,1,1),(3145,0,4995,439,1,1),(3146,0,4995,444,1,1),(3147,0,4995,445,1,0.5),(3148,0,4995,447,1,1),(3149,0,4995,449,1,1),(3150,0,4995,450,1,1),(3151,0,4995,452,1,0.5),(3152,0,4995,455,1,1),(3153,0,4995,456,1,1),(3154,0,4995,458,1,0.5),(3155,0,4995,463,1,1),(3156,0,4995,465,1,1),(3157,0,4995,466,1,1),(3158,0,4995,470,1,0.5),(3159,0,4996,4840,1,1),(3160,0,4996,4943,1,1),(3161,0,4996,4948,1,1),(3162,0,4996,382,1,0.5),(3163,0,4996,383,1,0.5),(3164,0,4996,463,1,1),(3165,0,4996,465,1,0.5),(3166,0,4996,466,1,0.5),(3167,0,4996,892,1,1),(3168,0,4996,893,1,0.5),(3169,0,4996,894,1,0.5),(3170,0,4996,1611,1,0.5),(3171,0,4996,4736,1,1),(3172,0,4997,4845,1,1),(3173,0,4997,4945,1,1),(3174,0,4997,332,1,0.5),(3175,0,4997,333,1,0.5),(3176,0,4997,434,1,1),(3177,0,4997,437,1,0.5),(3178,0,4997,809,1,0.5),(3179,0,4997,811,1,0.5),(3180,0,4997,812,1,0.5),(3181,0,4997,814,1,0.5),(3182,0,4997,909,1,0.5),(3183,0,4997,1295,1,1),(3184,0,4997,1297,1,1),(3185,0,4997,1319,1,1),(3186,0,4997,1320,1,1),(3187,0,4997,1322,1,1),(3188,0,4997,1325,1,1),(3189,0,4997,1543,1,1),(3190,0,4997,1599,1,1),(3191,0,4997,1792,1,0.5),(3192,0,4998,4845,1,1),(3193,0,4998,4903,1,0.5),(3194,0,4998,4945,1,1),(3195,0,4998,334,1,0.5),(3196,0,4998,439,1,0.5),(3197,0,4998,908,1,1),(3198,0,4998,909,1,0.5),(3199,0,4998,1298,1,0.5),(3200,0,4998,1309,1,0.5),(3201,0,4998,1324,1,1),(3202,0,4998,1620,1,1),(3203,0,4999,4845,1,1),(3204,0,4999,4903,1,0.5),(3205,0,4999,335,1,1),(3206,0,4999,1123,1,0.5),(3207,0,4999,1275,1,0.5),(3208,0,4999,1276,1,1),(3209,0,4999,1541,1,0.5),(3210,0,4999,2072,1,0.5),(3211,0,5000,4845,1,1),(3212,0,5000,4943,1,0.5),(3213,0,5000,4946,1,0.5),(3214,0,5000,385,1,0.5),(3215,0,5000,444,1,0.5),(3216,0,5000,828,1,0.5),(3217,0,5000,908,1,1),(3218,0,5000,1307,1,0.5),(3219,0,5000,1308,1,0.5),(3220,0,5000,1311,1,0.5),(3221,0,5001,4847,1,1),(3222,0,5001,455,1,1),(3223,0,5001,863,1,0.5),(3224,0,5001,1064,1,0.5),(3225,0,5001,1218,1,0.5),(3226,0,5001,1340,1,0.5),(3227,0,5001,1343,1,0.5),(3228,0,5001,1871,1,0.5),(3229,0,5001,2029,1,0.5),(3230,0,5002,4847,1,1),(3231,0,5002,456,1,1),(3232,0,5002,727,1,0.5),(3233,0,5002,1218,1,0.5),(3234,0,5002,1307,1,0.5),(3235,0,5002,1308,1,0.5),(3236,0,5002,1314,1,0.5),(3237,0,5002,1346,1,0.5),(3238,0,5002,1347,1,0.5),(3239,0,5002,1348,1,0.5),(3240,0,5002,1349,1,0.5),(3241,0,5002,1350,1,0.5),(3242,0,5002,1412,1,0.5),(3243,0,5002,1598,1,0.5),(3244,0,5002,1618,1,0.5),(3245,0,5002,1627,1,0.5),(3246,0,5002,1629,1,0.5),(3247,0,5002,1631,1,0.5),(3248,0,5002,1642,1,0.5),(3249,0,5003,2,1,1),(3250,0,5003,3,1,1),(3251,0,5003,5,1,1),(3252,0,5003,266,1,0.5),(3253,0,5003,267,1,0.5),(3254,0,5003,268,1,0.5),(3255,0,5003,345,1,0.5),(3256,0,5003,1835,1,0.5),(3257,0,5003,1838,1,0.5),(3258,0,5003,4341,1,0.5),(3259,0,5003,4342,1,0.5),(3260,0,5003,4343,1,0.5),(3261,0,5004,2,1,1),(3262,0,5004,3,1,1),(3263,0,5004,5,1,1),(3264,0,5004,266,1,1),(3265,0,5004,267,1,1),(3266,0,5004,268,1,1),(3267,0,5004,345,1,1),(3268,0,5004,1835,1,1),(3269,0,5004,1838,1,1),(3270,0,5004,4341,1,1),(3271,0,5004,4342,1,1),(3272,0,5004,4343,1,1),(3273,0,5005,2,1,1),(3274,0,5005,30,1,0.5),(3275,0,5005,2138,1,1),(3276,0,5005,2150,1,1),(3277,0,5005,2151,1,1),(3278,0,5005,2152,1,1),(3279,0,5005,2154,1,1),(3280,0,5005,4344,1,0.5),(3281,0,5005,4345,1,0.5),(3282,0,5005,4346,1,0.5),(3283,0,5006,211,1,0.5),(3284,0,5006,213,1,0.5),(3285,0,5006,234,1,1),(3286,0,5006,235,1,1),(3287,0,5006,236,1,1),(3288,0,5006,45,1,1),(3289,0,5006,46,1,1),(3290,0,5006,47,1,1),(3291,0,5006,48,1,1),(3292,0,5006,134,1,1),(3293,0,5006,4890,1,1),(3294,0,5006,4299,1,1),(3295,0,5006,4300,1,1),(3296,0,5006,4301,1,1),(3297,0,5007,211,1,0.5),(3298,0,5007,213,1,0.5),(3299,0,5007,234,1,1),(3300,0,5007,235,1,1),(3301,0,5007,236,1,1),(3302,0,5007,45,1,0.5),(3303,0,5007,46,1,0.5),(3304,0,5007,47,1,0.5),(3305,0,5007,48,1,0.5),(3306,0,5007,52,1,0.5),(3307,0,5007,134,1,1),(3308,0,5007,4299,1,1),(3309,0,5007,4300,1,1),(3310,0,5007,4301,1,1),(3311,0,5008,234,1,1),(3312,0,5008,235,1,1),(3313,0,5008,236,1,1),(3314,0,5008,45,1,1),(3315,0,5008,46,1,1),(3316,0,5008,47,1,1),(3317,0,5008,48,1,1),(3318,0,5008,52,1,1),(3319,0,5008,134,1,1),(3320,0,5008,4299,1,1),(3321,0,5008,4300,1,1),(3322,0,5008,4301,1,1),(3323,0,5009,234,1,1),(3324,0,5009,235,1,1),(3325,0,5009,236,1,1),(3326,0,5009,45,1,1),(3327,0,5009,46,1,1),(3328,0,5009,47,1,1),(3329,0,5009,48,1,1),(3330,0,5009,52,1,1),(3331,0,5009,134,1,1),(3332,0,5009,4299,1,1),(3333,0,5009,4300,1,1),(3334,0,5009,4301,1,1),(3335,0,5010,169,1,1),(3336,0,5010,170,1,1),(3337,0,5010,171,1,1),(3338,0,5010,172,1,1),(3339,0,5010,173,1,1),(3340,0,5010,174,1,1),(3341,0,5010,175,1,1),(3342,0,5010,176,1,1),(3343,0,5010,177,1,1),(3344,0,5010,178,1,1),(3345,0,5010,179,1,1),(3346,0,5010,180,1,1),(3347,0,5010,181,1,1),(3348,0,5010,182,1,1),(3349,0,5010,183,1,1),(3350,0,5010,184,1,1),(3351,0,5010,185,1,1),(3352,0,5010,186,1,1),(3353,0,5010,187,1,1),(3354,0,5010,188,1,1),(3355,0,5010,189,1,1),(3356,0,5010,190,1,1),(3357,0,5010,191,1,1),(3358,0,5010,192,1,1),(3359,0,5010,193,1,1),(3360,0,5010,1,1,1),(3361,0,5010,4323,1,1),(3362,0,5010,4324,1,1),(3363,0,5010,4325,1,1),(3364,0,5010,4326,1,1),(3365,0,5010,4327,1,1),(3366,0,5010,4328,1,1),(3367,0,5010,4329,1,1),(3368,0,5010,4330,1,1),(3369,0,5010,4331,1,1),(3370,0,5010,4332,1,1),(3371,0,5010,4333,1,1),(3372,0,5010,4334,1,1),(3373,0,5010,4335,1,1),(3374,0,5010,4336,1,1),(3375,0,5010,4337,1,1),(3376,0,5011,169,1,1),(3377,0,5011,170,1,1),(3378,0,5011,171,1,1),(3379,0,5011,172,1,1),(3380,0,5011,173,1,1),(3381,0,5011,174,1,1),(3382,0,5011,175,1,1),(3383,0,5011,176,1,1),(3384,0,5011,177,1,1),(3385,0,5011,178,1,1),(3386,0,5011,179,1,1),(3387,0,5011,180,1,1),(3388,0,5011,181,1,1),(3389,0,5011,182,1,1),(3390,0,5011,183,1,1),(3391,0,5011,184,1,1),(3392,0,5011,185,1,1),(3393,0,5011,186,1,1),(3394,0,5011,187,1,1),(3395,0,5011,188,1,1),(3396,0,5011,189,1,1),(3397,0,5011,190,1,1),(3398,0,5011,191,1,1),(3399,0,5011,192,1,1),(3400,0,5011,193,1,1),(3401,0,5011,1,1,1),(3402,0,5011,4323,1,1),(3403,0,5011,4324,1,1),(3404,0,5011,4325,1,1),(3405,0,5011,4326,1,1),(3406,0,5011,4327,1,1),(3407,0,5011,4328,1,1),(3408,0,5011,4329,1,1),(3409,0,5011,4330,1,1),(3410,0,5011,4331,1,1),(3411,0,5011,4332,1,1),(3412,0,5011,4333,1,1),(3413,0,5011,4334,1,1),(3414,0,5011,4335,1,1),(3415,0,5011,4336,1,1),(3416,0,5011,4337,1,1),(3417,0,5012,231,1,1),(3418,0,5012,232,1,1),(3419,0,5012,192,1,0.5),(3420,0,5012,45,1,0.5),(3421,0,5012,134,1,1),(3422,0,5012,1121,1,0.5),(3423,0,5012,1127,1,1),(3424,0,5012,1695,1,0.5),(3425,0,5012,1696,1,0.5),(3426,0,5012,4296,1,1),(3427,0,5012,4297,1,1),(3428,0,5012,4298,1,1),(3429,0,5013,222,1,0.5),(3430,0,5013,224,1,0.5),(3431,0,5013,226,1,0.5),(3432,0,5013,227,1,0.5),(3433,0,5013,228,1,0.5),(3434,0,5013,13,1,0.5),(3435,0,5013,17,1,0.5),(3436,0,5013,21,1,0.5),(3437,0,5013,25,1,0.5),(3438,0,5013,34,1,0.5),(3439,0,5013,45,1,1),(3440,0,5013,47,1,1),(3441,0,5013,48,1,1),(3442,0,5013,52,1,1),(3443,0,5013,114,1,0.5),(3444,0,5013,128,1,0.5),(3445,0,5013,257,1,1),(3446,0,5013,260,1,1),(3447,0,5013,261,1,1),(3448,0,5013,263,1,1),(3449,0,5013,4374,1,1),(3450,0,5013,4375,1,1),(3451,0,5013,4376,1,1),(3452,0,5014,211,1,1),(3453,0,5014,213,1,1),(3454,0,5014,215,1,1),(3455,0,5014,218,1,1),(3456,0,5014,115,1,0.5),(3457,0,5014,302,1,1),(3458,0,5014,303,1,1),(3459,0,5014,3944,1,0.5),(3460,0,5014,4084,1,0.5),(3461,0,5014,4085,1,0.5),(3462,0,5014,4086,1,0.5),(3463,0,5014,4087,1,0.5),(3464,0,5014,4088,1,0.5),(3465,0,5014,4260,1,0.5),(3466,0,5014,4261,1,0.5),(3467,0,5014,4284,1,1),(3468,0,5014,4285,1,1),(3469,0,5014,4286,1,1),(3470,0,5015,213,1,1),(3471,0,5015,215,1,1),(3472,0,5015,218,1,1),(3473,0,5015,115,1,0.5),(3474,0,5015,302,1,1),(3475,0,5015,303,1,1),(3476,0,5015,3944,1,0.5),(3477,0,5015,4084,1,0.5),(3478,0,5015,4085,1,0.5),(3479,0,5015,4086,1,0.5),(3480,0,5015,4087,1,0.5),(3481,0,5015,4088,1,0.5),(3482,0,5015,4260,1,0.5),(3483,0,5015,4261,1,0.5),(3484,0,5015,4284,1,1),(3485,0,5015,4285,1,1),(3486,0,5015,4286,1,1),(3487,0,5016,45,1,1),(3488,0,5016,46,1,1),(3489,0,5016,47,1,1),(3490,0,5016,48,1,1),(3491,0,5016,52,1,1),(3492,0,5016,114,1,1),(3493,0,5016,128,1,1),(3494,0,5016,134,1,1),(3495,0,5016,298,1,1),(3496,0,5016,1695,1,0.5),(3497,0,5016,1697,1,1),(3498,0,5016,4388,1,1),(3499,0,5016,4389,1,1),(3500,0,5016,4390,1,1),(3501,0,5017,45,1,1),(3502,0,5017,46,1,1),(3503,0,5017,47,1,1),(3504,0,5017,48,1,1),(3505,0,5017,52,1,1),(3506,0,5017,134,1,1),(3507,0,5017,298,1,1),(3508,0,5017,1695,1,1),(3509,0,5017,1697,1,1),(3510,0,5017,4388,1,1),(3511,0,5017,4389,1,1),(3512,0,5017,4390,1,1),(3513,0,5018,170,1,1),(3514,0,5018,171,1,1),(3515,0,5018,172,1,1),(3516,0,5018,174,1,1),(3517,0,5018,175,1,1),(3518,0,5018,176,1,1),(3519,0,5018,178,1,1),(3520,0,5018,179,1,1),(3521,0,5018,180,1,1),(3522,0,5018,181,1,1),(3523,0,5018,183,1,1),(3524,0,5018,184,1,1),(3525,0,5018,185,1,1),(3526,0,5018,186,1,1),(3527,0,5018,188,1,1),(3528,0,5018,189,1,1),(3529,0,5018,190,1,1),(3530,0,5018,191,1,1),(3531,0,5018,193,1,1),(3532,0,5018,1,1,1),(3533,0,5018,45,1,1),(3534,0,5018,46,1,1),(3535,0,5018,47,1,1),(3536,0,5018,48,1,1),(3537,0,5018,52,1,1),(3538,0,5018,134,1,1),(3539,0,5018,261,1,1),(3540,0,5018,298,1,1),(3541,0,5018,4323,1,1),(3542,0,5018,4324,1,1),(3543,0,5018,4325,1,1),(3544,0,5018,4326,1,1),(3545,0,5018,4327,1,1),(3546,0,5018,4328,1,1),(3547,0,5018,4329,1,1),(3548,0,5018,4330,1,1),(3549,0,5018,4331,1,1),(3550,0,5018,4332,1,1),(3551,0,5018,4333,1,1),(3552,0,5018,4334,1,1),(3553,0,5018,4335,1,1),(3554,0,5018,4336,1,1),(3555,0,5018,4337,1,1),(3556,0,5019,170,1,1),(3557,0,5019,171,1,1),(3558,0,5019,172,1,1),(3559,0,5019,174,1,1),(3560,0,5019,175,1,1),(3561,0,5019,176,1,1),(3562,0,5019,178,1,1),(3563,0,5019,179,1,1),(3564,0,5019,180,1,1),(3565,0,5019,181,1,1),(3566,0,5019,183,1,1),(3567,0,5019,184,1,1),(3568,0,5019,185,1,1),(3569,0,5019,186,1,1),(3570,0,5019,188,1,1),(3571,0,5019,189,1,1),(3572,0,5019,190,1,1),(3573,0,5019,191,1,1),(3574,0,5019,193,1,1),(3575,0,5019,1,1,1),(3576,0,5019,134,1,1),(3577,0,5019,261,1,1),(3578,0,5019,298,1,1),(3579,0,5019,2267,1,1),(3580,0,5019,4323,1,1),(3581,0,5019,4324,1,1),(3582,0,5019,4325,1,1),(3583,0,5019,4326,1,1),(3584,0,5019,4327,1,1),(3585,0,5019,4328,1,1),(3586,0,5019,4329,1,1),(3587,0,5019,4330,1,1),(3588,0,5019,4331,1,1),(3589,0,5019,4332,1,1),(3590,0,5019,4333,1,1),(3591,0,5019,4334,1,1),(3592,0,5019,4335,1,1),(3593,0,5019,4336,1,1),(3594,0,5019,4337,1,1),(3595,0,5020,152,1,0.5),(3596,0,5020,160,1,0.5),(3597,0,5020,164,1,0.5),(3598,0,5020,10,1,1),(3599,0,5020,17,1,0.5),(3600,0,5020,25,1,0.5),(3601,0,5020,30,1,0.5),(3602,0,5020,2138,1,1),(3603,0,5020,2150,1,1),(3604,0,5020,2152,1,1),(3605,0,5020,4350,1,0.5),(3606,0,5020,4351,1,0.5),(3607,0,5020,4352,1,0.5),(3608,0,5021,37,1,1),(3609,0,5021,38,1,1),(3610,0,5021,39,1,1),(3611,0,5021,40,1,1),(3612,0,5021,41,1,1),(3613,0,5021,298,1,1),(3614,0,5021,4374,1,1),(3615,0,5021,4375,1,1),(3616,0,5021,4376,1,1),(3617,0,5022,37,1,1),(3618,0,5022,38,1,1),(3619,0,5022,39,1,1),(3620,0,5022,40,1,1),(3621,0,5022,41,1,1),(3622,0,5022,298,1,1),(3623,0,5022,4375,1,1),(3624,0,5022,4376,1,1),(3625,0,5023,37,1,1),(3626,0,5023,38,1,1),(3627,0,5023,39,1,1),(3628,0,5023,40,1,1),(3629,0,5023,41,1,1),(3630,0,5023,298,1,1),(3631,0,5023,4948,1,1),(3632,0,5023,1670,1,1),(3633,0,5023,4374,1,0.5),(3634,0,5023,4375,1,0.5),(3635,0,5023,4376,1,0.5),(3636,0,5024,37,1,1),(3637,0,5024,38,1,1),(3638,0,5024,39,1,1),(3639,0,5024,40,1,1),(3640,0,5024,41,1,1),(3641,0,5024,298,1,1),(3642,0,5025,152,1,1),(3643,0,5025,160,1,1),(3644,0,5025,164,1,0.5),(3645,0,5025,17,1,0.5),(3646,0,5025,25,1,0.5),(3647,0,5025,30,1,0.5),(3648,0,5025,2138,1,1),(3649,0,5025,2150,1,1),(3650,0,5025,2152,1,1),(3651,0,5026,152,1,1),(3652,0,5026,160,1,1),(3653,0,5026,164,1,0.5),(3654,0,5026,30,1,0.5),(3655,0,5026,2138,1,1),(3656,0,5026,2150,1,1),(3657,0,5026,2152,1,1),(3658,0,5026,4311,1,0.5),(3659,0,5026,4312,1,0.5),(3660,0,5026,4313,1,0.5),(3661,0,5027,152,1,1),(3662,0,5027,153,1,1),(3663,0,5027,154,1,1),(3664,0,5027,155,1,1),(3665,0,5027,156,1,1),(3666,0,5027,257,1,1),(3667,0,5027,260,1,1),(3668,0,5027,261,1,1),(3669,0,5027,263,1,1),(3670,0,5027,4311,1,1),(3671,0,5027,4312,1,1),(3672,0,5027,4313,1,1),(3673,0,5027,4317,1,1),(3674,0,5027,4318,1,1),(3675,0,5027,4319,1,1),(3676,0,5028,187,1,1),(3677,0,5028,188,1,1),(3678,0,5028,189,1,1),(3679,0,5028,190,1,1),(3680,0,5028,191,1,1),(3681,0,5028,192,1,1),(3682,0,5028,193,1,1),(3683,0,5028,1,1,1),(3684,0,5028,4335,1,1),(3685,0,5028,4336,1,1),(3686,0,5028,4337,1,1),(3687,0,5028,4338,1,1),(3688,0,5028,4339,1,1),(3689,0,5028,4340,1,1),(3690,0,5029,188,1,1),(3691,0,5029,189,1,1),(3692,0,5029,190,1,1),(3693,0,5029,191,1,1),(3694,0,5029,192,1,1),(3695,0,5029,193,1,1),(3696,0,5029,1,1,1),(3697,0,5029,4335,1,1),(3698,0,5029,4336,1,1),(3699,0,5029,4337,1,1),(3700,0,5029,4338,1,1),(3701,0,5029,4339,1,1),(3702,0,5029,4340,1,1),(3703,0,5030,45,1,1),(3704,0,5030,46,1,1),(3705,0,5030,47,1,1),(3706,0,5030,48,1,1),(3707,0,5030,52,1,1),(3708,0,5030,4392,1,1),(3709,0,5031,45,1,1),(3710,0,5031,46,1,1),(3711,0,5031,47,1,1),(3712,0,5031,48,1,1),(3713,0,5031,52,1,1),(3714,0,5031,4392,1,1),(3715,0,5032,13,1,1),(3716,0,5032,14,1,1),(3717,0,5032,15,1,1),(3718,0,5032,16,1,1),(3719,0,5032,17,1,1),(3720,0,5032,18,1,1),(3721,0,5032,19,1,1),(3722,0,5032,20,1,1),(3723,0,5032,458,1,1),(3724,0,5032,4353,1,1),(3725,0,5032,4354,1,1),(3726,0,5032,4355,1,1),(3727,0,5032,4356,1,1),(3728,0,5032,4357,1,1),(3729,0,5032,4358,1,1),(3730,0,5033,14,1,1),(3731,0,5033,15,1,1),(3732,0,5033,16,1,1),(3733,0,5033,17,1,1),(3734,0,5033,18,1,1),(3735,0,5033,19,1,1),(3736,0,5033,20,1,1),(3737,0,5033,458,1,1),(3738,0,5033,4353,1,1),(3739,0,5033,4354,1,1),(3740,0,5033,4355,1,1),(3741,0,5033,4356,1,1),(3742,0,5033,4357,1,1),(3743,0,5033,4358,1,1),(3744,0,5034,30,1,1),(3745,0,5034,2138,1,1),(3746,0,5034,2150,1,1),(3747,0,5034,2152,1,1),(3748,0,5034,4368,1,0.5),(3749,0,5034,4369,1,0.5),(3750,0,5034,4370,1,0.5),(3751,0,5035,30,1,1),(3752,0,5035,31,1,1),(3753,0,5035,32,1,1),(3754,0,5035,33,1,1),(3755,0,5035,114,1,1),(3756,0,5035,259,1,1),(3757,0,5035,260,1,1),(3758,0,5035,263,1,1),(3759,0,5035,4957,1,0.5),(3760,0,5035,4958,1,0.5),(3761,0,5035,4959,1,0.5),(3762,0,5035,4368,1,1),(3763,0,5035,4369,1,1),(3764,0,5035,4370,1,1),(3765,0,5036,45,1,1),(3766,0,5036,46,1,1),(3767,0,5036,47,1,1),(3768,0,5036,48,1,1),(3769,0,5036,51,1,1),(3770,0,5036,52,1,1),(3771,0,5037,45,1,1),(3772,0,5037,46,1,1),(3773,0,5037,47,1,1),(3774,0,5037,48,1,1),(3775,0,5037,52,1,1),(3776,0,5038,45,1,1),(3777,0,5038,46,1,1),(3778,0,5038,47,1,1),(3779,0,5038,48,1,1),(3780,0,5038,52,1,1),(3781,0,5038,114,1,1),(3782,0,5038,134,1,1),(3783,0,5038,260,1,1),(3784,0,5038,261,1,1),(3785,0,5038,263,1,1),(3786,0,5038,298,1,1),(3787,0,5038,1695,1,1),(3789,0,5038,1697,1,1),(3790,0,5038,4374,1,1),(3791,0,5038,4375,1,1),(3792,0,5038,4376,1,1),(3793,0,5039,143,1,1),(3794,0,5039,144,1,1),(3795,0,5039,145,1,1),(3796,0,5039,21,1,1),(3797,0,5039,22,1,1),(3798,0,5039,23,1,1),(3799,0,5039,24,1,1),(3800,0,5039,104,1,1),(3801,0,5039,27,1,1),(3802,0,5039,28,1,1),(3803,0,5039,255,1,1),(3804,0,5039,272,1,1),(3805,0,5039,4983,1,0.5),(3806,0,5039,309,1,1),(3807,0,5039,312,1,1),(3808,0,5039,354,1,1),(3809,0,5039,1688,1,0.5),(3810,0,5039,1882,1,0.5),(3811,0,5039,2093,1,0.5),(3812,0,5039,2094,1,0.5),(3813,0,5039,2096,1,0.5),(3814,0,5039,2626,1,0.5),(3815,0,5039,4305,1,1),(3816,0,5039,4306,1,1),(3817,0,5039,4307,1,1),(3818,0,5039,4359,1,1),(3819,0,5039,4360,1,1),(3820,0,5039,4361,1,1),(3821,0,5039,4366,1,1),(3822,0,5039,4367,1,1),(3823,0,5040,144,1,1),(3824,0,5040,145,1,1),(3825,0,5040,22,1,1),(3826,0,5040,23,1,1),(3827,0,5040,24,1,1),(3828,0,5040,27,1,1),(3829,0,5040,28,1,1),(3830,0,5040,255,1,1),(3831,0,5040,272,1,1),(3832,0,5040,4983,1,0.5),(3833,0,5040,309,1,1),(3834,0,5040,312,1,1),(3835,0,5040,354,1,1),(3836,0,5040,1688,1,0.5),(3837,0,5040,1728,1,0.5),(3838,0,5040,1882,1,0.5),(3839,0,5040,2093,1,0.5),(3840,0,5040,2094,1,0.5),(3841,0,5040,2096,1,0.5),(3842,0,5040,2626,1,0.5),(3843,0,5040,4305,1,1),(3844,0,61,465,1,1),(3845,0,61,466,1,1),(3846,0,61,445,1,1),(3847,0,61,447,1,0.5),(3848,0,61,450,1,0.5),(3849,0,63,4648,1,1),(3850,0,63,4645,1,1),(3851,0,63,4649,1,1),(3852,0,66,46,1,1),(3853,0,66,47,1,1),(3854,0,66,48,1,1),(3855,0,66,45,1,1),(3856,0,66,52,1,1),(3857,0,98,1314,1,1),(3858,0,98,1964,1,1),(3859,0,98,1970,1,1),(3860,0,99,1307,1,1),(3861,0,99,1308,1,1),(3862,0,99,1309,1,1),(3863,0,99,1311,1,1),(3864,0,99,1310,1,1),(3865,0,100,1287,1,1),(3866,0,100,1284,1,1),(3867,0,100,1285,1,1),(3868,0,100,1286,1,1),(3869,0,100,1288,1,1),(3870,0,100,1787,1,1),(3871,0,196,1614,10,1),(3872,0,196,1615,10,1),(3873,0,204,4763,4,1),(3874,0,204,4895,1,1),(3875,0,204,255,1,0.5),(3876,0,204,508,1,1),(3877,0,204,1778,1,0.5),(3878,0,5040,4306,1,1),(3879,0,5040,4307,1,1),(3880,0,5040,4359,1,1),(3881,0,5040,4360,1,1),(3882,0,5040,4361,1,1),(3883,0,5040,4366,1,1),(3884,0,5040,4367,1,1),(3885,0,5041,25,1,1),(3886,0,5041,26,1,1),(3887,0,5041,168,1,1),(3888,0,5041,276,1,1),(3889,0,5041,278,1,1),(3890,0,5041,282,1,1),(3891,0,5041,4246,1,1),(3892,0,5041,4247,1,1),(3893,0,5041,4362,1,1),(3894,0,5041,4363,1,1),(3895,0,5041,4364,1,1),(3896,0,5042,26,1,1),(3897,0,5042,168,1,1),(3898,0,5042,276,1,1),(3899,0,5042,278,1,1),(3900,0,5042,282,1,1),(3901,0,5042,4984,1,1),(3902,0,5042,4362,1,1),(3903,0,5042,4363,1,1),(3904,0,5042,4364,1,1),(3905,0,5043,45,1,1),(3906,0,5043,46,1,1),(3907,0,5043,47,1,1),(3908,0,5043,48,1,1),(3909,0,5043,52,1,1),(3910,0,5043,114,1,1),(3911,0,5043,128,1,1),(3912,0,5043,298,1,1),(3913,0,5044,45,1,1),(3914,0,5044,46,1,1),(3915,0,5044,47,1,1),(3916,0,5044,48,1,1),(3917,0,5044,52,1,1),(3918,0,5044,114,1,1),(3919,0,5044,128,1,1),(3920,0,5044,298,1,1),(3921,0,5045,45,1,1),(3922,0,5045,46,1,1),(3923,0,5045,47,1,1),(3924,0,5045,48,1,1),(3925,0,5045,52,1,1),(3926,0,5045,114,1,1),(3927,0,5045,128,1,1),(3928,0,5045,298,1,1),(3929,0,5045,4393,1,1),(3930,0,5045,4394,1,1),(3931,0,5045,4395,1,1),(3932,0,5046,42,1,1),(3933,0,5046,45,1,1),(3934,0,5046,46,1,1),(3935,0,5046,47,1,1),(3936,0,5046,48,1,1),(3937,0,5046,52,1,1),(3938,0,5046,114,1,1),(3939,0,5046,128,1,1),(3940,0,5046,298,1,1),(3941,0,5046,4393,1,1),(3942,0,5046,4394,1,1),(3943,0,5046,4395,1,1),(3944,0,5047,147,1,0.5),(3945,0,5047,148,1,0.5),(3946,0,5047,149,1,0.5),(3947,0,5047,150,1,0.5),(3948,0,5047,151,1,0.5),(3949,0,5047,160,1,0.5),(3950,0,5047,161,1,0.5),(3951,0,5047,162,1,0.5),(3952,0,5047,163,1,0.5),(3953,0,5047,164,1,0.5),(3954,0,5047,165,1,0.5),(3955,0,5047,166,1,0.5),(3956,0,5047,167,1,0.5),(3957,0,5047,17,1,0.5),(3958,0,5047,18,1,0.5),(3959,0,5047,19,1,0.5),(3960,0,5047,20,1,0.5),(3961,0,5047,45,1,1),(3962,0,5047,46,1,1),(3963,0,5047,47,1,1),(3964,0,5047,48,1,1),(3965,0,5047,52,1,1),(3966,0,5047,4403,1,1),(3967,0,5047,4404,1,1),(3968,0,5048,147,1,0.5),(3969,0,5048,148,1,0.5),(3970,0,5048,149,1,0.5),(3971,0,5048,150,1,0.5),(3972,0,5048,151,1,0.5),(3973,0,5048,160,1,0.5),(3974,0,5048,161,1,0.5),(3975,0,5048,162,1,0.5),(3976,0,5048,163,1,0.5),(3977,0,5048,164,1,0.5),(3978,0,5048,165,1,0.5),(3979,0,5048,166,1,0.5),(3980,0,5048,167,1,0.5),(3981,0,5048,17,1,0.5),(3982,0,5048,18,1,0.5),(3983,0,5048,19,1,0.5),(3984,0,5048,20,1,0.5),(3985,0,5048,45,1,1),(3986,0,5048,46,1,1),(3987,0,5048,47,1,1),(3988,0,5048,48,1,1),(3989,0,5048,52,1,1),(3990,0,5048,4403,1,1),(3991,0,5048,4404,1,1),(3992,0,5049,2136,1,1),(3993,0,5049,2137,1,0.5),(3994,0,5049,2138,1,1),(3995,0,5049,2139,1,0.5),(3996,0,5049,2140,1,1),(3997,0,5049,2142,1,0.5),(3998,0,5049,2143,1,1),(3999,0,5049,2152,1,0.5),(4000,0,5049,3852,1,0.5),(4001,0,5049,3853,1,0.5),(4002,0,5049,4371,1,1),(4003,0,5049,4372,1,1),(4004,0,5049,4373,1,1),(4005,0,5050,2137,1,0.5),(4006,0,5050,2138,1,1),(4007,0,5050,2139,1,0.5),(4008,0,5050,2140,1,1),(4009,0,5050,2142,1,0.5),(4010,0,5050,2143,1,1),(4011,0,5050,2152,1,0.5),(4012,0,5050,3853,1,0.5),(4013,0,204,1780,1,1),(4014,0,204,1779,1,0.5),(4015,0,204,1760,1,0.5),(4016,0,204,265,1,0.5),(4017,0,205,4945,2,0.5),(4018,0,205,4948,2,0.5),(4019,0,205,1279,1,1),(4020,0,205,1298,1,1),(4021,0,205,1291,1,1),(4022,0,205,1294,1,1),(4023,0,205,504,1,1),(4024,0,205,733,1,1),(4025,0,206,1316,2,1),(4026,0,206,1321,2,1),(4027,0,206,1354,2,1),(4028,0,206,4898,2,1),(4029,0,206,4995,1,1),(4030,0,207,1295,1,1),(4031,0,207,1297,1,1),(4032,0,207,1319,1,1),(4033,0,207,1320,1,1),(4034,0,207,908,1,1),(4035,0,204,4872,1,1),(4036,0,5050,4371,1,1),(4037,0,5051,13,1,1),(4038,0,5051,14,1,1),(4039,0,5051,15,1,1),(4040,0,5051,16,1,1),(4041,0,5051,45,1,1),(4042,0,5051,46,1,1),(4043,0,5051,47,1,1),(4044,0,5051,48,1,1),(4045,0,5051,52,1,1),(4046,0,5051,2136,1,1),(4047,0,5051,2137,1,1),(4048,0,5051,2138,1,1),(4049,0,5051,2139,1,1),(4050,0,5051,2140,1,1),(4051,0,5051,2142,1,1),(4052,0,5051,2143,1,1),(4053,0,5051,2152,1,0.5),(4054,0,5051,3853,1,0.5),(4055,0,5051,4371,1,1),(4056,0,5051,4372,1,1),(4057,0,5051,4373,1,1),(4058,0,5052,13,1,1),(4059,0,5052,14,1,1),(4060,0,5052,15,1,1),(4061,0,5052,16,1,1),(4062,0,5052,45,1,1),(4063,0,5052,46,1,1),(4064,0,5052,47,1,1),(4065,0,5052,48,1,1),(4066,0,5052,52,1,1),(4067,0,5052,2136,1,1),(4068,0,5052,2137,1,1),(4069,0,5052,2138,1,1),(4070,0,5052,2139,1,1),(4071,0,5052,2140,1,1),(4072,0,5052,2142,1,1),(4073,0,5052,2143,1,1),(4074,0,5052,2152,1,0.5),(4075,0,5052,3853,1,0.5),(4076,0,5052,4371,1,1),(4077,0,5052,4372,1,1),(4078,0,5052,4373,1,1),(4079,0,5053,147,1,1),(4080,0,5053,148,1,1),(4081,0,5053,149,1,1),(4082,0,5053,150,1,1),(4083,0,5053,151,1,1),(4084,0,5053,124,1,1),(4085,0,5053,2708,1,0.5),(4086,0,5053,2712,1,0.5),(4087,0,5053,4308,1,1),(4088,0,5053,4309,1,1),(4089,0,5053,4310,1,1),(4090,0,5054,148,1,1),(4091,0,5054,149,1,1),(4092,0,5054,150,1,1),(4093,0,5054,151,1,1),(4094,0,5054,124,1,1),(4095,0,5054,2708,1,0.5),(4096,0,5054,2712,1,0.5),(4097,0,5054,4308,1,1),(4098,0,5054,4309,1,1),(4099,0,5054,4310,1,1),(4100,0,5055,147,1,1),(4101,0,5055,152,1,0.5),(4102,0,5055,2138,1,1),(4103,0,5055,2150,1,1),(4104,0,5055,2152,1,1),(4105,0,5055,4308,1,0.5),(4106,0,5055,4309,1,0.5),(4107,0,5055,4310,1,0.5),(4108,0,5056,222,1,1),(4109,0,5056,226,1,1),(4110,0,5056,2138,1,1),(4111,0,5056,2150,1,1),(4112,0,5056,2152,1,1),(4113,0,5056,2153,1,1),(4114,0,5056,4290,1,0.5),(4115,0,5056,4291,1,0.5),(4116,0,5056,4292,1,0.5),(4117,0,5056,4293,1,0.5),(4118,0,5056,4294,1,0.5),(4119,0,5056,4295,1,0.5),(4120,0,5057,2,1,0.5),(4121,0,5057,3,1,0.5),(4122,0,5057,5,1,0.5),(4123,0,5057,7,1,0.5),(4124,0,5057,8,1,0.5),(4125,0,5057,9,1,0.5),(4126,0,5057,45,1,1),(4127,0,5057,46,1,1),(4128,0,5057,47,1,1),(4129,0,5057,48,1,1),(4130,0,5057,52,1,1),(4131,0,5057,2143,1,1),(4132,0,5058,2,1,0.5),(4133,0,5058,3,1,0.5),(4134,0,5058,5,1,0.5),(4135,0,5058,7,1,0.5),(4136,0,5058,8,1,0.5),(4137,0,5058,9,1,0.5),(4138,0,5058,45,1,1),(4139,0,5058,46,1,1),(4140,0,5058,47,1,1),(4141,0,5058,48,1,1),(4142,0,5058,52,1,1),(4143,0,5058,2140,1,1),(4144,0,5058,2143,1,1),(4145,0,5059,143,1,1),(4146,0,5059,144,1,1),(4147,0,5059,145,1,1),(4148,0,5059,13,1,1),(4149,0,5059,17,1,1),(4150,0,5059,21,1,1),(4151,0,5059,22,1,1),(4152,0,5059,23,1,1),(4153,0,5059,24,1,1),(4154,0,5059,104,1,1),(4155,0,5059,27,1,1),(4156,0,5059,28,1,1),(4157,0,5059,255,1,1),(4158,0,5059,272,1,1),(4159,0,5059,4983,1,1),(4160,0,5059,309,1,1),(4161,0,5059,312,1,1),(4162,0,5059,354,1,1),(4163,0,5059,2096,1,1),(4164,0,5059,2140,1,0.5),(4165,0,5059,2143,1,0.5),(4166,0,5060,272,1,1),(4167,0,5060,4983,1,1),(4168,0,5060,354,1,1),(4169,0,5060,2140,1,0.5),(4170,0,5060,2143,1,0.5),(4171,0,5061,45,1,1),(4172,0,5061,46,1,1),(4173,0,5061,47,1,1),(4174,0,5061,48,1,1),(4175,0,5061,52,1,1),(4176,0,5061,114,1,1),(4177,0,5061,128,1,1),(4178,0,5061,298,1,1),(4179,0,5061,510,1,0.5),(4180,0,5062,45,1,1),(4181,0,5062,46,1,1),(4182,0,5062,47,1,1),(4183,0,5062,48,1,1),(4184,0,5062,52,1,1),(4185,0,5062,114,1,1),(4186,0,5062,128,1,1),(4187,0,5062,298,1,1),(4188,0,5062,510,1,0.5),(4189,0,5063,45,1,1),(4190,0,5063,46,1,1),(4191,0,5063,47,1,1),(4192,0,5063,48,1,1),(4193,0,5063,52,1,1),(4194,0,5063,298,1,1),(4195,0,5063,510,1,0.5),(4196,0,5064,45,1,1),(4197,0,5064,46,1,1),(4198,0,5064,47,1,1),(4199,0,5064,48,1,1),(4200,0,5064,52,1,1),(4201,0,5064,298,1,1),(4202,0,5065,147,1,1),(4203,0,5065,148,1,1),(4204,0,5065,149,1,1),(4205,0,5065,150,1,1),(4206,0,5065,151,1,1),(4207,0,5065,124,1,1),(4208,0,5065,2708,1,0.5),(4209,0,5065,2712,1,0.5),(4210,0,5065,4308,1,1),(4211,0,5065,4309,1,1),(4212,0,5065,4310,1,1),(4213,0,5066,147,1,1),(4214,0,5066,148,1,1),(4215,0,5066,149,1,1),(4216,0,5066,150,1,1),(4217,0,5066,151,1,1),(4218,0,5066,124,1,1),(4219,0,5066,2708,1,0.5),(4220,0,5066,2712,1,0.5),(4221,0,5066,4308,1,1),(4222,0,5066,4309,1,1),(4223,0,5066,4310,1,1),(4224,0,5067,219,1,1),(4225,0,5067,220,1,1),(4226,0,5067,221,1,1),(4227,0,5067,222,1,1),(4228,0,5067,223,1,1),(4229,0,5067,224,1,1),(4230,0,5067,225,1,1),(4231,0,5067,226,1,1),(4232,0,5067,227,1,1),(4233,0,5067,228,1,1),(4234,0,5067,229,1,1),(4235,0,5067,124,1,1),(4236,0,5067,130,1,1),(4237,0,5067,131,1,1),(4238,0,5067,298,1,1),(4239,0,5067,1691,1,0.5),(4240,0,5067,1692,1,0.5),(4241,0,5067,4287,1,1),(4242,0,5067,4288,1,1),(4243,0,5067,4289,1,1),(4244,0,5067,4290,1,1),(4245,0,5067,4291,1,1),(4246,0,5067,4292,1,1),(4247,0,5067,4293,1,1),(4248,0,5067,4294,1,1),(4249,0,5067,4295,1,1),(4250,0,5068,219,1,1),(4251,0,5068,220,1,1),(4252,0,5068,221,1,1),(4253,0,5068,223,1,1),(4254,0,5068,224,1,1),(4255,0,5068,225,1,1),(4256,0,5068,226,1,1),(4257,0,5068,227,1,1),(4258,0,5068,228,1,1),(4259,0,5068,229,1,1),(4260,0,5068,124,1,1),(4261,0,5068,130,1,1),(4262,0,5068,131,1,1),(4263,0,5068,298,1,1),(4264,0,5068,1691,1,0.5),(4265,0,5068,1692,1,0.5),(4266,0,5068,4287,1,1),(4267,0,5068,4288,1,1),(4268,0,5068,4289,1,1),(4269,0,5068,4290,1,1),(4270,0,5068,4291,1,1),(4271,0,5068,4292,1,1),(4272,0,5068,4293,1,1),(4273,0,5068,4294,1,1),(4274,0,5068,4295,1,1),(4275,0,5069,219,1,1),(4276,0,5069,220,1,1),(4277,0,5069,221,1,1),(4278,0,5069,222,1,1),(4279,0,5069,223,1,1),(4280,0,5069,224,1,1),(4281,0,5069,225,1,1),(4282,0,5069,226,1,1),(4283,0,5069,227,1,1),(4284,0,5069,228,1,1),(4285,0,5069,229,1,1),(4286,0,5069,124,1,1),(4287,0,5069,130,1,1),(4288,0,5069,131,1,1),(4289,0,5069,298,1,1),(4290,0,5069,4287,1,1),(4291,0,5069,4288,1,1),(4292,0,5069,4289,1,1),(4293,0,5069,4290,1,1),(4294,0,5069,4291,1,1),(4295,0,5069,4292,1,1),(4296,0,5069,4293,1,1),(4297,0,5069,4294,1,1),(4298,0,5069,4295,1,1),(4299,0,5070,219,1,1),(4300,0,5070,220,1,1),(4301,0,5070,221,1,1),(4302,0,5070,222,1,1),(4303,0,5070,223,1,1),(4304,0,5070,224,1,1),(4305,0,5070,225,1,1),(4306,0,5070,226,1,1),(4307,0,5070,227,1,1),(4308,0,5070,228,1,1),(4309,0,5070,229,1,1),(4310,0,5070,124,1,1),(4311,0,5070,130,1,1),(4312,0,5070,131,1,1),(4313,0,5070,298,1,1),(4314,0,5070,4287,1,1),(4315,0,5070,4288,1,1),(4316,0,5070,4289,1,1),(4317,0,5070,4290,1,1),(4318,0,5070,4291,1,1),(4319,0,5070,4292,1,1),(4320,0,5070,4293,1,1),(4321,0,5070,4294,1,1),(4322,0,5070,4295,1,1),(4323,0,5071,30,1,1),(4324,0,5071,31,1,1),(4325,0,5071,32,1,1),(4326,0,5071,33,1,1),(4327,0,5071,298,1,1),(4328,0,5071,378,1,0.5),(4329,0,5071,381,1,0.5),(4330,0,5071,382,1,0.5),(4331,0,5071,383,1,0.5),(4332,0,5071,1905,1,0.5),(4333,0,5071,3684,1,0.5),(4334,0,5071,3685,1,0.5),(4335,0,5071,4368,1,1),(4336,0,5071,4369,1,1),(4337,0,5071,4370,1,1),(4338,0,5072,30,1,1),(4339,0,5072,31,1,1),(4340,0,5072,32,1,1),(4341,0,5072,33,1,1),(4342,0,5072,298,1,1),(4343,0,5072,378,1,0.5),(4344,0,5072,381,1,0.5),(4345,0,5072,382,1,0.5),(4346,0,5072,383,1,0.5),(4347,0,5072,1905,1,0.5),(4348,0,5072,3684,1,0.5),(4349,0,5072,3685,1,0.5),(4350,0,5072,4368,1,1),(4351,0,5072,4369,1,1),(4352,0,5072,4370,1,1),(4353,0,5073,147,1,1),(4354,0,5073,148,1,1),(4355,0,5073,149,1,1),(4356,0,5073,150,1,1),(4357,0,5073,151,1,1),(4358,0,5073,124,1,1),(4359,0,5073,2708,1,0.5),(4360,0,5073,2712,1,0.5),(4361,0,5073,4308,1,1),(4362,0,5073,4309,1,1),(4363,0,5073,4310,1,1),(4364,0,5074,147,1,1),(4365,0,5074,148,1,1),(4366,0,5074,149,1,1),(4367,0,5074,150,1,1),(4368,0,5074,151,1,1),(4369,0,5074,298,1,1),(4370,0,5074,2708,1,0.5),(4371,0,5074,2712,1,0.5),(4372,0,5075,170,1,1),(4373,0,5075,171,1,1),(4374,0,5075,172,1,1),(4375,0,5075,174,1,1),(4376,0,5075,175,1,1),(4377,0,5075,176,1,1),(4378,0,5075,178,1,1),(4379,0,5075,179,1,1),(4380,0,5075,180,1,1),(4381,0,5075,181,1,1),(4382,0,5075,183,1,1),(4383,0,5075,184,1,1),(4384,0,5075,185,1,1),(4385,0,5075,186,1,1),(4386,0,5075,188,1,1),(4387,0,5075,189,1,1),(4388,0,5075,190,1,1),(4389,0,5075,191,1,1),(4390,0,5075,193,1,1),(4391,0,5075,1,1,1),(4392,0,5075,45,1,1),(4393,0,5075,46,1,1),(4394,0,5075,47,1,1),(4395,0,5075,48,1,1),(4396,0,5075,52,1,1),(4397,0,5075,134,1,1),(4398,0,5075,261,1,1),(4399,0,5075,298,1,1),(4400,0,5075,4323,1,1),(4401,0,5075,4324,1,1),(4402,0,5075,4325,1,1),(4403,0,5075,4326,1,1),(4404,0,5075,4327,1,1),(4405,0,5075,4328,1,1),(4406,0,5075,4329,1,1),(4407,0,5075,4330,1,1),(4408,0,5075,4331,1,1),(4409,0,5075,4332,1,1),(4410,0,5075,4333,1,1),(4411,0,5075,4334,1,1),(4412,0,5075,4335,1,1),(4413,0,5075,4336,1,1),(4414,0,5075,4337,1,1),(4415,0,5076,170,1,1),(4416,0,5076,171,1,1),(4417,0,5076,172,1,1),(4418,0,5076,174,1,1),(4419,0,5076,175,1,1),(4420,0,5076,176,1,1),(4421,0,5076,178,1,1),(4422,0,5076,179,1,1),(4423,0,5076,180,1,1),(4424,0,5076,181,1,1),(4425,0,5076,183,1,1),(4426,0,5076,184,1,1),(4427,0,5076,185,1,1),(4428,0,5076,186,1,1),(4429,0,5076,188,1,1),(4430,0,5076,189,1,1),(4431,0,5076,190,1,1),(4432,0,5076,191,1,1),(4433,0,5076,193,1,1),(4434,0,5076,1,1,1),(4435,0,5076,45,1,1),(4436,0,5076,46,1,1),(4437,0,5076,47,1,1),(4438,0,5076,48,1,1),(4439,0,5076,52,1,1),(4440,0,5076,134,1,1),(4441,0,5076,261,1,1),(4442,0,5076,298,1,1),(4443,0,5076,4323,1,1),(4444,0,5076,4324,1,1),(4445,0,5076,4325,1,1),(4446,0,5076,4326,1,1),(4447,0,5076,4327,1,1),(4448,0,5076,4328,1,1),(4449,0,5076,4329,1,1),(4450,0,5076,4330,1,1),(4451,0,5076,4331,1,1),(4452,0,5076,4332,1,1),(4453,0,5076,4333,1,1),(4454,0,5076,4334,1,1),(4455,0,5076,4335,1,1),(4456,0,5076,4336,1,1),(4457,0,5076,4337,1,1),(4458,0,5077,237,1,1),(4459,0,5077,239,1,1),(4460,0,5077,241,1,1),(4461,0,5077,243,1,1),(4462,0,5077,135,1,1),(4463,0,5077,136,1,1),(4464,0,5077,137,1,1),(4465,0,5077,138,1,1),(4466,0,5077,139,1,0.5),(4467,0,5077,306,1,0.5),(4468,0,5077,500,1,0.5),(4469,0,5077,2056,1,0.5),(4470,0,5077,4302,1,1),(4471,0,5077,4303,1,1),(4472,0,5077,4304,1,1),(4473,0,5078,237,1,1),(4474,0,5078,239,1,1),(4475,0,5078,241,1,1),(4476,0,5078,243,1,1),(4477,0,5078,135,1,1),(4478,0,5078,136,1,1),(4479,0,5078,137,1,1),(4480,0,5078,138,1,1),(4481,0,5078,139,1,0.5),(4482,0,5078,306,1,0.5),(4483,0,5078,500,1,0.5),(4484,0,5078,2056,1,0.5),(4485,0,5078,4302,1,1),(4486,0,5078,4303,1,1),(4487,0,5078,4304,1,1),(4488,0,5079,237,1,1),(4489,0,5079,239,1,1),(4490,0,5079,241,1,1),(4491,0,5079,243,1,1),(4492,0,5079,135,1,1),(4493,0,5079,136,1,1),(4494,0,5079,137,1,1),(4495,0,5079,138,1,1),(4496,0,5079,139,1,0.5),(4497,0,5079,306,1,0.5),(4498,0,5079,500,1,0.5),(4499,0,5079,2056,1,0.5),(4500,0,5079,4302,1,1),(4501,0,5079,4303,1,1),(4502,0,5079,4304,1,1),(4503,0,5080,237,1,1),(4504,0,5080,239,1,1),(4505,0,5080,241,1,1),(4506,0,5080,243,1,1),(4507,0,5080,135,1,1),(4508,0,5080,136,1,1),(4509,0,5080,137,1,1),(4510,0,5080,138,1,1),(4511,0,5080,139,1,0.5),(4512,0,5080,306,1,0.5),(4513,0,5080,500,1,0.5),(4514,0,5080,2056,1,0.5),(4515,0,5080,4302,1,1),(4516,0,5080,4303,1,1),(4517,0,5080,4304,1,1),(4518,0,5081,4787,1,1),(4519,0,5081,4789,1,1),(4520,0,5081,261,1,1),(4521,0,5081,263,1,1),(4522,0,5081,504,1,1),(4523,0,5081,509,1,0.5),(4524,0,5081,510,1,1),(4525,0,5081,2150,1,1),(4526,0,5081,2152,1,1),(4527,0,5081,2153,1,1),(4528,0,5081,3906,1,1),(4529,0,5081,3953,1,0.5),(4530,0,5081,4311,1,1),(4531,0,5081,4312,1,1),(4532,0,5081,4313,1,1),(4533,0,5082,2138,1,1),(4534,0,5082,2150,1,1),(4535,0,5082,2153,1,1),(4536,0,5082,2196,1,0.5),(4537,0,5082,2199,1,0.5),(4538,0,5082,2200,1,0.5),(4539,0,5082,2201,1,0.5),(4540,0,5082,2220,1,0.5),(4541,0,5082,3817,1,0.5),(4542,0,5082,3965,1,1),(4543,0,5082,3967,1,1),(4544,0,5083,4789,1,0.5),(4545,0,5083,4790,1,1),(4546,0,5083,2138,1,1),(4547,0,5083,2140,1,1),(4548,0,5083,2150,1,1),(4549,0,5083,2152,1,0.5),(4550,0,5083,2153,1,1),(4551,0,5083,2214,1,0.5),(4552,0,5083,3917,1,1),(4553,0,5083,4066,1,0.5),(4554,0,5083,4067,1,0.5),(4555,0,5083,4353,1,0.5),(4556,0,5083,4354,1,0.5),(4557,0,5083,4355,1,0.5),(4558,0,5084,4789,1,0.5),(4559,0,5084,4834,1,0.5),(4560,0,5084,4835,1,0.5),(4561,0,5084,2138,1,1),(4562,0,5084,2150,1,1),(4563,0,5084,2152,1,1),(4564,0,5084,2153,1,1),(4565,0,5084,2158,1,1),(4566,0,5084,2159,1,1),(4567,0,5084,2214,1,1),(4568,0,5084,2215,1,1),(4569,0,5084,2216,1,0.5),(4570,0,5084,2218,1,1),(4571,0,5084,2219,1,1),(4572,0,5084,2220,1,1),(4573,0,5084,2238,1,0.5),(4574,0,5084,2241,1,0.5),(4575,0,5084,2242,1,0.5),(4576,0,5084,2243,1,0.5),(4577,0,5084,3789,1,0.5),(4578,0,5084,3791,1,0.5),(4579,0,5084,3899,1,1),(4580,0,5084,4029,1,0.5),(4581,0,5084,4290,1,0.5),(4582,0,5084,4291,1,0.5),(4583,0,5084,4292,1,0.5),(4584,0,5085,4789,1,0.5),(4585,0,5085,4792,1,0.5),(4586,0,5085,4793,1,0.5),(4587,0,5085,2138,1,1),(4588,0,5085,2150,1,1),(4589,0,5085,2152,1,1),(4590,0,5085,2153,1,1),(4591,0,5085,2158,1,1),(4592,0,5085,2159,1,1),(4593,0,5085,2214,1,1),(4594,0,5085,2215,1,1),(4595,0,5085,2216,1,0.5),(4596,0,5085,2218,1,1),(4597,0,5085,2219,1,1),(4598,0,5085,2220,1,1),(4599,0,5085,2238,1,0.5),(4600,0,5085,3789,1,0.5),(4601,0,5085,3791,1,0.5),(4602,0,5085,3900,1,1),(4603,0,5085,3917,1,1),(4604,0,5085,3934,1,0.5),(4605,0,5085,4029,1,0.5),(4606,0,5085,4082,1,0.5),(4607,0,5085,4353,1,1),(4608,0,5085,4356,1,0.5),(4609,0,5085,4357,1,0.5),(4610,0,5085,4358,1,0.5),(4611,0,5086,4789,1,0.5),(4612,0,5086,261,1,1),(4613,0,5086,263,1,1),(4614,0,5086,504,1,0.5),(4615,0,5086,509,1,1),(4616,0,5086,510,1,0.5),(4617,0,5086,2138,1,1),(4618,0,5086,2140,1,1),(4619,0,5086,2150,1,1),(4620,0,5086,2152,1,1),(4621,0,5086,2153,1,1),(4622,0,5086,3906,1,1),(4623,0,5086,3953,1,1),(4624,0,5086,3954,1,1),(4625,0,5086,4311,1,0.5),(4626,0,5086,4312,1,0.5),(4627,0,5086,4313,1,0.5),(4628,0,5087,4789,1,0.5),(4629,0,5087,4832,1,0.5),(4630,0,5087,4833,1,0.5),(4631,0,5087,2138,1,1),(4632,0,5087,2140,1,1),(4633,0,5087,2150,1,1),(4634,0,5087,2153,1,1),(4635,0,5087,3804,1,0.5),(4636,0,5087,3904,1,1),(4637,0,5087,3905,1,1),(4638,0,5087,3949,1,1),(4639,0,5087,3950,1,0.5),(4640,0,5087,4308,1,0.5),(4641,0,5087,4310,1,0.5),(4643,0,5088,4789,1,0.5),(4644,0,5088,4837,1,1),(4645,0,5088,2138,1,1),(4646,0,5088,2150,1,1),(4647,0,5088,2153,1,0.5),(4648,0,5088,3902,1,1),(4649,0,5088,3928,1,1),(4650,0,5088,3934,1,1),(4651,0,5088,4254,1,1),(4652,0,5088,4255,1,1),(4653,0,5088,4290,1,0.5),(4654,0,5088,4291,1,0.5),(4655,0,5088,4292,1,0.5),(4656,0,5089,4789,1,0.5),(4657,0,5089,4836,1,1),(4658,0,5089,4837,1,1),(4659,0,5089,4845,1,1),(4660,0,5089,2138,1,1),(4661,0,5089,2140,1,1),(4662,0,5089,2150,1,1),(4663,0,5089,2153,1,1),(4664,0,5089,2214,1,0.5),(4665,0,5089,3902,1,1),(4666,0,5089,4256,1,1),(5191,0,5119,4945,1,0.2),(5192,0,5119,1942,1,1),(5193,0,5119,2022,1,1),(5194,0,5119,1944,2,1),(5195,0,5119,2073,1,1),(5196,0,5119,4838,1,1),(5197,0,5119,3889,1,1),(5198,0,5119,1694,2,1),(5199,0,5118,4948,2,1),(5200,0,5118,1942,1,1),(5201,0,5118,1944,2,1),(5202,0,5118,4838,1,1),(5203,0,5118,3889,1,1),(5204,0,5118,1694,2,1),(5205,0,5118,1781,1,1),(5206,0,5118,260,7,1),(5207,0,5118,263,7,1),(5208,0,5118,298,7,1),(5209,0,5118,1787,3,1),(5210,0,5118,1943,4,1),(5211,0,5118,1945,1,0.2),(5212,0,5118,1124,1,1),(5213,0,5118,1275,2,0.2),(5214,0,5118,1276,2,1),(5215,0,5118,1125,3,0.1),(5216,0,5118,1614,3,1),(5217,0,5118,2054,1,0.2),(5218,0,5119,1295,1,1),(5219,0,5119,1284,3,0.5),(5220,0,5119,1320,1,1),(5221,0,5119,1939,1,1),(5222,0,5119,1943,4,1),(5223,0,5119,1787,4,1),(5224,0,5119,1778,1,0.1),(5225,0,5119,1779,2,0.3),(5226,0,5119,1945,1,0.2),(5227,0,5119,1276,3,1),(5228,0,5119,1124,1,1),(5229,0,5119,1125,3,1),(5230,0,5119,1128,1,1),(5231,0,5119,4948,3,1),(5232,0,5119,4504,1,1),(5233,0,5119,4509,1,1),(5234,0,5118,4839,5,1),(5235,0,5119,1644,3,1),(5236,0,5119,1781,3,1),(5237,0,5119,4839,6,1),(5238,0,5118,1644,3,1),(5239,0,5119,261,2,1),(5240,0,5119,4516,1,1),(5241,0,66,5122,1,1),(5242,0,5119,260,4,1),(5243,0,5119,263,4,1),(5244,0,5119,298,4,1),(5245,0,5118,1778,1,0.1),(5246,0,5118,1779,1,0.3),(5248,0,5131,5132,1,1),(5249,0,5131,114,5,1),(5250,0,5131,128,1,1),(5251,0,5131,117,3,1),(5252,0,5131,5133,3,1),(5253,0,5131,5134,5,1),(5254,0,5131,5137,5,1),(5255,0,5131,5138,2,1),(5256,0,5131,5139,2,1),(5257,0,5131,5140,2,1),(5258,0,5141,1601,1,1),(5259,0,5141,1598,1,1),(5260,0,5141,1308,1,1),(5261,0,5141,1307,1,1),(5262,0,5141,1285,1,1),(5263,0,5141,1303,1,1),(5264,0,5131,4391,1,1),(5271,0,98,1390,1,1),(5273,0,98,1969,1,1),(5451,0,5442,1908,1,1),(5452,0,5442,2182,1,1),(5453,0,5442,2184,1,0.8),(5454,0,5442,2188,1,1),(5455,0,5442,2211,1,1),(5456,0,5442,2215,1,1),(5457,0,5442,5404,1,1),(5458,0,5442,5403,1,0.1),(5459,0,5443,142,1,1),(5460,0,5443,144,1,1),(5461,0,5443,48,2,1),(5462,0,5443,4382,1,1),(5463,0,5443,4383,1,1),(5464,0,5443,4384,1,1),(5465,0,5443,4762,1,1),(5466,0,5443,5106,1,0.1),(5467,0,5443,4896,1,1),(5468,0,5443,1759,1,1),(5469,0,5443,2725,1,1),(5470,0,5443,1737,1,1),(5471,0,5443,1778,1,0.8),(5472,0,5443,1779,1,0.5),(5473,0,5443,1781,1,1),(5474,0,5443,5470,24,1),(5475,0,5443,1812,1,0.8),(5476,0,5443,1908,1,1),(5477,0,5443,2182,1,1),(5478,0,5443,2184,1,0.8),(5479,0,5443,2188,1,1),(5480,0,5443,2211,1,1),(5481,0,5443,2215,1,1),(5482,0,5444,142,1,1),(5483,0,5444,144,1,1),(5484,0,5444,48,1,1),(5485,0,5444,4382,1,1),(5486,0,5444,4383,1,1),(5487,0,5444,4384,1,1),(5488,0,5444,4762,1,1),(5489,0,5444,5106,1,0.1),(5490,0,5444,4896,1,1),(5491,0,5444,2725,1,0.5),(5492,0,5444,1739,1,0.2),(5493,0,5444,1760,1,1),(5494,0,5444,1778,1,0.1),(5495,0,5444,1779,1,1),(5496,0,5444,1781,1,1),(5497,0,5444,5470,6,1),(5498,0,5444,1812,1,0.1),(5499,0,5444,1908,1,0.2),(5500,0,5444,2184,1,0.1),(5501,0,5444,2188,1,1),(5502,0,5444,2211,1,0.2),(5503,0,5444,2215,1,1),(5504,0,5444,5404,1,1),(5505,0,5445,142,1,1),(5506,0,5445,144,1,1),(5507,0,5445,48,1,1),(5508,0,5445,4382,1,1),(5509,0,5430,142,1,1),(5510,0,5430,144,1,1),(5511,0,5430,48,1,1),(5512,0,5430,4382,1,1),(5513,0,5431,142,1,1),(5514,0,5431,144,1,1),(5515,0,5431,48,1,1),(5516,0,5431,4382,1,1),(5517,0,5431,4383,1,1),(5518,0,5431,4384,1,1),(5519,0,5431,4762,1,1),(5520,0,5431,5106,1,0.1),(5521,0,5431,4896,1,1),(5522,0,5431,1739,1,0.1),(5523,0,5431,1760,1,0.3),(5524,0,5431,1778,1,0.1),(5525,0,5431,1779,1,1),(5526,0,5431,1781,1,1),(5527,0,5431,5470,3,1),(5528,0,5431,1812,1,0.1),(5529,0,5431,1875,1,1),(5530,0,5431,1908,1,0.2),(5531,0,5431,2184,1,0.1),(5532,0,5431,2188,1,1),(5533,0,5431,2211,1,0.2),(5534,0,5431,2215,1,1),(5535,0,5431,5404,1,1),(5536,0,5431,5403,1,0.1),(5537,0,5432,142,1,1),(5538,0,5432,144,1,1),(5539,0,5432,48,1,1),(5540,0,5432,4382,1,1),(5541,0,5432,4383,1,1),(5542,0,5432,4384,1,1),(5543,0,5432,4762,1,1),(5544,0,5432,5106,1,0.1),(5545,0,5432,4896,1,1),(5546,0,5432,1739,1,0.1),(5547,0,5432,1760,1,0.3),(5548,0,5432,1778,1,0.1),(5549,0,5432,1779,1,1),(5550,0,5432,1781,1,1),(5551,0,5432,5470,4,1),(5552,0,5432,1812,1,0.1),(5553,0,5432,1875,1,1),(5554,0,5432,5153,1,1),(5555,0,5432,1908,1,0.2),(5556,0,5432,2184,1,0.1),(5557,0,5432,2188,1,1),(5558,0,5432,2211,1,0.2),(5559,0,5432,2215,1,1),(5560,0,5432,5404,1,1),(5561,0,5434,1760,1,1),(5562,0,5434,1778,1,0.1),(5563,0,5434,1779,1,1),(5564,0,5434,1781,1,1),(5565,0,5434,5470,3,1),(5566,0,5434,1812,1,0.1),(5567,0,5434,1908,1,0.2),(5568,0,5434,2184,1,0.1),(5569,0,5434,2188,1,1),(5570,0,5434,2211,1,0.2),(5571,0,5434,2215,1,1),(5572,0,5453,142,1,1),(5573,0,5453,144,1,1),(5574,0,5453,48,2,1),(5575,0,5453,4382,1,1),(5576,0,5453,4383,1,1),(5577,0,5453,4384,1,1),(5578,0,5453,4762,1,1),(5579,0,5453,5106,1,0.1),(5580,0,5453,4896,1,1),(5581,0,5453,1759,1,1),(5582,0,5453,2725,1,1),(5583,0,5453,1737,1,1),(5584,0,5453,1778,1,0.2),(5585,0,5453,1779,1,1),(5586,0,5453,1781,1,1),(5587,0,5453,5470,6,1),(5588,0,5453,1812,1,0.4),(5589,0,5453,1908,1,0.2),(5590,0,5453,2182,1,1),(5591,0,5453,2184,1,0.4),(5592,0,5453,2188,1,1),(5593,0,5453,2211,1,0.2),(5594,0,5453,2215,1,1),(5595,0,5454,142,1,1),(5596,0,5454,144,1,1),(5597,0,5454,48,2,1),(5598,0,5454,4382,1,1),(5599,0,5454,4383,1,1),(5600,0,5454,4384,1,1),(5601,0,5454,4762,1,1),(5602,0,5454,5106,1,0.1),(5603,0,5454,4896,1,1),(5604,0,5454,1759,1,1),(5605,0,5454,2725,1,1),(5606,0,5454,1737,1,1),(5607,0,5454,1778,1,0.3),(5608,0,5454,1779,1,1),(5609,0,5454,1781,1,1),(5610,0,5454,5470,15,1),(5611,0,5454,1812,1,0.6),(5612,0,5454,1908,1,0.7),(5613,0,5454,2182,1,1),(5614,0,5454,2184,1,0.6),(5615,0,5454,2188,1,1),(5616,0,5454,2211,1,0.7),(5617,0,5454,2215,1,1),(5618,0,5454,5404,1,1),(5619,0,5455,142,1,1),(5620,0,5455,144,1,1),(5621,0,5455,48,2,1),(5622,0,5455,4382,1,1),(5623,0,5455,4383,1,1),(5624,0,5455,4384,1,1),(5625,0,5455,4762,1,1),(5626,0,5455,5106,1,0.1),(5627,0,5455,4896,1,1),(5628,0,5455,1759,1,1),(5629,0,5455,2725,1,1),(5630,0,5455,1737,1,1),(5631,0,5455,1778,1,0.3),(5632,0,5455,1779,1,1),(5633,0,5455,1781,1,1),(5634,0,5455,5470,15,1),(5635,0,5455,1812,1,0.6),(5636,0,5455,1908,1,0.7),(5637,0,5455,2182,1,1),(5638,0,5455,2184,1,0.6),(5639,0,5455,2188,1,1),(5640,0,5455,2211,1,0.7),(5641,0,5455,2215,1,1),(5642,0,5455,5404,1,1),(5643,0,5456,142,1,1),(5644,0,5456,144,1,1),(5645,0,5456,48,2,1),(5646,0,5456,4382,1,1),(5647,0,5456,4383,1,1),(5648,0,5456,4384,1,1),(5649,0,5456,4762,1,1),(5650,0,5456,5106,1,0.1),(5651,0,5456,4896,1,1),(5652,0,5456,1759,1,1),(5653,0,5456,2725,1,1),(5654,0,5456,1737,1,1),(5655,0,5456,1778,1,0.8),(5656,0,5456,1779,1,0.5),(5657,0,5456,1781,1,1),(5658,0,5456,5470,24,1),(5659,0,5456,1812,1,0.8),(5660,0,5456,1908,1,1),(5661,0,5456,2182,1,1),(5662,0,5456,2184,1,0.8),(5663,0,5456,2188,1,1),(5664,0,5456,2211,1,1),(5665,0,5456,2215,1,1),(5666,0,5456,5404,1,1),(5667,0,5457,142,1,1),(5668,0,5457,144,1,1),(5669,0,5457,48,2,1),(5670,0,5457,4382,1,1),(5671,0,5457,4383,1,1),(5672,0,5457,4384,1,1),(5673,0,5457,4762,1,1),(5674,0,5457,5106,1,0.1),(5675,0,5457,4896,1,1),(5676,0,5457,1759,1,1),(5677,0,5457,2725,1,1),(5678,0,5457,1737,1,1),(5679,0,5457,1778,1,0.8),(5680,0,5457,1779,1,0.5),(5681,0,5457,1781,1,1),(5682,0,5457,5470,24,1),(5683,0,5457,1812,1,0.8),(5684,0,5457,1908,1,1),(5685,0,5457,2182,1,1),(5686,0,5457,2184,1,0.8),(5687,0,5457,2188,1,1),(5688,0,5457,2211,1,1),(5689,0,5457,2215,1,1),(5690,0,5457,5404,1,1),(5691,0,5457,5403,1,0.1),(5692,0,5458,5153,1,1),(5693,0,5458,1908,1,0.2),(5694,0,5458,2184,1,0.1),(5695,0,5458,2188,1,1),(5696,0,5458,2211,1,0.2),(5697,0,5458,2215,1,1),(5698,0,5458,5404,1,1),(5699,0,5450,142,1,1),(5700,0,5450,144,1,1),(5701,0,5450,48,2,1),(5702,0,5450,4382,1,1),(5703,0,5450,4383,1,1),(5704,0,5450,4384,1,1),(5705,0,5450,4762,1,1),(5706,0,5450,5106,1,0.1),(5707,0,5450,4896,1,1),(5708,0,5450,1759,1,1),(5709,0,5450,2725,1,1),(5710,0,5450,1737,1,1),(5711,0,5450,1778,1,0.8),(5712,0,5451,142,1,1),(5713,0,5458,142,1,1),(5714,0,5458,144,1,1),(5715,0,5458,48,1,1),(5716,0,5458,4382,1,1),(5717,0,5458,4383,1,1),(5718,0,5458,4384,1,1),(5719,0,5458,4762,1,1),(5720,0,5458,5106,1,0.1),(5721,0,5458,4896,1,1),(5722,0,5458,1739,1,0.2),(5723,0,5458,1760,1,0.5),(5724,0,5458,1778,1,0.2),(5725,0,5458,1779,1,1),(5726,0,5458,1781,1,1),(5727,0,5458,5470,8,1),(5728,0,5458,1812,1,0.1),(5729,0,5459,142,1,1),(5730,0,5459,144,1,1),(5731,0,5459,48,2,1),(5732,0,5459,4382,1,1),(5733,0,5459,4383,1,1),(5734,0,5459,4384,1,1),(5735,0,5459,4762,1,1),(5736,0,5459,5106,1,0.1),(5737,0,5459,4896,1,1),(5738,0,5459,1759,1,1),(5739,0,5459,2725,1,1),(5740,0,5459,1737,1,1),(5741,0,5459,1778,1,0.2),(5742,0,5459,1779,1,1),(5743,0,5459,1781,1,1),(5744,0,5459,5470,18,1),(5745,0,5459,1812,1,0.6),(5746,0,5459,5153,1,1),(5747,0,5459,1908,1,0.7),(5748,0,5459,2182,1,1),(5749,0,5459,2184,1,0.6),(5750,0,5459,2188,1,1),(5751,0,5459,2211,1,0.7),(5752,0,5459,2215,1,1),(5753,0,5459,5404,1,1),(5754,0,5460,142,1,1),(5755,0,5460,144,1,1),(5756,0,5460,48,2,1),(5757,0,5460,4382,1,1),(5758,0,5460,4383,1,1),(5759,0,5460,4384,1,1),(5760,0,5460,4762,1,1),(5761,0,5460,5106,1,0.1),(5762,0,5460,4896,1,1),(5763,0,5460,1759,1,1),(5764,0,5460,2725,1,1),(5765,0,5460,1737,1,1),(5766,0,5460,1778,1,0.5),(5767,0,5460,1779,1,0.6),(5768,0,5460,1781,1,1),(5769,0,5460,5470,18,1),(5770,0,5460,1812,1,0.6),(5771,0,5460,5153,1,1),(5772,0,5460,1908,1,0.7),(5773,0,5460,2182,1,1),(5774,0,5460,2184,1,0.6),(5775,0,5460,2188,1,1),(5776,0,5439,142,1,1),(5777,0,5439,144,1,1),(5778,0,5439,48,2,1),(5779,0,5439,4382,1,1),(5780,0,5440,142,1,1),(5781,0,5440,144,1,1),(5782,0,5440,48,2,1),(5783,0,5440,4382,1,1),(5784,0,5440,4383,1,1),(5785,0,5440,4384,1,1),(5786,0,5440,4762,1,1),(5787,0,5440,5106,1,0.1),(5788,0,5440,4896,1,1),(5789,0,5440,1759,1,1),(5790,0,5440,2725,1,1),(5791,0,5440,1737,1,1),(5792,0,5440,1778,1,0.3),(5793,0,5440,1779,1,1),(5794,0,5440,1781,1,1),(5795,0,5440,5470,15,1),(5796,0,5440,1812,1,0.6),(5797,0,5440,1908,1,0.7),(5798,0,5440,2182,1,1),(5799,0,5440,2184,1,0.6),(5800,0,5440,2188,1,1),(5801,0,5440,2211,1,0.7),(5802,0,5440,2215,1,1),(5803,0,5440,5404,1,1),(5804,0,5441,142,1,1),(5805,0,5441,144,1,1),(5806,0,5441,48,2,1),(5807,0,5441,4382,1,1),(5808,0,5441,4383,1,1),(5809,0,5441,4384,1,1),(5810,0,5441,4762,1,1),(5811,0,5441,5106,1,0.1),(5812,0,5441,4896,1,1),(5813,0,5441,1759,1,1),(5814,0,5441,2725,1,1),(5815,0,5441,1737,1,1),(5816,0,5441,1778,1,0.3),(5817,0,5441,1779,1,1),(5818,0,5441,1781,1,1),(5819,0,5441,5470,15,1),(5820,0,5441,1812,1,0.6),(5821,0,5441,1908,1,0.7),(5822,0,5441,2182,1,1),(5823,0,5441,2184,1,0.6),(5824,0,5441,2188,1,1),(5825,0,5441,2211,1,0.7),(5826,0,5441,2215,1,1),(5827,0,5441,5404,1,1),(5828,0,5442,142,1,1),(5829,0,5442,144,1,1),(5830,0,5442,48,2,1),(5831,0,5442,4382,1,1),(5832,0,5442,4383,1,1),(5833,0,5442,4384,1,1),(5834,0,5442,4762,1,1),(5835,0,5442,5106,1,0.1),(5836,0,5442,4896,1,1),(5837,0,5442,1759,1,1),(5838,0,5442,2725,1,1),(5839,0,5442,1737,1,1),(5840,0,5434,142,1,1),(5841,0,5434,144,1,1),(5842,0,5434,48,1,1),(5843,0,5434,4382,1,1),(5844,0,5434,4383,1,1),(5845,0,5434,4384,1,1),(5846,0,5434,4762,1,1),(5847,0,5434,5106,1,0.1),(5848,0,5434,4896,1,1),(5849,0,5434,1739,1,0.2),(5850,0,5435,142,1,1),(5851,0,5435,144,1,1),(5852,0,5435,48,2,1),(5853,0,5435,4382,1,1),(5854,0,5435,4383,1,1),(5855,0,5435,4384,1,1),(5856,0,5435,4762,1,1),(5857,0,5435,5106,1,0.1),(5858,0,5435,4896,1,1),(5859,0,5435,1759,1,1),(5860,0,5435,2725,1,1),(5861,0,5435,1737,1,1),(5862,0,5435,1778,1,0.1),(5863,0,5435,1779,1,1),(5864,0,5435,1781,1,1),(5865,0,5435,5470,4,1),(5866,0,5435,1812,1,0.4),(5867,0,5435,1908,1,0.2),(5868,0,5435,2182,1,1),(5869,0,5435,2184,1,0.4),(5870,0,5435,2188,1,1),(5871,0,5435,2211,1,0.2),(5872,0,5435,2215,1,1),(5873,0,5435,5404,1,1),(5874,0,5435,5403,1,0.1),(5875,0,5436,142,1,1),(5876,0,5436,144,1,1),(5877,0,5436,48,1,1),(5878,0,5436,4382,1,1),(5879,0,5436,4383,1,1),(5880,0,5436,4384,1,1),(5881,0,5436,4762,1,1),(5882,0,5436,5106,1,0.1),(5883,0,5436,4896,1,1),(5884,0,5436,1739,1,0.2),(5885,0,5436,1760,1,0.3),(5886,0,5436,1778,1,0.1),(5887,0,5436,1779,1,0.8),(5888,0,5436,1780,2,0.2),(5889,0,5436,1781,1,1),(5890,0,5436,5470,3,0.8),(5891,0,5436,1812,1,0.1),(5892,0,5436,1908,1,0.1),(5893,0,5436,2184,1,0.1),(5894,0,5436,2188,1,1),(5895,0,5436,2211,1,0.1),(5896,0,5436,2215,1,0.5),(5897,0,5436,5404,1,1),(5898,0,5437,142,1,1),(5899,0,5437,144,1,1),(5900,0,5437,48,1,1),(5901,0,5437,4382,1,1),(5902,0,5437,4383,1,1),(5903,0,5460,2211,1,0.7),(5904,0,5442,1778,1,0.8),(5905,0,5442,1779,1,0.5),(5906,0,5442,1781,1,1),(5907,0,5442,5470,24,1),(5908,0,5442,1812,1,0.8),(5909,0,5451,144,1,1),(5910,0,5451,48,2,1),(5911,0,5451,4382,1,1),(5912,0,5451,4383,1,1),(5913,0,5451,4384,1,1),(5914,0,5451,4762,1,1),(5915,0,5451,5106,1,0.1),(5916,0,5451,4896,1,1),(5917,0,5451,1759,1,1),(5918,0,5451,2725,1,1),(5919,0,5451,1737,1,1),(5920,0,5451,1778,1,0.8),(5921,0,5451,1779,1,0.5),(5922,0,5451,1781,1,1),(5923,0,5451,5470,24,1),(5924,0,5451,1812,1,0.8),(5925,0,5451,1908,1,1),(5926,0,5451,2182,1,1),(5927,0,5451,2184,1,0.8),(5928,0,5451,2188,1,1),(5929,0,5451,2211,1,1),(5930,0,5451,2215,1,1),(5931,0,5451,5404,1,1),(5932,0,5452,142,1,1),(5933,0,5452,144,1,1),(5934,0,5452,48,2,1),(5935,0,5452,4382,1,1),(5936,0,5452,4383,1,1),(5937,0,5452,4384,1,1),(5938,0,5452,4762,1,1),(5939,0,5452,5106,1,0.1),(5940,0,5452,4896,1,1),(5941,0,5452,1759,1,1),(5942,0,5452,2725,1,1),(5943,0,5452,1737,1,1),(5944,0,5452,1778,1,0.1),(5945,0,5452,1779,1,1),(5946,0,5452,1781,1,1),(5947,0,5452,5470,6,1),(5948,0,5452,1812,1,0.4),(5949,0,5452,1908,1,0.2),(5950,0,5452,2182,1,1),(5951,0,5452,2184,1,0.4),(5952,0,5452,2188,1,1),(5953,0,5452,2211,1,0.2),(5954,0,5452,2215,1,1),(5955,0,5452,5404,1,1),(5956,0,5452,5403,1,0.1),(5957,0,5453,5404,1,1),(5958,0,5453,5403,1,0.1),(5959,0,5430,4383,1,1),(5960,0,5437,4384,1,1),(5961,0,5437,4762,1,1),(5962,0,5437,5106,1,0.1),(5963,0,5437,4896,1,1),(5964,0,5437,1739,1,0.2),(5965,0,5437,1760,1,0.5),(5966,0,5437,1778,1,0.1),(5967,0,5437,1779,1,1),(5968,0,5437,1781,1,1),(5969,0,5437,5470,8,1),(5970,0,5437,1812,1,0.1),(5971,0,5437,1908,1,0.2),(5972,0,5437,2184,1,0.1),(5973,0,5437,2188,1,1),(5974,0,5437,2211,1,0.2),(5975,0,5437,2215,1,1),(5976,0,5437,5404,1,1),(5977,0,5438,142,1,1),(5978,0,5438,144,1,1),(5979,0,5438,48,2,1),(5980,0,5438,4382,1,1),(5981,0,5438,4383,1,1),(5982,0,5438,4384,1,1),(5983,0,5438,4762,1,1),(5984,0,5438,5106,1,0.1),(5985,0,5438,4896,1,1),(5986,0,5438,1759,1,1),(5987,0,5438,2725,1,1),(5988,0,5438,1737,1,1),(5989,0,5438,1778,1,0.1),(5990,0,5438,1779,1,1),(5991,0,5438,1781,1,1),(5992,0,5438,5470,6,1),(5993,0,5438,1812,1,0.4),(5994,0,5438,1908,1,0.2),(5995,0,5438,2182,1,1),(5996,0,5438,2184,1,0.4),(5997,0,5438,2188,1,1),(5998,0,5438,2211,1,0.2),(5999,0,5438,2215,1,1),(6000,0,5438,5404,1,1),(6001,0,5439,4383,1,1),(6002,0,5439,4384,1,1),(6003,0,5439,4762,1,1),(6004,0,5439,5106,1,0.1),(6005,0,5439,4896,1,1),(6006,0,5439,1759,1,1),(6007,0,5439,2725,1,1),(6008,0,5439,1737,1,1),(6009,0,5439,1778,1,0.2),(6010,0,5439,1779,1,1),(6011,0,5439,1781,1,1),(6012,0,5439,5470,6,1),(6013,0,5439,1812,1,0.4),(6014,0,5439,1908,1,0.2),(6015,0,5439,2182,1,1),(6016,0,5439,2184,1,0.4),(6017,0,5439,2188,1,1),(6018,0,5439,2211,1,0.2),(6019,0,5439,2215,1,1),(6020,0,5439,5404,1,1),(6021,0,5439,5403,1,0.1),(6022,0,5447,142,1,1),(6023,0,5447,144,1,1),(6024,0,5447,48,2,1),(6025,0,5447,4382,1,1),(6026,0,5448,142,1,1),(6027,0,5448,144,1,1),(6028,0,5448,48,2,1),(6029,0,5448,4382,1,1),(6030,0,5448,4383,1,1),(6031,0,5448,4384,1,1),(6032,0,5448,4762,1,1),(6033,0,5448,5106,1,0.1),(6034,0,5448,4896,1,1),(6035,0,5448,1759,1,1),(6036,0,5448,2725,1,1),(6037,0,5448,1737,1,1),(6038,0,5448,1778,1,0.3),(6039,0,5448,1779,1,1),(6040,0,5448,1781,1,1),(6041,0,5448,5470,15,1),(6042,0,5448,1812,1,0.6),(6043,0,5448,1908,1,0.7),(6044,0,5448,2182,1,1),(6045,0,5448,2184,1,0.6),(6046,0,5448,2188,1,1),(6047,0,5448,2211,1,0.7),(6048,0,5448,2215,1,1),(6049,0,5448,5404,1,1),(6050,0,5449,142,1,1),(6051,0,5449,144,1,1),(6052,0,5449,48,2,1),(6053,0,5449,4382,1,1),(6054,0,5449,4383,1,1),(6055,0,5449,4384,1,1),(6056,0,5449,4762,1,1),(6057,0,5449,5106,1,0.1),(6058,0,5449,4896,1,1),(6059,0,5449,1759,1,1),(6060,0,5449,2725,1,1),(6061,0,5449,1737,1,1),(6062,0,5449,1778,1,0.3),(6063,0,5449,1779,1,1),(6064,0,5449,1781,1,1),(6065,0,5449,5470,15,1),(6066,0,5449,1812,1,1),(6067,0,5449,1908,1,0.7),(6068,0,5449,2182,1,1),(6069,0,5449,2184,1,0.6),(6070,0,5449,2188,1,1),(6071,0,5449,2211,1,1),(6072,0,5449,2215,1,1),(6073,0,5449,5404,1,1),(6074,0,5450,1779,1,0.5),(6075,0,5450,1781,1,1),(6076,0,5450,5470,24,1),(6077,0,5450,1812,1,0.8),(6078,0,5450,1908,1,1),(6079,0,5450,2182,1,1),(6080,0,5450,2184,1,0.8),(6081,0,5450,2188,1,1),(6082,0,5450,2211,1,1),(6083,0,5450,2215,1,1),(6084,0,5450,5404,1,1),(6085,0,5445,4383,1,1),(6086,0,5445,4384,1,1),(6087,0,5445,4762,1,1),(6088,0,5445,5106,1,0.1),(6089,0,5445,4896,1,1),(6090,0,5445,2725,1,0.5),(6091,0,5445,1739,1,0.2),(6092,0,5445,1760,1,1),(6093,0,5445,1778,1,0.1),(6094,0,5445,1779,1,1),(6095,0,5445,1781,1,1),(6096,0,5445,5470,6,1),(6097,0,5445,1812,1,0.1),(6098,0,5445,1908,1,0.2),(6099,0,5445,2184,1,0.1),(6100,0,5445,2188,1,1),(6101,0,5445,2211,1,0.2),(6102,0,5445,2215,1,1),(6103,0,5445,5404,1,1),(6104,0,5446,142,1,1),(6105,0,5446,144,1,1),(6106,0,5446,48,2,1),(6107,0,5446,4382,1,1),(6108,0,5446,4383,1,1),(6109,0,5446,4384,1,1),(6110,0,5446,4762,1,1),(6111,0,5446,5106,1,0.1),(6112,0,5446,4896,1,1),(6113,0,5446,1759,1,1),(6114,0,5446,2725,1,1),(6115,0,5446,1737,1,1),(6116,0,5446,1778,1,0.2),(6117,0,5446,1779,1,1),(6118,0,5446,1781,1,1),(6119,0,5446,5470,6,1),(6120,0,5446,1812,1,0.4),(6121,0,5446,1908,1,0.2),(6122,0,5446,2182,1,1),(6123,0,5446,2184,1,0.4),(6124,0,5446,2188,1,1),(6125,0,5446,2211,1,0.2),(6126,0,5446,2215,1,1),(6127,0,5446,5404,1,1),(6128,0,5447,4383,1,1),(6129,0,5447,4384,1,1),(6130,0,5447,4762,1,1),(6131,0,5447,5106,1,0.1),(6132,0,5447,4896,1,1),(6133,0,5447,1759,1,1),(6134,0,5447,2725,1,1),(6135,0,5447,1737,1,1),(6136,0,5447,1778,1,0.2),(6137,0,5447,1779,1,1),(6138,0,5447,1781,1,1),(6139,0,5447,5470,6,1),(6140,0,5447,1812,1,0.4),(6141,0,5447,1908,1,0.2),(6142,0,5447,2182,1,1),(6143,0,5447,2184,1,0.4),(6144,0,5447,2188,1,1),(6145,0,5447,2211,1,0.2),(6146,0,5447,2215,1,1),(6147,0,5447,5404,1,1),(6148,0,5460,2215,1,1),(6149,0,5460,5404,1,1),(6150,0,5461,142,1,1),(6151,0,5461,144,1,1),(6152,0,5461,48,1,1),(6153,0,5461,4382,1,1),(6154,0,5461,4383,1,1),(6155,0,5461,4384,1,1),(6156,0,5461,4762,1,1),(6157,0,5461,5106,1,0.1),(6158,0,5461,4896,1,1),(6159,0,5461,1739,1,0.2),(6160,0,5461,1760,1,0.5),(6161,0,5461,1778,1,0.2),(6162,0,5461,1779,1,1),(6163,0,5461,1781,1,1),(6164,0,5461,5470,6,1),(6165,0,5461,1812,1,0.1),(6166,0,5461,1875,1,1),(6167,0,5461,1908,1,0.2),(6168,0,5461,2184,1,0.1),(6169,0,5461,2188,1,1),(6170,0,5461,2211,1,0.2),(6171,0,5461,2215,1,1),(6172,0,5461,5404,1,1),(6173,0,5462,142,1,1),(6174,0,5462,144,1,1),(6175,0,5462,48,2,1),(6176,0,5462,4382,1,1),(6177,0,5462,4383,1,1),(6178,0,5462,4384,1,1),(6179,0,5462,4762,1,1),(6180,0,5462,5106,1,0.1),(6181,0,5462,4896,1,1),(6182,0,5462,1759,1,1),(6183,0,5462,2725,1,1),(6184,0,5462,1737,1,1),(6185,0,5462,1778,1,0.1),(6186,0,5462,1779,1,1),(6187,0,5462,1781,1,1),(6188,0,5462,5470,15,1),(6189,0,5462,1812,1,0.1),(6190,0,5462,1875,1,1),(6191,0,5462,1908,1,0.2),(6192,0,5462,2182,1,1),(6193,0,5462,2184,1,0.1),(6194,0,5462,2188,1,1),(6195,0,5462,2211,1,0.2),(6196,0,5462,2215,1,1),(6197,0,5462,5404,1,1),(6198,0,5463,142,1,1),(6199,0,5463,144,1,1),(6200,0,5463,48,2,1),(6201,0,5463,4382,1,1),(6202,0,5463,4383,1,1),(6203,0,5463,4384,1,1),(6204,0,5463,4762,1,1),(6205,0,5463,5106,1,0.1),(6206,0,5463,4896,1,1),(6207,0,5463,1759,1,1),(6208,0,5463,2725,1,1),(6209,0,5463,1737,1,1),(6210,0,5463,1778,1,0.3),(6211,0,5463,1779,1,1),(6212,0,5463,1781,1,1),(6213,0,5463,5470,15,1),(6214,0,5463,1812,1,0.4),(6215,0,5463,1875,1,1),(6216,0,5463,1908,1,0.7),(6217,0,5463,2182,1,1),(6218,0,5463,2184,1,0.4),(6219,0,5463,2188,1,1),(6220,0,5463,2211,1,0.7),(6221,0,5463,2215,1,1),(6222,0,5463,5404,1,1),(6223,0,5463,5403,1,0.1),(6224,0,5464,142,1,1),(6225,0,5464,144,1,1),(6226,0,5464,48,1,1),(6227,0,5464,4382,1,1),(6228,0,5464,4383,1,1),(6229,0,5464,4384,1,1),(6230,0,5464,4762,1,1),(6231,0,5464,5106,1,0.1),(6232,0,5464,4896,1,1),(6233,0,5464,1739,1,0.2),(6234,0,5464,1760,1,0.5),(6235,0,5464,1778,1,0.2),(6236,0,5464,1779,1,1),(6237,0,5464,1781,1,1),(6238,0,5464,5470,6,1),(6239,0,5464,1812,1,0.1),(6240,0,5464,5471,1,1),(6241,0,5464,1908,1,0.2),(6242,0,5464,2184,1,0.1),(6243,0,5464,2188,1,1),(6244,0,5464,2211,1,0.2),(6245,0,5464,2215,1,1),(6246,0,5464,5404,1,1),(6247,0,5465,142,1,1),(6248,0,5465,144,1,1),(6249,0,5465,48,2,1),(6250,0,5465,4382,1,1),(6251,0,5465,4383,1,1),(6252,0,5465,4384,1,1),(6253,0,5465,4762,1,1),(6254,0,5465,5106,1,0.1),(6255,0,5465,4896,1,1),(6256,0,5465,1759,1,1),(6257,0,5465,2725,1,1),(6258,0,5465,1737,1,1),(6259,0,5465,1778,1,0.1),(6260,0,5465,1779,1,1),(6261,0,5465,1781,1,1),(6262,0,5465,5470,15,1),(6263,0,5465,1812,1,0.1),(6264,0,5465,5471,1,1),(6265,0,5465,1908,1,0.2),(6266,0,5465,2182,1,1),(6267,0,5465,2184,1,0.1),(6268,0,5465,2188,1,1),(6269,0,5465,2211,1,0.2),(6270,0,5465,2215,1,1),(6271,0,5465,5404,1,1),(6272,0,5466,142,1,1),(6273,0,5466,144,1,1),(6274,0,5466,48,2,1),(6275,0,5466,4382,1,1),(6276,0,5466,4383,1,1),(6277,0,5466,4384,1,1),(6278,0,5466,4762,1,1),(6279,0,5466,5106,1,0.1),(6280,0,5466,4896,1,1),(6281,0,5466,1759,1,1),(6282,0,5466,2725,1,1),(6283,0,5466,1737,1,1),(6284,0,5466,1778,1,0.3),(6285,0,5466,1779,1,1),(6286,0,5466,1781,1,1),(6287,0,5466,5470,15,1),(6288,0,5466,1812,1,0.4),(6289,0,5466,5471,1,1),(6290,0,5466,1908,1,0.4),(6291,0,5466,2182,1,1),(6292,0,5466,2184,1,0.4),(6293,0,5466,2188,1,1),(6294,0,5466,2211,1,0.4),(6295,0,5466,2215,1,1),(6296,0,5466,5404,1,1),(6297,0,5467,142,1,1),(6298,0,5467,144,1,1),(6299,0,5467,48,1,1),(6300,0,5467,4382,1,1),(6301,0,5467,4383,1,1),(6302,0,5467,4384,1,1),(6303,0,5467,4762,1,1),(6304,0,5467,5106,1,0.1),(6305,0,5467,4896,1,1),(6306,0,5467,1739,1,0.2),(6307,0,5467,1760,1,0.5),(6308,0,5467,1778,1,0.2),(6309,0,5467,1779,1,1),(6310,0,5467,1781,1,1),(6311,0,5467,1812,1,0.1),(6312,0,5467,1875,1,1),(6313,0,5467,5153,1,1),(6314,0,5467,1908,1,0.2),(6315,0,5467,2184,1,0.1),(6316,0,5467,2188,1,1),(6317,0,5467,2211,1,0.2),(6318,0,5467,2215,1,1),(6319,0,5467,5404,1,1),(6320,0,5467,5403,1,0.1),(6321,0,5468,142,1,1),(6322,0,5468,144,1,1),(6323,0,5468,48,2,1),(6324,0,5468,4382,1,1),(6325,0,5468,4383,1,1),(6326,0,5468,4384,1,1),(6327,0,5468,4762,1,1),(6328,0,5468,5106,1,0.1),(6329,0,5468,4896,1,1),(6330,0,5468,1759,1,1),(6331,0,5468,2725,1,1),(6332,0,5468,1737,1,1),(6333,0,5468,1778,1,0.2),(6334,0,5468,1779,1,0.6),(6335,0,5468,1781,1,1),(6336,0,5468,5470,18,1),(6337,0,5468,1812,1,0.1),(6338,0,5468,1875,1,1),(6339,0,5468,5153,1,1),(6340,0,5468,1908,1,0.2),(6341,0,5468,2182,1,1),(6342,0,5468,2184,1,0.1),(6343,0,5468,2188,1,1),(6344,0,5468,2211,1,0.2),(6345,0,5468,2215,1,1),(6346,0,5468,5404,1,1),(6347,0,5469,142,1,1),(6348,0,5469,144,1,1),(6349,0,5469,48,2,1),(6350,0,5469,4382,1,1),(6351,0,5469,4383,1,1),(6352,0,5469,4384,1,1),(6353,0,5469,4762,1,1),(6354,0,5469,5106,1,0.1),(6355,0,5469,4896,1,1),(6356,0,5469,1759,1,1),(6357,0,5469,2725,1,1),(6358,0,5469,1737,1,1),(6359,0,5469,1778,1,0.5),(6360,0,5469,1779,1,0.6),(6361,0,5469,1781,1,1),(6362,0,5469,5470,18,1),(6363,0,5469,1812,1,0.6),(6364,0,5469,1875,1,1),(6365,0,5469,5153,1,1),(6366,0,5469,1908,1,0.7),(6367,0,5469,2182,1,1),(6368,0,5469,2184,1,0.6),(6369,0,5469,2188,1,1),(6370,0,5469,2211,1,0.7),(6371,0,5469,2215,1,1),(6372,0,5469,5404,1,1),(6373,0,4774,4284,1,0.5),(6374,0,4774,4285,1,0.5),(6375,0,4774,4286,1,0.5),(6376,0,4775,4284,1,1),(6377,0,4775,4285,1,1),(6378,0,4775,4286,1,1),(6379,0,4790,4353,1,0.5),(6380,0,4790,4354,1,0.5),(6381,0,4790,4355,1,0.5),(6382,0,4790,4356,1,0.5),(6383,0,4790,4357,1,0.5),(6384,0,4790,4358,1,0.5),(6385,0,4791,4353,1,1),(6386,0,4791,4354,1,1),(6387,0,4791,4355,1,1),(6388,0,4791,4356,1,1),(6389,0,4791,4357,1,1),(6390,0,4791,4358,1,1),(6391,0,4798,4388,1,0.5),(6392,0,4798,4389,1,0.5),(6393,0,4798,4390,1,0.5),(6394,0,5429,142,1,1),(6395,0,5429,144,1,1),(6396,0,5429,48,1,1),(6397,0,5429,4382,1,1),(6398,0,5429,4383,1,1),(6399,0,5429,4384,1,1),(6400,0,5429,4762,1,1),(6401,0,5429,5106,1,0.1),(6402,0,5477,4795,14,1),(6403,0,5477,1670,3,0.1),(6404,0,5477,1780,14,1),(6405,0,5477,2188,14,0.02),(6406,0,5477,2216,14,0.08),(6407,0,5477,2219,14,1),(6408,0,5477,3878,14,0.8),(6409,0,5477,3888,14,0.2),(6410,0,5478,4794,1,1),(6411,0,5478,3897,126,1),(6412,0,5249,4376,1,0.5),(6413,0,5249,4374,1,0.5),(6414,0,5249,40,1,1),(6415,0,5249,4375,1,0.5),(6416,0,5249,37,1,1),(6417,0,5249,263,1,1),(6418,0,5249,261,1,1),(6419,0,5249,260,1,1),(6420,0,5249,298,1,1),(6421,0,5249,38,1,1),(6422,0,5249,39,1,1),(6423,0,5249,134,1,1),(6424,0,5249,41,1,1),(6425,0,5250,40,1,1),(6426,0,5250,37,1,1),(6427,0,5250,38,1,1),(6428,0,5250,39,1,1),(6429,0,5250,41,1,1),(6430,0,5250,4376,1,1),(6431,0,5250,4375,1,1),(6432,0,98,1694,1,1),(6433,0,5250,298,1,1),(6434,0,5250,260,1,1),(6435,0,5429,4896,1,1),(6436,0,5429,1739,1,0.1),(6437,0,5429,1760,1,0.3),(6438,0,5429,1778,1,0.1),(6439,0,5429,1779,1,1),(6440,0,5429,1781,1,1),(6441,0,5429,5470,3,1),(6442,0,5429,1812,1,0.1),(6443,0,5429,5471,1,1),(6444,0,5429,1908,1,0.2),(6445,0,5429,2184,1,0.1),(6446,0,5429,2188,1,1),(6447,0,5429,2211,1,0.2),(6448,0,5429,2215,1,1),(6449,0,5429,5404,1,1),(6450,0,5430,4384,1,1),(6451,0,5430,4762,1,1),(6452,0,5430,5106,1,0.1),(6453,0,5430,4896,1,1),(6454,0,5430,1739,1,0.1),(6455,0,5430,1760,1,0.3),(6456,0,5430,1778,1,0.1),(6457,0,5430,1779,1,1),(6458,0,5430,1781,1,1),(6459,0,5430,5470,4,1),(6460,0,5430,1812,1,0.1),(6461,0,5430,5153,1,1),(6462,0,5430,1908,1,0.2),(6463,0,5430,2184,1,0.1),(6464,0,5430,2188,1,1),(6465,0,5430,2211,1,0.2),(6466,0,5430,2215,1,1),(6467,0,5430,5404,1,1),(6468,0,5250,261,1,1),(6469,0,5250,263,1,1),(6470,0,5250,4374,1,1),(6471,0,5250,134,1,0.5),(6472,0,5429,5403,1,0.1),(6473,0,5430,5403,1,0.1),(6474,0,5432,5403,1,0.1),(6475,0,5434,5404,1,1),(6476,0,5434,5403,1,0.1),(6477,0,5436,5403,1,0.1),(6478,0,5437,5403,1,0.1),(6479,0,5438,5403,1,0.1),(6480,0,5440,5403,1,0.1),(6481,0,5441,5403,1,0.1),(6482,0,5443,5404,1,1),(6483,0,5443,5403,1,0.1),(6484,0,5444,5403,1,0.1),(6485,0,5445,5403,1,0.1),(6486,0,5446,5403,1,0.1),(6487,0,5447,5403,1,0.1),(6488,0,5448,5403,1,0.1),(6489,0,5449,5403,1,0.1),(6490,0,5450,5403,1,0.1),(6491,0,5451,5403,1,0.1),(6492,0,5454,5403,1,0.1),(6493,0,5455,5403,1,0.1),(6494,0,5456,5403,1,0.1),(6495,0,5458,5403,1,0.1),(6496,0,5459,5403,1,0.1),(6497,0,5460,5403,1,0.1),(6498,0,5461,5403,1,0.1),(6499,0,5462,5403,1,0.1),(6500,0,5464,5403,1,0.1),(6501,0,5465,5403,1,0.1),(6502,0,5466,5403,1,0.1),(6503,0,5468,5403,1,0.1),(6504,0,5469,5403,1,0.1),(6505,0,6092,4641,1,1),(6506,0,6092,4642,1,1),(6507,0,6092,4643,1,1),(6508,0,6094,4541,1,1),(6509,0,6094,4542,1,1),(6510,0,6094,4543,1,1),(6511,0,6094,4544,1,1),(6512,0,6094,4545,1,1),(6513,0,6095,4563,1,0.5),(6514,0,6095,4564,1,1),(6515,0,6095,4565,1,1),(6516,0,6095,4566,1,1),(6517,0,6092,6096,1,1),(6518,0,6097,237,1,1),(6519,0,6097,239,1,1),(6520,0,6097,243,1,0.5),(6521,0,6097,245,1,1),(6522,0,5479,434,1,1),(6523,0,5479,437,1,1),(6524,0,5479,439,1,1),(6525,0,5479,444,1,1),(6526,0,5479,393,1,1),(6527,0,5479,6124,1,1),(6528,0,6176,1303,1,1),(6529,0,6176,1302,1,1),(6530,0,6176,1305,1,1),(6531,0,6176,6175,1,1);
/*!40000 ALTER TABLE `mrbService_Contents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbSpeciality`
--

DROP TABLE IF EXISTS `mrbSpeciality`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbSpeciality` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL,
  `name` varchar(32) NOT NULL,
  `regionalCode` varchar(8) NOT NULL COMMENT 'Региональный код (id в ЕИС)',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=228 DEFAULT CHARSET=utf8 COMMENT='Специальности (VMU_PRVS из ЕИС)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbSpeciality`
--

LOCK TABLES `mrbSpeciality` WRITE;
/*!40000 ALTER TABLE `mrbSpeciality` DISABLE KEYS */;
INSERT INTO `mrbSpeciality` VALUES (1,1,'040101','Акушерство и гинекология','1'),(2,1,'040102','Аллергология и иммунология','2'),(3,1,'040103','Анестизиология и реаниматологи','3'),(4,1,'04010301','Токсикология','4'),(5,1,'040104','Дерматовенерология','5'),(6,1,'040105','Генетика','6'),(7,1,'04010501','Лабораторная генетика','7'),(8,1,'040106','Инфекционные болезни','8'),(9,1,'040107','Клиническая лабораторная диагн','9'),(10,1,'040108','Лечебная физкультура и спортив','10'),(11,1,'040109','Неврология','11'),(12,1,'040110','Общая врачебная практика (семе','12'),(13,1,'040111','Отоларингология','13'),(14,1,'040112','Офтальмология','14'),(15,1,'040114','Профпатология','15'),(16,1,'040117','Радиология','16'),(17,1,'040118','Рентгенология','17'),(18,1,'040122','Терапия','18'),(19,1,'04012201','Гастроэнтерология','19'),(20,1,'04012202','Гематология','20'),(21,1,'04012203','Гериатрия','21'),(22,1,'04012204','Диетология','22'),(23,1,'04012205','Кардиология','23'),(24,1,'04012206','Клиническая фармакология','24'),(25,1,'04012207','Нефрология','25'),(26,1,'04012208','Пульмонология','26'),(27,1,'04012209','Ревматология','27'),(28,1,'04012210','Трансфузиология','28'),(29,1,'04012211','Ультрозвуковая диагностика','29'),(30,1,'04012212','Функциональная диагностика','30'),(31,1,'040123','Травматология и ортопедия','31'),(32,1,'040124','Физиотерапия','32'),(33,1,'040126','Хирургия','33'),(34,1,'04012601','Колопроктология','34'),(35,1,'04012602','Нейрохирургия','35'),(36,1,'04012604','Сердечно-сосудистая хирургия','36'),(37,1,'04012605','Торакальная хирургия','37'),(38,1,'04012608','Челюстно-лицевая хирургия','38'),(39,1,'04012609','Эндоскопия','39'),(40,1,'040127','Эндокринология','40'),(41,1,'04012701','Диабетология','41'),(42,1,'040128','Онкология','42'),(43,1,'040129','Урология','43'),(44,1,'040132','Восстановительная медицина','44'),(45,1,'040201','Педиатрия','45'),(46,1,'04020101','Детская онкология','46'),(47,1,'04020102','Детская эндокринология','47'),(48,1,'04020103','Детская кардиология','48'),(49,1,'040202','Детская хирургия','49'),(50,1,'04020201','Детская онкология','50'),(51,1,'04020202','Детская урология-андрология','51'),(52,1,'040203','Неонатология','52'),(53,1,'040301','Бактериология','53'),(54,1,'040302','Вирусология','54'),(55,1,'040305','Паразитология','55'),(56,1,'040308','Эпидемиология','56'),(57,1,'040400','Стоматология','57'),(58,1,'04040101','Ортодонтия','58'),(59,1,'04040102','Стоматология детская','59'),(60,1,'04040103','Стоматология терапевтическая','60'),(61,1,'04040104','Стоматология ортопедическая','61'),(62,1,'04040105','Стоматология хирургическая','62'),(63,1,'040600','Сестринское дело','63'),(64,1,'040802','Лечебное дело','64'),(65,1,'040803','Акушерское дело','65'),(66,1,'040811','Лабораторная диагностика','66'),(67,1,'040812','Гистология','67'),(68,1,'05','Другое','68'),(69,0,'01101','Акушерство и гинекология','1'),(70,0,'0112214','Аллергология и иммунология','2'),(71,0,'01103','Анестезиология - реаниматология','3'),(72,0,'0110301','Токсикология','4'),(73,0,'01104','Дерматовенерология','5'),(74,0,'01701','Генетика','6'),(75,0,'0140203','Лабораторная генетика','7'),(76,0,'01106','Инфекционные болезни','8'),(77,0,'01702','Клиническая лабораторная диагнос','9'),(78,0,'0113404','Лечебная физкультура и спортивна','10'),(79,0,'01109','Неврология','11'),(80,0,'01110','Общая врачебная практика (семейн','12'),(81,0,'01111','Оториноларингология','13'),(82,0,'01112','Офтальмология','14'),(83,0,'0112802','Радиология','16'),(84,0,'01118','Рентгенология','17'),(85,0,'01122','Терапия','18'),(86,0,'0112201','Гастроэнтерология','19'),(87,0,'0112202','Гематология','20'),(88,0,'0112203','Гериатрия','21'),(89,0,'0112205','Кардиология','23'),(90,0,'0112207','Нефрология','25'),(91,0,'0112208','Пульмонология','26'),(92,0,'0113414','Ревматология','27'),(93,0,'0112210','Трансфузиология','28'),(94,0,'0112211','Ультразвуковая диагностика','29'),(95,0,'0111006','Функциональная диагностика','30'),(96,0,'01123','Травматология и ортопедия','31'),(97,0,'0111005','Физиотерапия','32'),(98,0,'01126','Хирургия','33'),(99,0,'0112601','Колопроктология','34'),(100,0,'0112602','Нейрохирургия','35'),(101,0,'0112604','Сердечно-сосудистая хирургия','36'),(102,0,'0112605','Торакальная хирургия','37'),(103,0,'0112608','Челюстно-лицевая хирургия','38'),(104,0,'0112221','Эндоскопия','39'),(105,0,'01127','Эндокринология','40'),(106,0,'0112204','Диабетология','41'),(107,0,'01128','Онкология','42'),(108,0,'0112603','Урология','43'),(109,0,'0112215','Восстановительная медицина','44'),(110,0,'01134','Педиатрия','45'),(111,0,'0112801','Детская онкология','46'),(112,0,'0112702','Детская эндокринология','47'),(113,0,'0113403','Детская кардиология','48'),(114,0,'01135','Детская хирургия','49'),(115,0,'0113402','Детская эндокринология','51'),(116,0,'01136','Неонатология','52'),(117,0,'0140101','Ортодонтия','58'),(118,0,'0140102','Стоматология детская','59'),(119,0,'0140103','Стоматология терапевтическая','60'),(120,0,'0140104','Стоматология ортопедическая','61'),(121,0,'0140105','Стоматология хирургическая','62'),(122,0,'0112217','Мануальная терапия','69'),(123,0,'0112219','Рефлексотерапия','70'),(124,0,'01401','Стоматология общей практики','73'),(125,0,'01105','Генетика','86'),(126,0,'01107','Клиническая лабораторная диагнос','87'),(127,0,'01301','Клиническая лабораторная диагнос','88'),(128,0,'01402','Клиническая лабораторная диагнос','89'),(129,0,'01801','Клиническая лабораторная диагнос','90'),(130,0,'01802','Рентгенология','96'),(131,0,'01302','Эпидемиология','109'),(132,0,'0113405','Аллергология и иммунология','110'),(133,0,'0130101','Бактериология','111'),(134,0,'0110701','Бактериология','112'),(135,0,'0140201','Бактериология','113'),(136,0,'0180101','Бактериология','114'),(137,0,'0130201','Бактериология','115'),(138,0,'0170201','Бактериология','116'),(139,0,'0130102','Вирусология','117'),(140,0,'0110702','Вирусология','118'),(141,0,'0140202','Вирусология','119'),(142,0,'0170202','Вирусология','120'),(143,0,'0180102','Вирусология','121'),(144,0,'0130205','Вирусология','122'),(145,0,'0110903','Восстановительная медицина','123'),(146,0,'0111001','Восстановительная медицина','124'),(147,0,'0113406','Восстановительная медицина','125'),(148,0,'0111901','Восстановительная медицина','126'),(149,0,'0112302','Восстановительная медицина','127'),(150,0,'0113407','Гастроэнтерология','128'),(151,0,'0113408','Гематология','131'),(152,0,'0111002','Гериатрия','132'),(153,0,'0113501','Детская онкология','139'),(154,0,'0113401','Детская онкология','140'),(155,0,'0113502','Детская урология-андрология','141'),(156,0,'0112701','Диабетология','142'),(157,0,'0113409','Диабетология','143'),(158,0,'0110904','Лечебная физкультура и спортивна','145'),(159,0,'0111003','Лечебная физкультура и спортивна','146'),(160,0,'0111902','Лечебная физкультура и спортивна','147'),(161,0,'0112216','Лечебная физкультура и спортивна','148'),(162,0,'0112303','Лечебная физкультура и спортивна','149'),(163,0,'0110401','Клиническая микология','150'),(164,0,'0110601','Клиническая микология','151'),(165,0,'0113503','Колопроктология','153'),(166,0,'0110501','Лабораторная генетика','155'),(167,0,'0170101','Лабораторная генетика','156'),(168,0,'0130103','Лабораторная генетика','157'),(169,0,'0110703','Лабораторная генетика','158'),(170,0,'0170203','Лабораторная генетика','159'),(171,0,'0180103','Лабораторная генетика','160'),(172,0,'0110704','Лабораторная микология','161'),(173,0,'0130104','Лабораторная микология','162'),(174,0,'0140204','Лабораторная микология','163'),(175,0,'0170204','Лабораторная микология','164'),(176,0,'0180104','Лабораторная микология','165'),(177,0,'0110901','Мануальная терапия','167'),(178,0,'0113411','Мануальная терапия','168'),(179,0,'0112301','Мануальная терапия','169'),(180,0,'0113504','Нейрохирургия','170'),(181,0,'0113412','Нефрология','171'),(182,0,'0113413','Пульмонология','175'),(183,0,'0112501','Пульмонология','176'),(184,0,'0111801','Радиология','178'),(185,0,'0180201','Радиология','179'),(186,0,'0112209','Ревматология','180'),(187,0,'0110902','Рефлексотерапия','181'),(188,0,'0113505','Сердечно-сосудистая хирургия','183'),(189,0,'0113506','Торакальная хирургия','185'),(190,0,'0110302','Трансфузиология','186'),(191,0,'0113507','Трансфузиология','187'),(192,0,'0112606','Трансфузиология','188'),(193,0,'0113415','Трансфузиология','189'),(194,0,'0110101','Ультразвуковая диагностика','191'),(195,0,'0112610','Ультразвуковая диагностика','192'),(196,0,'0111004','Ультразвуковая диагностика','193'),(197,0,'0111802','Ультразвуковая диагностика','194'),(198,0,'0180203','Ультразвуковая диагностика','195'),(199,0,'0111903','Ультразвуковая диагностика','196'),(200,0,'0113416','Ультразвуковая диагностика','197'),(201,0,'0113508','Ультразвуковая диагностика','198'),(202,0,'0110102','Физиотерапия','199'),(203,0,'0110905','Физиотерапия','200'),(204,0,'0111904','Физиотерапия','201'),(205,0,'0112220','Физиотерапия','202'),(206,0,'0113417','Физиотерапия','203'),(207,0,'0140107','Физиотерапия','204'),(208,0,'0110103','Функциональная диагностика','206'),(209,0,'0110906','Функциональная диагностика','207'),(210,0,'0113509','Функциональная диагностика','208'),(211,0,'0112611','Функциональная диагностика','209'),(212,0,'0112212','Функциональная диагностика','210'),(213,0,'0180202','Функциональная диагностика','211'),(214,0,'0113418','Функциональная диагностика','212'),(215,0,'0111905','Функциональная диагностика','213'),(216,0,'0110303','Функциональная диагностика','214'),(217,0,'0113510','Челюстно-лицевая хирургия','216'),(218,0,'0140106','Челюстно-лицевая хирургия','217'),(219,0,'0113511','Эндоскопия','218'),(220,0,'0112609','Эндоскопия','219'),(221,0,'0113419','Эндоскопия','220'),(222,0,'0110104','Эндоскопия','221'),(223,0,'0111007','Эндоскопия','222'),(224,0,'02004','Стоматология','226'),(225,0,'01124','Физиотерапия','242'),(226,0,'01119','Скорая медицинская помощь','98'),(227,0,'01115','Психиатрия','94');
/*!40000 ALTER TABLE `mrbSpeciality` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mrbVisitType`
--

DROP TABLE IF EXISTS `mrbVisitType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrbVisitType` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Типы визитов (VMU_PRVS_TYPE из ЕИС)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mrbVisitType`
--

LOCK TABLES `mrbVisitType` WRITE;
/*!40000 ALTER TABLE `mrbVisitType` DISABLE KEYS */;
INSERT INTO `mrbVisitType` VALUES (1,0,'Л ','Лечащий (тарифицируемый)'),(2,0,'К','Консультация (тарифицируемая)'),(3,0,'Лдоп','Лечащий (не тарифицируемый)'),(4,0,'Кдоп','Консультация (не тарифицируемая)');
/*!40000 ALTER TABLE `mrbVisitType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'mes'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-10-10 14:17:59
